(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1075673,      21771]
NotebookOptionsPosition[   1073508,      21704]
NotebookOutlinePosition[   1073882,      21720]
CellTagsIndexPosition[   1073839,      21717]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Fsteps", "[", "s_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", "s"], " ", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "s"], "-", "1"}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"stair", " ", "function"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Fstep", "[", "s_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", "s"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", " ", "s", " "}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"unit", " ", "step", " ", "function"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Fsin", "[", "s_", "]"}], ":=", 
    RowBox[{
     FractionBox["\[Omega]", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", 
       SuperscriptBox["\[Omega]", "2"]}]], "/.", 
     RowBox[{"\[Omega]", "\[Rule]", "3"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"sin", 
    RowBox[{"(", 
     RowBox[{"\[Omega]", " ", "t"}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Fconst", "[", "s_", "]"}], ":=", 
    FractionBox["1", "s"]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"constant", " ", "1"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Fjumps", "[", "s_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", "s"], " ", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "s"], "+", "1"}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Square", " ", "wave", " ", "function"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Fjump", "[", "s_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", "s"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "s"}]], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], "s"}]]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"impulse", " ", "function"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7141972835918536`*^9, 3.7141973053481236`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Func", "[", 
    RowBox[{"x_", ",", "l_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Eta]", ",", "\[Beta]", ",", "M", ",", "f"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Eta]", "=", 
       RowBox[{"l", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Beta]", "=", 
       RowBox[{"l", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"M", "=", 
       RowBox[{
        RowBox[{"Length", "[", "\[Eta]", "]"}], "-", "1"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"f", "=", 
       RowBox[{"Re", "[", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Eta]", "[", 
            RowBox[{"[", 
             RowBox[{"k", "+", "1"}], "]"}], "]"}], " ", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Beta]", "[", 
               RowBox[{"[", 
                RowBox[{"k", "+", "1"}], "]"}], "]"}]}], "x"}], " ", "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "0", ",", "M"}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "f", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FuncT", "[", 
    RowBox[{"x_", ",", "l_", ",", "t_"}], "]"}], ":=", " ", 
   RowBox[{
    FractionBox["1", "t"], " ", 
    RowBox[{"Func", "[", 
     RowBox[{
      FractionBox["x", "t"], ",", "l"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.707560292532285*^9, 3.707560423693737*^9}, {
  3.7075604671342707`*^9, 3.7075604776329947`*^9}, {3.7075722166322927`*^9, 
  3.7075722277429285`*^9}, {3.707639790541747*^9, 3.7076397909167995`*^9}, {
  3.7077945756834545`*^9, 3.7077946097026577`*^9}, {3.707794646597166*^9, 
  3.7077947078692355`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"NILT", "[", 
    RowBox[{"LTFunc_", ",", "t_", ",", "order_", ",", "ILTmethod_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Eta]", ",", "\[Beta]", ",", "M", ",", "l", ",", "f", ",", "start"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"ILTmethod", ":", " ", "1"}], "=", "Euler"}], ",", " ", 
       RowBox[{"2", "=", "MExp"}], ",", " ", 
       RowBox[{"3", "=", "GaverSt"}], ",", " ", 
       RowBox[{"4", "=", "Talbot"}]}], "  ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", " ", 
       RowBox[{
        RowBox[{"ILTmethod", "\[Equal]", "\"\<Euler\>\""}], ",", 
        RowBox[{"l", "=", 
         RowBox[{"Euler", "[", "order", "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", " ", 
       RowBox[{
        RowBox[{"ILTmethod", "\[Equal]", "\"\<MExp\>\""}], ",", 
        RowBox[{"l", "=", 
         RowBox[{"MExp", "[", "order", "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", " ", 
       RowBox[{
        RowBox[{"ILTmethod", "\[Equal]", "\"\<GaverSt\>\""}], ",", 
        RowBox[{"l", "=", 
         RowBox[{"GaverSt", "[", "order", "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", " ", 
       RowBox[{
        RowBox[{"ILTmethod", "\[Equal]", "\"\<Talbot\>\""}], ",", 
        RowBox[{"l", "=", 
         RowBox[{"Talbot", "[", "order", "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Eta]", "=", 
       RowBox[{"l", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Beta]", "=", 
       RowBox[{"l", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"M", "=", 
       RowBox[{
        RowBox[{"Length", "[", "\[Eta]", "]"}], "-", "1"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Eta]", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{"start", "=", "1"}], ",", 
        RowBox[{"start", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"f", "=", 
       RowBox[{
        FractionBox["1", "t"], "  ", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{"\[Eta]", "[", 
             RowBox[{"[", 
              RowBox[{"k", "+", "1"}], "]"}], "]"}], " ", 
            RowBox[{"LTFunc", "[", 
             FractionBox[
              RowBox[{"\[Beta]", "[", 
               RowBox[{"[", 
                RowBox[{"k", "+", "1"}], "]"}], "]"}], "t"], " ", "]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "start", ",", "M"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "f", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.707631792297125*^9, 3.70763179904786*^9}, {
   3.7076319053092747`*^9, 3.7076319532675877`*^9}, {3.707632018509191*^9, 
   3.7076320253066206`*^9}, {3.7076323062276897`*^9, 3.707632336637018*^9}, {
   3.707632377047819*^9, 3.707632407957326*^9}, {3.707635992858787*^9, 
   3.707636042785905*^9}, {3.7076360940570235`*^9, 3.707636183535622*^9}, {
   3.707636295016388*^9, 3.707636375212537*^9}, {3.707636592329687*^9, 
   3.707636629021143*^9}, {3.7076368134783115`*^9, 3.707636813509591*^9}, {
   3.707636876422752*^9, 3.7076369039726477`*^9}, {3.7076369412266583`*^9, 
   3.7076370243137684`*^9}, {3.7076370639898396`*^9, 
   3.7076371808148007`*^9}, {3.7076372928993692`*^9, 
   3.7076373605474405`*^9}, {3.7076377681981506`*^9, 3.707637799310895*^9}, {
   3.707638277440686*^9, 3.7076383003338156`*^9}, {3.707638421213216*^9, 
   3.7076384654834*^9}, 3.7076387786734023`*^9, {3.7076388931077847`*^9, 
   3.707638894873429*^9}, {3.7076393804101315`*^9, 3.707639503142254*^9}, {
   3.7076396926471214`*^9, 3.7076397244005365`*^9}, {3.7076398705345397`*^9, 
   3.7076398722536483`*^9}, {3.707644882331791*^9, 3.7076448877073703`*^9}, {
   3.7076449711227374`*^9, 3.707644973498045*^9}, {3.7077140605798273`*^9, 
   3.707714066842065*^9}, {3.7077148415672083`*^9, 3.707714846880224*^9}, {
   3.707714884344255*^9, 3.7077148894386787`*^9}, 3.707718249329713*^9, 
   3.707718340403475*^9, {3.7077414150607243`*^9, 3.7077414204989347`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Euler", "[", "M_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "\[Eta]", ",", "\[Beta]"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Beta]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"M", "*", 
            RowBox[{
             RowBox[{"Log", "[", "10", "]"}], "/", "3"}]}], "+", 
           RowBox[{"\[Pi]", " ", "k", " ", "\[ImaginaryI]"}]}], ")"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"2", "M"}]}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Xi]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"2", "M"}]}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Xi]", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{"1", "/", "2"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Xi]", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", " ", "M"}], "+", "1"}], "]"}], "]"}], "=", 
       SuperscriptBox["2", 
        RowBox[{"-", "M"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"k", "=", "1"}], ",", 
        RowBox[{"k", "<", "M"}], ",", 
        RowBox[{"k", "=", 
         RowBox[{"k", "+", "1"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Xi]", "[", 
           RowBox[{"[", 
            RowBox[{"k", "+", "1"}], "]"}], "]"}], "=", "1"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"\[Xi]", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"2", " ", "M"}], "+", "1", "-", "k"}], "]"}], "]"}], "=", 
          RowBox[{
           RowBox[{"\[Xi]", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"2", " ", "M"}], "+", "2", "-", "k"}], "]"}], "]"}], 
           "+", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"-", "M"}]], 
            RowBox[{"Binomial", "[", 
             RowBox[{"M", ",", "k"}], "]"}]}]}]}]}]}], "\[IndentingNewLine]", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Xi]", "[", 
        RowBox[{"[", 
         RowBox[{"M", "+", "1"}], "]"}], "]"}], "=", "1"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Eta]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"10", "^", 
           RowBox[{"(", 
            RowBox[{"M", "/", "3"}], ")"}]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "k"], " ", 
          RowBox[{"\[Xi]", "[", 
           RowBox[{"[", 
            RowBox[{"k", "+", "1"}], "]"}], "]"}]}], " ", ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"2", "M"}]}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{"\[Eta]", ",", "\[Beta]"}], "}"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7075440136094913`*^9, 3.707544030965911*^9}, {
   3.7075440714720993`*^9, 3.7075440720346575`*^9}, {3.7075441406639833`*^9, 
   3.7075442404823585`*^9}, {3.7075443202599325`*^9, 3.707544337479846*^9}, {
   3.70754441410592*^9, 3.707544456498735*^9}, {3.7075445566845293`*^9, 
   3.707544561059827*^9}, {3.707544768691454*^9, 3.707545084433135*^9}, {
   3.7075451476930265`*^9, 3.7075451742868276`*^9}, {3.707545280332979*^9, 
   3.7075454271962605`*^9}, {3.70754551735302*^9, 3.7075455178216763`*^9}, {
   3.7075455482578077`*^9, 3.7075455486344833`*^9}, {3.7075457318395176`*^9, 
   3.707545798454734*^9}, {3.707559604742532*^9, 3.7075596054612727`*^9}, {
   3.707560170995596*^9, 3.707560273530479*^9}, {3.7075604972754984`*^9, 
   3.7075605062273593`*^9}, 3.7075605848400145`*^9, {3.707572109082141*^9, 
   3.7075721335805426`*^9}, 3.707572181039257*^9, {3.7075778039947853`*^9, 
   3.7075778041057916`*^9}, {3.707581998848717*^9, 3.7075819988527174`*^9}, {
   3.707714008126402*^9, 3.707714025987975*^9}, {3.7077147145381794`*^9, 
   3.707714714584905*^9}, {3.7077152729562154`*^9, 3.707715277128373*^9}, {
   3.7077153159596443`*^9, 3.707715325587236*^9}, {3.7077153941635275`*^9, 
   3.707715436385494*^9}, {3.7077154693884535`*^9, 3.707715471982479*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MExp", "[", "M_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m0", ",", "m1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"m0", "=", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{
           RowBox[{"mexpalpha", "[", 
            RowBox[{"[", 
             RowBox[{"M", ",", "i"}], "]"}], "]"}], "*", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            RowBox[{"mexpgamma", "[", 
             RowBox[{"[", 
              RowBox[{"M", ",", "i"}], "]"}], "]"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"mexpgamma", "[", 
             RowBox[{"[", "M", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"m1", "=", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"mexpalpha", "[", 
           RowBox[{"[", 
            RowBox[{"M", ",", "i"}], "]"}], "]"}], "*", 
          RowBox[{"1", "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"mexpgamma", "[", 
              RowBox[{"[", 
               RowBox[{"M", ",", "i"}], "]"}], "]"}], ")"}], "^", "2"}]}]}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"mexpgamma", "[", 
             RowBox[{"[", "M", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"mexpalpha", "[", 
           RowBox[{"[", "M", "]"}], "]"}], "*", 
          RowBox[{"m1", "/", 
           RowBox[{"m0", "^", "2"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"mexpgamma", "[", 
            RowBox[{"[", "M", "]"}], "]"}]}], "*", 
          RowBox[{"m1", "/", "m0"}]}]}], "}"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7075857357954583`*^9, 3.7075858433596106`*^9}, {
   3.70758594947268*^9, 3.707585951294784*^9}, {3.7075860057619*^9, 
   3.707586016096491*^9}, {3.7075861017533903`*^9, 3.707586103103467*^9}, {
   3.7075861499781485`*^9, 3.7075861557284775`*^9}, {3.7075861898824306`*^9, 
   3.707586192896603*^9}, 3.7076186635835133`*^9, {3.7076198990481777`*^9, 
   3.7076200165338974`*^9}, 3.70762026099288*^9, {3.70762030838459*^9, 
   3.7076203151429768`*^9}, {3.70762035645634*^9, 3.7076203580774326`*^9}, {
   3.70762104670282*^9, 3.7076210728233137`*^9}, {3.707621204735859*^9, 
   3.7076212103981824`*^9}, {3.707621291170802*^9, 3.707621297844184*^9}, {
   3.7076215156116395`*^9, 3.707621559906173*^9}, {3.7076216322353106`*^9, 
   3.7076216764568396`*^9}, {3.7076217458518085`*^9, 
   3.7076217479479284`*^9}, {3.707713997837552*^9, 3.7077140044485483`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GaverSt", "[", "M_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Zeta]", ",", "\[Delta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Delta]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"k", " ", 
          RowBox[{"Log", "[", "2", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"2", " ", "M"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Zeta]", "=", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Log", "[", "2", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"M", "+", "k"}]], "\[IndentingNewLine]", 
          RowBox[{"N", "[", 
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              FractionBox[
               SuperscriptBox["j", 
                RowBox[{"M", "+", "1"}]], 
               RowBox[{"Factorial", "[", "M", "]"}]], 
              RowBox[{"Binomial", "[", 
               RowBox[{"M", ",", "j"}], "]"}], 
              RowBox[{"Binomial", "[", 
               RowBox[{
                RowBox[{"2", " ", "j"}], ",", "j"}], "]"}], 
              RowBox[{"Binomial", "[", 
               RowBox[{"j", ",", 
                RowBox[{"k", "-", "j"}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"Floor", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"k", "+", "1"}], ")"}], "/", "2"}], "]"}], ",", 
               RowBox[{"Min", "[", 
                RowBox[{"k", ",", "M"}], "]"}]}], "}"}]}], "]"}], "]"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"2", "M"}]}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{"\[Zeta]", ",", "\[Delta]"}], "}"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7075776194042273`*^9, 3.7075776381843014`*^9}, {
   3.7075777981004477`*^9, 3.7075780543861065`*^9}, {3.7075781038109336`*^9, 
   3.7075782599188623`*^9}, {3.7075783103267455`*^9, 3.7075783131419067`*^9}, 
   3.7075784809745064`*^9, {3.7075785360696573`*^9, 3.707578539890876*^9}, {
   3.7075787293327117`*^9, 3.70757872965373*^9}, {3.70757879941072*^9, 
   3.707578799536727*^9}, {3.707581998858718*^9, 3.707581998887719*^9}, {
   3.7077139642145605`*^9, 3.7077139690467386`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Talbot", "[", "M_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Delta]", ",", "\[Gamma]", ",", "\[Delta]2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Delta]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{"2", " ", 
        RowBox[{"M", "/", "5"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", "M"}], "]"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"2", " ", "k", " ", 
          RowBox[{"\[Pi]", "/", "5"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Cot", "[", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "M"}]}], "]"}], "+", "\[ImaginaryI]"}], 
           ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"M", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Gamma]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "M"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Gamma]", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{
        RowBox[{"1", "/", "5"}], "  ", 
        RowBox[{"Exp", "[", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Gamma]", "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", "M"}], "]"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "/", "5"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
             RowBox[{"(", 
              RowBox[{"k", " ", 
               RowBox[{"\[Pi]", "/", "M"}]}], ")"}], 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"Cot", "[", 
                  RowBox[{"k", " ", 
                   RowBox[{"\[Pi]", "/", "M"}]}], "]"}], ")"}], "2"]}], 
              ")"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
             RowBox[{"Cot", "[", 
              RowBox[{"k", " ", 
               RowBox[{"\[Pi]", "/", "M"}]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"\[Delta]", "[", 
            RowBox[{"[", 
             RowBox[{"k", "+", "1"}], "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"M", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Delta]2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\[Delta]", "[", 
          RowBox[{"[", 
           RowBox[{"k", "+", "1"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"M", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{"\[Gamma]", ",", "\[Delta]"}], "}"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.707559606633196*^9, 3.707559652216279*^9}, {
   3.707560073900734*^9, 3.707560115239539*^9}, {3.707572478367177*^9, 
   3.7075727824715705`*^9}, {3.7075728141423817`*^9, 3.707572814200385*^9}, {
   3.707572947805027*^9, 3.7075729564685225`*^9}, {3.7075739955959573`*^9, 
   3.7075739994291763`*^9}, {3.7075741756122537`*^9, 3.707574207825096*^9}, {
   3.7075742441651745`*^9, 3.7075742479593916`*^9}, {3.7075742786781483`*^9, 
   3.7075742851155167`*^9}, {3.7075743645020576`*^9, 
   3.7075744206642694`*^9}, {3.707574455502262*^9, 3.707574472735248*^9}, {
   3.707574506213163*^9, 3.707574531815627*^9}, {3.7075747239666176`*^9, 
   3.7075747774066744`*^9}, {3.707575620684907*^9, 3.7075756235750723`*^9}, {
   3.7075763179377875`*^9, 3.707576329951475*^9}, {3.707576457729783*^9, 
   3.7075764601909237`*^9}, 3.7075765400384912`*^9, 3.707713804800893*^9, {
   3.707713916096112*^9, 3.707713932536192*^9}, {3.7077144472539034`*^9, 
   3.7077144475037413`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"max", "=", 
  RowBox[{
   RowBox[{"FindMaximum", "[", 
    RowBox[{
     RowBox[{"Func", "[", 
      RowBox[{"x", ",", 
       RowBox[{"GaverSt", "[", "11", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Func", "[", 
         RowBox[{"x", ",", 
          RowBox[{"GaverSt", "[", "11", "]"}]}], "]"}], "-", 
        RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.36"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"GaverSt", "[", "11", "]"}]}], "]"}], ",", 
       RowBox[{"0.01", " ", "max"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.2", ",", "0.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"GaverSt", "[", "11", "]"}]}], "]"}], "-", 
       RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "2.2"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"GaverSt", "[", "11", "]"}]}], "]"}], ",", 
       RowBox[{"0.01", " ", "max"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2", ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.707796393260955*^9, 3.707796393745556*^9}, {
   3.707796435156164*^9, 3.707796542667482*^9}, 3.707799180496933*^9, 
   3.7155856045217295`*^9}],

Cell[BoxData["3.5303792230189086`"], "Output",
 CellChangeTimes->{{3.7077963816816072`*^9, 3.707796408215867*^9}, {
   3.7077964581271496`*^9, 3.7077964780511208`*^9}, 3.7077965137579756`*^9, 
   3.7077965461051593`*^9, 3.707799268406152*^9}],

Cell[BoxData["0.35999871737490197`"], "Output",
 CellChangeTimes->{{3.7077963816816072`*^9, 3.707796408215867*^9}, {
   3.7077964581271496`*^9, 3.7077964780511208`*^9}, 3.7077965137579756`*^9, 
   3.7077965461051593`*^9, 3.7077992684218063`*^9}],

Cell[BoxData["2.101023559282402`"], "Output",
 CellChangeTimes->{{3.7077963816816072`*^9, 3.707796408215867*^9}, {
   3.7077964581271496`*^9, 3.7077964780511208`*^9}, 3.7077965137579756`*^9, 
   3.7077965461051593`*^9, 3.7077992684218063`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"int5_EG", ".", "pdf"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "5", "]"}]}], "]"}], ",", 
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"GaverSt", "[", "5", "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Euler\>\"", ",", "\"\<Gaver\>\""}], "}"}], " ", ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"int11_EG", ".", "pdf"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "10", "]"}]}], "]"}], ",", 
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"GaverSt", "[", "10", "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Euler\>\"", ",", "\"\<Gaver\>\""}], "}"}], " ", ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdxU0og3EAB+BZK2E2oUabNFJW2mGtkTY1ZWytsIyLELZmTYgya6eVHdRq
hR0cRg5WDmvN5qAsLdNo2Wzi5G1bDqslk4/aOHh//8PTI5xf0RmYDAZDQMM7
WU88clhUBs1DdzjO5iWxQsTL4BmV9Bkf2M8pbC1fBaP07/W+MJapo/039HYH
NYjl7NlJHN3TT2GWeHgZXwSWyPJkZQ0zDQ8b2MiJ2HCQ+0J2ZQ1ObF24JXtH
1D7cPRc8xVL2YwBfuj7I8m1BFLudWnKjZT2FT+ysDH7r/KOwX6LL4YaaSnWB
3lF3X4vHpPr9L/qWsMSD85uB9Df99G+JbDH25LHXUiBrc22f2OQWVzCV4Ff9
0IfG/eSBcnMrNm0JyWZF+ppzVFSWFB0xLOtNabj01lhWi92Lo+wnX1HZ59lt
wu2vnC6ccKyK8AQVEuPjM40Ef6j4OiyN28j/8U/+Ng==
  "]],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw013c8le//OHCbliR7ZJW3SlKUBl6HpDJKRlEIIYVIKqWsSmSGJKOOVUZk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        "]]}, 
      {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwd13c81G8cAPAToWVFIkopacmvREk+RkqoqIRIZiRZlTRRRKVIMjKLykgk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        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{"\"Euler\"","\"Gaver\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{498.3999999999995, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw013c8le//OHCbliR7ZJW3SlKUBl6HpDJKRlEIIYVIKqWsSmSGJKOOVUZk
kzjXsffem4NjcxyH7H53n+/j5x+P5+N6Xdfruq/rep3rvsUsHHStGOjo6MxY
6Oj+/dewmmwhTlkp0/378+AuZrog4DjErwb/M91ikdzXiOhsfn34/+1jQgc9
n0ma/p+HNYs1G7qyYvgt/8+KT4oP+gsn/hW5/z8TT4QVb2rc/WQu+fB/NtuT
Xjz9pr3cPPzR/2zYX1p80/JPcQi/8//8Y7m9uPyCQH5Z9NP/WfbYeLGshFIG
TeT5/7zcv1QczWCWfCje9Z89yL70BDaSV9wNSbf/ta8+3UMoHG5tKNP3+J8P
FvESHHUsNYzDPf/ZbNlJnCBJXK6kdXn9rz9qOkoYOP7uQgD/m38e9rCRJ4R9
5SMeuv32nx0ncUoEjb0pioRo73+u9vZRI9C5n/91Y/DdP/usaWgR8ubrTy2I
+P6zlPZRPYKdqWnWO/P3/yy0/tGIIN64ICMa7/fPL6u7zAjdSp6pBWP+/0zV
I1sRAtM4pa5LBv5zXLKkHeGicELC1L2gf9Zzm3hEcKuM5CjRD/7n13sCnxKM
3EavBiz/z7yLUi8J8qelA4zCP/zz99mHnoS98851hxRCMHton7F9S5hOLN5B
7fqfVzRF3xMqTFguE1xC/8W7Xf0eRMBzX/N+zx+GGRc1sCeU4NrwqfxG4T97
PCU0hBNuvB1mkLj98V+7+FuJKMIJpcMqCxv/LGpkxoEn7F5+5P47OvzfeLay
s3GEiR+Fxe+UPmHGx5sf/0YotWTc1Bv8Zx3B4bFkQoyQ1jlR9wjMRP7bfOkE
l/Ywl1mRz5gzvA/ZZhL0/AfyCoj/HBGywZ1DkFGTXH5jHvmv/97i/fmEHZsP
5a4zRP2LXxy1LSSMZec/Eo7/56R0Q0kCAdnSZUxdiMZso1d4qIQQKXFlPnfs
n4Vm6Z3KCE/7Pkh7vY3BPHkzfrOCcD2098FVyS//nq/4eW01QVpTIlmg6p/7
26OG6whsjHYT5HtfMTffM1ZrIjiZ9IYYMeEx7zZPfNVCuPNrOxPp/3O0/ee3
bQQtbomWQ4n//K2avbiDcO7RJYrf8j/rX5L6r5vAfThYxjA8FjPX9wf4AQLD
2xxtAvmf9x04c3uYQBnutjuoEIfZ0fY+C4kwqLjl9/7dPwuaJbaNEuoixFIp
Xf+s/rqzfJxQQLtYe0MqHnOqx3LfBOGbzoOpIpd/ftPCJjhN8GTL/s+XPwGz
ltx9/gXCkUsffLIcMRND7hvvWSS0vnWY6qvC7CFUk5JCJbiWa2swiyRi7RUz
nNY0wkFG6VSZp5g9yn33qqwQ6lV27jZswIwTviuutEp44jFp53nwGxav/7vt
9jqhcitBpr0VM52ZtA7rX4KD4uugrcPfsfZb4fF1dIjP1Zwi6fnPMx/5pRjQ
/VXhrOfHk7B44cZcMWbEqbDJGe+NGU+v6E5kQYVPeh/XD2AOrq9ge8aGdi+F
nxLxTwYPve7D32R2o9wTT8IvjyYDXb29n8kJdmTqqPfn0bkUoNN1Cg74jwP9
nNv7q3wSs7PdEwcHTmQoPc8/D6lAR8msV0zej+hs61/wfsJMZ3JEjMqFdCd9
FB9c/AF0GYIMP7N40YbkvZjQaMx0b29xHuVHCVYXt4uW/nmi82+2AFom0RP3
xqUBneP+A3Wrwihi4MWF3O10bL5tLiqp4khFyChh0OAn0Nn4TnWkSaDpWwrM
bGmY8S2/q38dRAdmn99NO5aBrcdcrsS8JHK4f/oQXf8//8VZ1x5F5T6JHWGs
mUDHkTpfwH8M8SVxeR+Ww0yUu4WcZBCRTCXrvsccfODaCF4WcVr+TEo8kwV0
PuO48iQ5ZP36gNE5S8zduFblp/Lod1zAjqYgzM38F49cPoUsR2wfrJIxy8Yb
T66eRrmmUtKaH7P/jX/U8P05ZGgU+5OymAN0TLp5S2IqaKFPf2ecQC7QmWl/
JnxWQd6mbFZ6FzB7aCuzcqqi7LsOAnlhmPG3dnkyXkDsD5XeuirkYeujM0cY
V0OJFMqQtBlmNtWVoyYXkeLjhHODPpj9W8cr2y6iBy67KLhezNKQ+btYHVV4
9dxieZUPdMPHhVLdLiNj5oDc/ETMZkOBX6YuI+o7HMf9RsyirHGr168g0YDv
FXUiBdh6BV3s5tdA+Xtvi766jNnFqKzdRQNdDWF3lXmEuTq26FC7Bnr56Yns
h1LMhlqBMW6aaL/AYT/VGcxJM2VHGzRRSnT/+NL+X9h4j+QGeLQQTiQYl6iI
+c3BIrPbWqgr9kLUDSvMRJYbdyO10MODf5ZZAzFXh3AHt2khpu8pOr/yMAev
Hw9m0UZRh01THwxhTpr+u1NOG538sY9FiK0Q6C737vxmqI1qZCrMGmQxR7ez
MD/TRmaZLr/djDC/nB2uCdBGK3LSPLJemO3Ey8OitVFA3pDjSApmxXFRpnht
dPBsaF1IG+ZgrtwcvDYq/K0uqbaJuT0lTOWjNrquvO6xfPA3Nv7MSTUPbTRJ
TOv7po05QdBO31wbuV8wP234FPOPgSC2M9qIp5Lrw46vmOkO2C0zaqMfl6tn
CqswywcbppdroQt1rup2FMzB5aoVz7VQr/bxWGH+IqDj6yqsFddCjs2kjUYV
zMHJdFeRJmLVC7/h8QDzwZp9A1c10ZeOK5knQjGf6c9natFApwy3do3+/ueY
TzoXNVB9b4Z12BhmqSCcZuoVZGFiWXJxTzFW72JKbgxX0NoQr9CfU5ijQySc
NC6jYIu6p0mmmBNOfk/3uoQkx91ajN5hnnVPKUxRR/rT495F3ZhpD7mNqtXQ
jN3nEXt6AnZeX3UtF11AXgtaiiJHMNdvLz/9qooyaNmLnq6Y2Zh/npLGoUvP
7mnJJWB2nLGhpSihwTWB72P1mDnMT1h0nEO7/noaXzqAsP1/FsyULo8i7t80
lVbHnBF5z9r2BDrYLm227yH693vjSb91FCknd93tK8bs4Ubs8RFAdfvTrIjj
//yTf/MdM5KGkuxWFiLmuRlZ0oryr+Tw3HwZzET8+7ePDwLdHc/TKaqYHTnj
9jYfA3Uuu/zoG5jNGqeqquSgzU3ll6cbZkrASzkRZZjTmy3SbMTMoPClJE4D
5Hd0KSmTMB+4ZldUpw0vCCUE2RXMHMwhVj46wHr4E5H7QAnQxVsN3VzVA7Ft
lfIhe8zhL6grPrfBJlv6YqsnZiGC9UqICaTb8FaWf8Sc+CXb/scdON82W5Vc
jJnjgcAJVgswSPpU93hPKRCHrPxla6wh2sRLy1qsFHCG2gH72W2AxGnfYHiq
FDwssybO374PDq9Um5RMsHjpM97B7HbgqzvXypqGxWsxDCrNOUIza7feOrEU
gi2D/zPPfAQ8xaXts+2lwPHQ5XbDcyeI/y+is2WzFGRHLSd8eJ2heFO1N0qr
DHS4IpUTvJ8BU9ax24FmmLM5vhyxdwGNe3z9Hs5lEOxNWl27+Ry6WuYGrKLL
QPRBX471OVdY/BYxcny2DOh2fLWmnXCHQ9fnJ8v8yoFI5v0QQX0NAu6Xzt2L
LQe82IbT6dA3wJGG99uZXw5mP23ymE6/hXU2PZnrpHLwqOWTZPPyhmZi/uPB
MxWA4+3nvnPSF17Iem6vjlcA8dpX8YqJQGjcy8Ulg6sCj+mfr/wDP0KZkr1V
i0EVmB2XWNVa/AgFtpV5zrZVMMxo2NipFw7xVS5Gv8OrgFgk/oKZ7xO4uA98
uTxXBaJicmW0yAiwTztNmWGoBlHuR4+l1iPAoi9IJYivGuhKDAciDT+DtoLq
WMeFasBf2AqmcEaC+MK3w3cjq4EoltYDrlHAK0znypJRDcNDqZOarVGwW9Oo
PrkCGy/HKHL1v2j4822XA4WCxW8GZw81RkO9qWPOq0s1MKxIaPFl+wKl/jXM
YiY1ILrVQlbR/QL5heI3y51qwMO7/tjs5y8Qx9OxtvNLDeAa8YJF4l/hk5qM
Znp2DRBzfuVm3/0K/k7voq/XYPFvzturxH2FZ41nIYKG+Yx7+vAuPLDL5I7X
sNWCmYLCzeeH8JAQIOu/IYT5Io9zvxIezs2lnjx2ohbw78q06Azw0KL1X4/p
xVrwSNES6XuAB5sfce7BRrUw7CAndtcdD9u7DkiW2teCLI+HR2AIHsJsP9cv
edZCxsUeS70EPByt43p8KBwbTw1P+Z6Dh9Ijwfw3U7D+xZyqXmV4MHy/i+hD
qAWKv6NzdzMe5qe8rQtba0F033+x+H48vL3CsGeWXAuOxnQjzWQ8CCW/yhbe
wPz4pvadBTxksa0ZXdtbB/hXOvSqK3i4bONM5ylRBxml3IIOG3gYqlr4lqVQ
BxyefMX923h4+p+t9phmHTjuvrHXky4Wdr8jL3Gb1YFoPR6nizmObB55ybkO
ms/NvVPH4s+qD+Ce+9SBLC3ukP46HpoTDSdSouvAzJBi+YiGB2vm9oD+DCyf
mkRM2CweNi2vybNXYPFtjHI5JDyEltf2Qk8dEI3lIis78XDkoLrno7k60JkO
uFFajQfi65L/4unrIUMqaCumAA83RhUb27nroXnol4LONzzMqRY4sxypB7pf
DKVNH/DwJk5O8IxyPUymKjrsd8WDAMPPkvu69cAx5XOY0wIPGeZHbKKs68Hj
evVSqToeLpUksje8wPrb7J0ROoyHQVGx3O3AejhjKXSZdwcenD2ib8vGY/mu
xZToNnyFncO8DBb52HxycXofX3+FWAhNCq2rB51V1Yfj8l/hzFf2axVD9UDJ
n3A7OfIFGrd9l1eWsHxHQxTsfL7ARrGH6i2hBjCT4OizqoqBEOHNST/ZBtAZ
k0tguRMDUq+eBRWrNQBF4W+XwWI0GCg+7Be1bwCO0kdN5czRMBs15aXr2QAZ
hmYC1e+iwGvD8vCbjw1Ad9N3DMcUBT8Lbz+dKG4A3JlsIdPZz6Au0CXE34q1
N0kKTt38DP3Pdcs0yFi+PbkorzgCdpy9wpHO3gjDDYb5M88+AT6iPG9IvBEo
4T8ZlerD4fQqmOxTaITVPt/5BIFwuJt/OsX5Dua0nz8/JIbBOk+WzrfHjSDL
YqLORAqF4KfH/nS9a4TLu3gY7vOFQvGpg2rnMxoh4uYJlmmnD8Cbs2+Qnr4J
OJwueIsW+YGx/4b+GE8TULhDy8SSfSHOcryuUroJqinLj1+8ewfS3L9++Rk2
wbCPVD0n32tQfWr2kTujCeh4Nj9UczwGn6sau1crmkA0S9TowbYtNEjKv+7t
a4IzvbxHTfDm8GPmdUETYzPgrquFnjFTRqejb34LO94Ml5fs9TMzXJCRT/3I
23PN4BP75kJ6qht66awi/OxiM+DZezS+m3uhEq2jYUa3myEpPFeAFO+DtLa2
PQ+8a4Zus0TryYkQZG76zSRpsBmKVNDsr2Q8eqMh+PnzVDOw6Sm4RX6JRd9O
B7e/pzWDYt+emCfhcWiW/YWm/c4WyEDvb44EJqCnSPvsydMtECGgAV34JOQv
usxVFNACPm6vPzdEZ6A80oX6JsVW0IEc4ZKWX6jzsudiwKVWwFvST0VbFaKV
dAKPlm4r2HxUOvx6rRApuJ41r77XCtFlPI9OihWhgv3HV4ghraCm+d9hm4cE
9EtNQDRrshUKXzG4L7uUoN6Umxcdl1qBiPMWeIJK0DrHxwcy261w5mXa2yfM
pejcwN7clP1tkDHxpaw9qBT7nmLWiFduA2frRxx7YspQ0TfK47CwNig6rS5x
9kMF6t8t81n3axus+9atPqyrQJtOtgSOlDawVNjrFcRUiZSAzBaA2qBA/zb9
g8eVyDRRQkaztg1O8lE+cyRXIrdd5no7OrD2WqtjrgOViNDVF/N2ug0ad7a9
eaJahQaV+MsuLLeB/7e+2UWnKrQdf2OSnq4dVrNYI3fFVSFlx5aTbtztIHX7
2CnKRhUy7WQ3VBRth5MKaPq7ZDVyU9R6tX6kHcKaup92XqtGiK2q6imuHfpn
1DYexVSj4YdMc/Ka7bCutkBfX1KN6DpUOJcM2oHWzrX9dKwaiZ53V8g0awct
Cabw+8w1CBdbZOxg2w4PsoPcIg/WIDPWdc9jT9vhzatTL+lUa5CHvcL3GY92
4Gm9ZBliUoOIZ7MW74W3A7vFgQTuoBo0/HWBRzK2HY4USDMvJ9QgOpZjimOp
7YCfCrPqL6hBonYPzOPy2oHYYERXVluDVFq/e5uVtMPwpLEUvrcGWZwZTz1Q
3w7OBwKu2E7WIK8v4i39ne0gMMY9LUirQXFMZiuRI+2g5h+YmrxVg0ofxAga
zbZDxO/DWruZa1H2lK2t6Uo7mOILL9B21KIEm3O/79J1wHzsyS8zu2tR2ATb
rvs7O0D9YyZlZk8temvddeshVwc8NHk6NY+1Px1PTHl8oANsZHN05rH+1pbO
6y5SHcBifm/HGFMtujmqquF2sgM4kw9z1mL5L1vsi3yt2AEjpczekdj8zo4M
Tfmod8BBG42Ya1M16IhZ+tlAnQ648dg4fbSvBgkOvfQNvdUBdId8ZK7X16Dd
ppo9EZYdMPm4JSuksAZt9fMf/vKwA3r1yihx32rQ/O1Jl3iXDmDqVEIvg2vQ
YG9edZJXB+zjvcAr6FKDmoze8qX7Y/nbS7me/9uPbj2b7PAOkE+1/PMBV4My
booXFOA7YKBJR8JcrAbFdlJYCSkdEKDyR4z0txqFGKCbZTkdEHGpI46jvxq9
bg/4Xk3ogAnc2ZeTudXIWc/4T0N1BzR9ZPphFVCNblxfC+/u74D3b3Kacaeq
0aXmKvIAuQNmvBcDPjFXozPXwk+PUjog27VI7m1bFeLXluucY+oEWWsdPJ9N
Feq/bM/NeKwTLAUGw1qwemmoOm/FptAJ2uMNjMGyWH2o78zdo9IJdgT+qubp
CvRV7bs+n0EnfLtf6dl6swJZ4EZCj73qhJB6Dtms/eVID/0cPfmuEy6krhqZ
FJUhNWU3uTMfOiG9c+Gel0UZOqQo2Kaa2Ankflr72e+laFLBgNOwoRNWlkz0
73GWoJ48CQuTrk4QC2MOnPpGRLWnqJkWI53QVRzmPX2GiFLlgq7bL3fC7S8Z
YYMpBPTweE2wl3AX5Nz5L+3VSCFallTam2bfhf1ek+7yW2chZZJq1XuXLqDW
7RMMkMpE3jGX3W1ed4HZpIXgqbqfiIdLf0HicxdwZKZHPf6agk7T2zZFlnfB
cDRrRFn4V+TSFxHkI9gNoh/IK5XEQCCGf7lkLdkNwYtnspqCPwKbbsLfCye6
sfd9D+Jx7H3zc/VPh7/q3RBhpHRC4kICFOZWXnvq1A2rMXsWJFMyYDOIttey
phsU01hP7zAhYL+b61Uq7d2gceF9gygHEfxZ6DxEhrqBMfIM/TKVCMKvdlF6
ad0gG6z4gr6oFJQfiDdfF+0BO8Gjk8ioEtzVdILhWQ9kcFG/JGQ3AMNaKofg
oV4oEJP8MXG4EwQbVJfgeC8QDkpV/gntBPnYng7Ls70Q2r9jp/NWJ1hdYY1K
1+6FEJ0CP7/GLqj+bHFI9Wkv2D0cviRj0wNB5/jP3a/qBcXZC7KLjv2QxJ4h
FNjSC0LnrivqNfQDkaT+N6sPe8V60HfPV2oAqO+dyzcXekF+z759Wn0DcKOv
6WowXx8MvnJ4InZiCBx+Wp/IFe+DQvUd8oKvh8Dn9db+Xuk+qGRM+hTTNgS/
jh7tkVDpgxG60592nRkGoZfed/Pv90HWzPR/87XDcEpHWL3/cR9cvt7V4T83
DFcP5kjRu/VBXpu8sebeEXCvH5nTCOmDX6djL/DojEAE3qXZIboPfJz7Rvkd
RiDDeW922Lc+aHyc23c0YARIQkoug4V9cEkppeh+5QhsUNpuMVb0QfrlpFMB
IyPAVfFASaqpDwRfjEqmb4yAun0Eg9NoHxxPMOHolibBHZXj4+FzfZByJmGl
+wIJXLgrq37/6YOexl0nq4xIkFy85M+8ux/2h4txG3uRoPTDe4cjPP1QRFTj
2QgjQa+VmO410X54IK4m6vKNBEtnC+Sdj/TDa83sN015JNjNfo33s3w/NDyJ
SdiqIMEh0vhasXI/LIvPUrbbSKCc97KfdLkfPh1omG4aJsHN9/sRq14/OJXw
HrSfJYGjaUqstEk/uLzLhLYVEvieVHlz/V4/MPcsLm7/JUEcS7f100f9EMvC
TD/HOgqFvQ+vRLn2w0fnqxcj2UehLZ1ZmvgWc19NMiPXKMx6RbOPB/WDdbyt
tCTfKDDdlFvcEdkPj7Q8BrcFRkH4aG2bTEI/fO7YOf5eaBRO/zXL00vvBwZR
8edVmLW0iV4XC7B8UkcTCwVH4W6UyDWF0n6YTn9ibs0/Ci+m3AQP1/eDlo6N
RjX3KAQrDE4IdPaD8UscxyDHKHx7q5Sze7gfWGbMnyXuHIWitmiP7al+CFlJ
MBRiHIVWsU0tylI/WLTGx+LWSTDlcJuftNUPtl9YDDgoJKAjFI63sQ6A3/nG
975jJODZLZBVsW8A2qgxjildJJC+9dwtX3AADDsYNR7VkEA1qVsj+dAArLYg
x/5fJDBcUeCNOj4AfW47DKaTSOCg9mnU/+wAdHm3v/ocToLoYYOXjtoDUJm3
frTTngRZMrmXLW4OwDNxZTnzmySofsnFrW8+AJ1Ouq99gATLfG1pCk8G4Fj7
LGvSLmy/7518cdh9AEp7zrl9WRgB8dwP6oK+A8ATZlxyrHUErl7XGdqOHgA9
yTEVrtARsPz6M5XybQAcBUR8HjwaAdc5dhdSxgBY/1FKu3l1BJJ8GzgqywfA
P3KDsMw4AvSlGqoBswMQIWM6iDMdBj6OFHb3lQG43dOhrn1iGGRMd/Q50g3C
6VM5AYsMw3BrveqxPtcgyN/fMGNTG4KckxcTBRUHYaL2pUTrlwGo9Uh4tEd9
EL4lfFv8KDMAw42Myn+vYfGxbJSI3/2wx7a0k3QXs4b9VZuGPuzcAFuK3yBY
p3u7+DX3wMvFL+1RHweBeobn6DeNHgiFbXzA10FwW2u5JVzaDcS+orOPsgdB
iCXpr1xyF/BznbM90zcIysLzuBDDDqh/I99YeWQInrlMtl9WaYZze+sYPpwa
giRamP3SjiZI+myucBs3BKKBdzp2+zfA6/RA/ILBEJwnhCoUetTCue5JJz7P
IeginZG4L1MOSUdjeB90DUH9iZtn6EpSQHXKK4NFdRj8e6482zFXiZ7LNNba
XhqGwzm20yN91SjjMf94s9YwOLN6Bt2tr0UHtn/yR90cBoPG/r9NmY1ojXPA
67j9MDyysDETutiGMhQVDAwjhqHgDbmw/r8+JBI8s5Y8j43/i9fQV20cEczd
k7OWhsFYKGArJmscmcrtN/q9OgyqLuJRKyJkFN15rqCeYQQuFaRYXF8lIz7h
908XeEYg+Ukif/GXScSZIrUkDyNwCNddtl44gzJdi+KU1EaAwBtPvsY/i3S0
dXTVr4yAImfXD/OnsyiI8izzpt4IPB/geRApPYd2K1Q5vLg3AnSsjAZuPvMo
le22yGu7EQhfWFju6JtHGr3zjX7YOTufpyqWcmwB+bzikYlxHYH8M0ZSyfUL
iLncChsUa5fxTgp3paCEj2tR1WEjcMEgnrf2CwWp3QvQbPmMndPdzA3CJRTk
tTM3hRQ/AjckPGt5GReRWP/lWzNJIyCb7M2eL76IiGn9O2hpI2B6Q+2Djcoi
2tZhus9cMAJDZ8zraa6LKEY8go+9eAR+Nr0arv60iBRpR6t5Skfgkbr1TGzW
InL9pPefVP0IXBuaPXpjfBEJ3J/olG3B5kufLHl0axEVnnP1Pts5Aq19dPGr
+6lodSBuXGMYq7tQE/VHylT06efpj3rjI0B0F07k0aWi0561asbTI9B78tVy
kiUVdeqa0iyxOn2jYf380FMqenKQGm9PGwGNG8+8fL2piGvlrd7TNSx+6pJT
60cqyqniZ3TfHoG6ptTCrXgq0vuclvWOkQQm+ssDbJlURH2gYhHMRgLmhNMO
i0VU9EGxY9/nPSQQPu3FmVtFRbLs90tiOUmAUzny6noLFTUNbTqm8JKAJPP3
SXkPFT3MDBbNFiLBkz0BHbtGqGjP64PNv8VIkPDnpvehCSr6oV/gXi6J3UP2
vG/3zlKRlqTW8YajJHgWSRmuWqCimT9Dgx2yJCh49fO3FpWK8u4FlWqcJsFa
2l2DlCUq8uhS/obOk4Chwl4/ErPmpXlfeRUSqCdUxwtg8Tz5MfbJ6iSoEr53
5TA23oik9vUDWiRYcPCwLp/G8odvyodex/KV9ypMj1HRM5YffGzY76Jr8n6e
zwNUpPr09uZLY+x53clPmtqx+ZN3Di+ak4BW5zjpV0tF3QaFZdb3SHDtmbNg
A4GK4ivuf++zI4FO36eeD9j6PTzF76fjRALxlPidPXFUdDax+mHFMxJwfSVk
x4ZQERO3i+65VySQpH77M+1BRZG0Tv6DPiR4O8DjuGlIRVaW3lsRASS4Hrzs
XqaKrXf7qZE9oSS48j1rhO0oFVVmhyX9iSHBqyF//J4/i+iDhJq/XTx2D7eG
NdT3LiLj0CWHEexeUHLBz+4oXkSLTroKddkkyBGpW9l+uYiKSPSCOOweUX9u
kZp/axF562Zu5xBIcJbhyPjC6UUkdJKj8gt277BDZ+fINAVdXmzQdxoiQfrq
7eMTOArab/7qzAR2bxlI5//I46SgwWZpIeNpErzh2g4VrlxAzhl+oxeXScC0
eyoBbc+jrw5XnPh3jUKqssaV59pz6MHQqkEgdo9OspeE7u2dRfLXks4y8oyC
SWDc7Z67s6hWhpV+TnQUWGp8VYUdZtDKXHkQ8fQoCK4r3dtjNYVKTJwfn1Ic
hffGbZ1jfZPIv0HiZorKKIgbGs6J6Uwi8TSvA2Fao0B90VQ9LTuBtO1wafcs
RkE9JS0vrH0MJUz/rmUPHAXKufxs2s0h9PDTNYkHoaPQUD60nk83iBTURl0r
Ikah/j/l6qDEflQbs/PYy3jsnqdvy2ke7UGLOkZBUwWjELrrdtQf+XaknL+i
Vz46Cqp36RQEXhJRz+sTA8/PjgFL5yYb3rwF4mQrTnUoj8G8o9otSdY2sBsw
DJRVG4NZNeZ3hmntQKfgARNXx0D+Zzb/pY0ukJxujNW3HAN/ydU71M+D4Kxj
Z308aAwOFa/pRo2OA7vw94WxsTGYcBFWz8AtAu7G64HRqTF453m+ufnzIjgF
3akjzY9BYts3sfPUReik5/s+vDoG6MxofBueCl/IPqb9u8fBdGVQ/S5tCZpF
rLT69o2Dl3raDrFLNGAwUjnXyzMOOu9CbqxE0MC6bo27W3QcOK0KWZrOLoNM
xoOGNvlxuPb+0JEghxUwm1L/3Xp2HLIT5O3uFK5AiLhEcovyOAjW253kZfoD
K2F9b5ouj8MpaWdRybA/QHiupVhnPA6dIV9OiX9bBUqW1JFa83FQiPRdDZxY
BfFZJr4a63Fg/PpCM++/NfA2LV6qdByHmYFiZZGENdC+IJNa+mYczuwVU6r2
Xwe3lzs/l/iOA/p8dPVp2Tpk5JK9iYHjMDj0QC5/dR24pL5aECLGwYxyYKXb
dAPUzV11imOw5yu32Z8ZtAEukTeVi+LGYdJDe4AVbUD/bg6Bwh/jICXX+kqE
fxPY1WdZf2WOAzE/0K/rwibg3KuX8/PG4XFPa86m3SYkLHq05BLHYcxtNetV
4SZ0HjFBORXj0O3x1LZlcBPYLM+mZdeOQ7rJHVYv+i2w61z0yWwfB/l351Km
Vbbgy97Gpxk94/D8+qxm1J0taL6cYvlzcBwEOKVYI123gMHLWzcd2/dHfuxW
ox+3QP63BS5tEtuvopOszulbYE1TlvkxNw6RcuPfL1dsQcQxQaFU6jj0r78S
MO3dglrrPztS/oxDKneiZubcFmx+bfuTtDkONL/PKvB3C2R6fo5/pyeDzdZT
Iea922DG6d/2jYUMV/Ke89AJb0OIpk1J4i4y2KqovDl2eBvK36j9TOAgg5/T
vo73ctuwUiwaE89NBmPSvlBuxW2Q+rP5Pk6ADId7/O7WqW7DLdkel1gRMjTH
SrKmXNoG//u51viDZEhQEb/1U2MbpnFpPruOkGGOWyu1X3MbLvElpjw9TgbY
a23cjbUnLETXj8iTocLTRRyP9WeoCpvXOkeGiyYrPSew8c2++HMUABm+X2F7
53duGwhP3pyUuEgGj9V2g1TZbRDSfqkfqEEG9oTKyKCD2/D8oPPTtWtkYM5t
aD3Nsw2dG7YRlgZkmPfBx39l3gb5truFTbfI8P76al81dQtCUm73nzMjQy9b
3ePMgS2geOptJ1qRgc3Jy9+wcguuGmmK7rMlQ6C47KPiH1uQKntB9aUjGVoD
COFDwdj+DJ301nUlw8kxZ41bultQnnckqdiDDLtklD5mHd8C8UDxWilvMihV
PY6s2rkFA4qc7H+DyfC1yljsMHaeznHtlH0QTgYD/dicp4GbEDFDr9sRRQb+
dz8OvTbbBP3IxY+p38jgpLAR3b+1AVmPpvJ5fpDhRj3DHumaDdh7ZaTHM5MM
F1icZSBkA2r/NAsbFpFhZcVTPl94A1QMMhKZWsmg31/iLymwDl+kk6ocusjA
6eESUdu2BpuM+KnefjKEPV/kVfNbg4KsoGOZE2TgK3F8V7a0CjIcDrkmW2Sw
YOEV0U39A/4T1l3VDBPQldYYvK33B6YJpmtybBNA+3BrNXp9BRLtryrt3D8B
V2Wf7C1RWQGhumMVeVITwLfupHG4gAYv4g5NiMlMgC73+eMTOjToei68I0Bu
ApKEg3cTJpYgRGqP9l3lCRg8O322Ye8S7PCebd+rPwG34ocbeTUWYQWXOmbj
PgGURkqcaO80FCXMRD17g3lHrKkUeQq82KT1vH0nwO5489/PC5PA3vyjJD50
AnA4/rT5dTJI3kn/Mvh9AvDn2JZbaSS48SrTUL95AkLwl2LiGDsg91d+PYhN
Qtr20nEOnUb0Qnj19VXJSchnsj7+4WULwnmeOW9ydBJ6jAUO3W1tQ/WXfyW/
ODUJOUb5G7qe3Wisq9A798okXPV9GHeGNoy9nxXjjjpNQocKXX6DyTRyPlme
w1M2CXdcPYRmbq8ga3lR/IfqSdjwPnT37PIKMjz90m934yR0c7M2+gT8QefP
yVsw9EzCPRUibBSuIgbVhL3z85Pw36nU6BHWDRR0/c2DCoEpoNpTLR3u/EUe
esMGONEpiDn0QlJj9C9yMlBU+X1oCswqT03nnqQj3jCi8WbKTkFcSnXp0Sw6
opC5ZUW0+hQc/To03JhIT2S/S8zg1ZoC0lygs/IwPZHOSig65PoUqNZrHfnG
z0ActWl38jGegpfhPfJXfBmIKY5qos5OU+A6nn352m1GYrQTftfCsykwIjjw
LfozEgOcN1fuv5oCrtcb4xbFjERHl5yGOz5TcKzh0Ot4ASaixQuOX70BU1Cz
w/KvzSUmov5LuwSD0CmgiZi2zTgxERU8DrpqfpmCs5qGYbyVTEQpLw/ryvgp
SN8ezM2fYyIKvOm/rpI8BQST1ghGLmbi9rswKYWcKdgX1tAaYMxMpPhS9mf9
wvJdc6WUuTETR/y0/kqjKcDdczX5+JWZWB7E1CleOwVsLX3e6/3MxLwPZiUx
TVPgwvY10XuNmZgUWvSDr2MKrKg7er5wsRAjP/JFhPZOwdaC4luQYSH6fXJ+
zT48BfIW8hJW6izEl5+bH/qOT0EyfpfKbhMW4sMo6VtMM1OQ+FbZ64QTC9Es
xueiO2UKdryf+tryloWo+3VMdn15Cu7Ys92f+sRCVIvFCT3ZmAIRq+zSJ0ks
xFPx0awUummQb7yV9DifhSiZuEp9wDINhib00sPlLES+7/qD47umobrG+WlB
MwtxZ3JGjdm+adCee1O11stC3EzZndvHMw3ON88+jR1lIc7/sMHfEJqGT1eZ
F39MsxCH0sv9WsSmwer8ejE/hYXYPMc0e/K/aXBUtnnXtcRCJEpf1AqTngbl
A3bi9CssxAzbtz+WT0xD/cXQF2GY8SkVu28qTENzJWtI0DILMXiK2b5AcRqA
Id+TQmUhekqpN/CrTkN329PnufMsRKd73sdcL01Dq/JhYv8kC9HiW2VAv9Y0
pEUMZluOYOsxzjKvpDsNWbIrNZrdLMQLBy9d/XpzGnoclYKCG1iI8nffpdOZ
TMP5Z3uSTpSwEA/GVbFbWEwD96F7zceyWYhcI6wOZfemgSVuT//reBYis+jl
poP20zBy/WveyRAW4oqpz3Fvp2lYO5d296w7C5EcUx008WwaVPqbt8MfsBA7
+9kol19NQ4gj8beGPguxSvCKTorXNFz4ak7WU2QhJn2u4bAPwNYjIvaYJSsL
MaJ7x6PGkGmI739/+8E0M9GXV6PleMQ0/PjTzl9ex0x88LH2AzVuGpQ+dT99
5MtMvNW+k6qXNA02ha7T5VbMRM39mrq5adOQ/sQswhbHTJT+UMfpUjANW7Sm
W9kUJuKcf33oVgO2X2yJI6eVmIiDdbtppm3TcPlgCOnYbiZi405tfWL3NFTu
gN0vexiJ6T4NXK9HpyEqZk+8mANWb28aP7KtTcPdDzE5md4MRLMy9pX729OQ
rNZ4yPMyA/E6w7UbdYwzoFvsVZvJxkA86dHEE8g+Aw2lMW5Kb+iJNNfmT/sP
zsBf46xncjZ0xLFCjlXnwzMg8U2rFCdMR+xY0zHslJmBw+2zwW6xf1Hesxa+
z2exdrMbQXLW28jlcevnA9dmwIM4FS9Yt4E2HrRHHX4xAydTZ+t2sq0g/dMm
H2TcZyDnVp2Cqs4y+kFP9pZ7MwNecUlefOE0ZBrx55FS4AzQNfBfKRRYQiUV
Apevx81AEtPec2/ZKOidqDnNpXYGIEiM79YqCe3vnNOqFpiFzbCV3/eF2sEu
9qlqg8gsVMsoXLtE64Jyu78KrQdn4UDbAWJtSx88Zdwn0S8zC+HJwpRPjSPQ
Iyu/tqA6C7x7LhqmF0zBV78Xiby2s3DepOi+4wYNjqqwblv/ngXbHbv+7Btj
wGWkpP7XTZyFU8k3mtOeMeLkuXSuX6mchdL9X00sdjHhFCciEo62zMLV4mzm
jZPMuKsBRzQp5FmQm7YJlPVixTn1aEc855yDn3O7lIYEduN+PQo76X9/Djj7
vBjKX3PilPvOGG89nIMUcvJiSTUnrlRt4O1D5znwDL44Z7lnP66WV7JHx30O
yk2ldgV+3I/rL8535/44BxI/jCUFYrlwdDv76r8Q52D4wYsjEXE8uDeP3Vf2
Vs6BQe5hd79hHtyOAQlRz7o5qDDvLVgR5sVxZtg9vts5B23HCO+OfOLFHbyx
zS81OweCjxZ2lnjx4S7Fid3L5J2HMA3jpWBFAZx8BLtkpdA85FA1pW3tBXCi
gRtjvWLz8CSrQD49RgC3/rzDgkl6Hsbdnu232RTApV33Nb2Jm4dGHU01tyxB
XOSlp8J2F+eh+tYFBqdBQZy30t1+D415yCty21e6QwhndljpVor+PARFH336
yFQIt59+0WDLZh4uhijqTfwVwtH9GeDifDgPPOPrdz5JCuNmZ2vbJB/PwyHa
sxOftYRxld0J13VezYNOZu2TgHBh3PMMQ+34D/OgOqr4iV/8AM7628XdBeHz
UKVrkXDmwgGcbvTJuvqoeRi+3buEv3sAJ+2z+8pK4jxYD/jmX4k7gBu6Q1S7
UjgPIf5iSmM8Irh6gzRGUzQPkSOHA06dFMEVaEaWOpXPg4ETT0GNlgguRMEZ
F904D/dHVfcUuIvg3I+Z/81omweGvmtM+yJEcHYSVwkV3fPgNz7okPJTBHdx
r5TiAmkeusjF0dH9IriTzNwbjJPzsFaU4UBbFMEd2KAv5JubB86kU/YXGUVx
q+Q+BdU/87AzNmyzgEcUN95fvXJjcx5kWFvpR0REca2tubm29Atg1GmT/F1K
FJdKCJL7uGsB3De0rDjOiuIicl5SkzkWoEdK/FIWThT3JuV+JoF7Abp+GVtT
L4niHuFvOLYJLMDohwc5zVdFcabhF45PiiyA7uM1SW0DUZymv+z85sEF8DCh
5d+7LYo74yWctu/IAlRmeViJmovi9j38c+S8/ALIO9Ek7GxFcdt3x6auncXy
dR5T/+sgips2akmyVF6ATIuP32WdRXFd1wj3nl9YAHYm1dt0LqK48oupkoGX
FyDf0sHloasoLvN8xHic9gK0BT0XcHUTxX058TYhX3cBUi26zSQ9RXHv/3O6
W39zAQKrBRwcX4vingnfER8xXgCv0hE7o7eiOAsd2Rv95gswd/xYSa+3KO7q
a/r3XdYL8HvttPjfd6K4c3mtxa22C7BiG0Os9BHFSU7FLzY4Yutnn9Z8wlcU
xyn05FDNkwVIFzB5j8O8dVXdqPzFAoSeVj+8hMVPevIGIPcF+GGPn72CuT1n
klj4ZgFmHM7zXsTGJ078ouX6LoDFkMvCGDafVAE/qczABeDjVkeH34jiwrWN
jX+ELoBhEXf7fi9RnJfHseDvEQuw+2KPW7y7KO5h9nZZXAy23sfW9/e8FMUZ
kZv+xMQtgOpBvZmc56I4Nf7Yo5+/L8BbhsNmCk9FcbJaTnfCfmDP/1WixcxJ
FCfkfiE0KHMBQl6p4088FMWxZnFVvc9bgGvXp06m3BfFUcfG19/+XoCndzMW
ay1FcYO8+TKexAXYbnhzOeyOKK5Ww8fiZcUCsH30/8ZySxSX+8oo/FntAohE
i7uJ64vi/Ec3tuzbsf0SVXxsiJ0fF56GE/d7sPPwQu7tY+x83b3yxcpycAFs
q4PWzmLn79xPXMOtyQUQKODgqjuMrd+Lt9GXNhfgbEcb3R5W7HzcOGoTS0eB
/UE7GQ5uiODMKPsZRBgp8H6d7n3AhAhOU2L8lAAbBdY+Zmy9JojgxH3fxXBw
UmCIZ/d5MSsRXIS4o0IgFwUe+o3wamiL4NiLDFt28VKA3UHqa7+8CG5t/jAz
qxAFXNfuHlBjEME169fbbR2iQKB/JZ1a+AGc+nwOi6sUBa4cjzs+8vwAruhd
DH71CAXERkPvLhkfwH0vfNi+dJwCs+fM+l6KHcC5ie5TnD5LATr/X5SrCcI4
6VmDXV3aFOgxMDumFyKEK9DXQu91KHDg+vQ+0gMh3IVi1cfKelj7YnztjKoQ
7lbg8b5EQwpkHHn70mVREOcruyPV+S4FYo42MeZeFsSRnYs0OJ9T4BgiDeaO
8OPwW+LvtRMokNniFyHZyIPbv5fCVr5Oge07Jdki3By41uL3765sUSA30SLJ
v3wvLsTuEEvTXwoMr/H3LpruxXHW3mLsZVqECEON1/vC2HGcbyu2FtgXYf3W
3+8MdHtwHBuRVEEJ7LtLrvid68gO3O6Ji/2PNRfBccX2Z+4QI67+4/CtNe1F
KH8si9/0YsT5q7n2uOksgrYqW2eBJCNuV1xGp68BNv5V5deRDgy4nSaCLV/v
LML9V00rqqz0OLY2SkXd40Ug3pY6tB+/CUwo6qdENJZfw4w2n0SFXkW1y0Nf
FqHivwN6UmxU+Fk4OxwZuwhpJ3ScNmwW4VaeEifn90XgjmW1fYHtQ2bakDNd
1iLkFx0T08TPgGm0xLmBqkU4e7RsULecBPIC9a0Rtdh8NPe2KBaMwI4IZ1v9
hkWIl2syjfk5DDmhFdF1rYsgSVDy/nR9AHb53fv7awB7/n1rkoffd0DB89Ty
8KVFsDCI0pSXK4bAP3omuiuL8ODklo5FaB7cfbK5vGdtET7tVX5RtDcD2B9p
//d2exGqp0RY58nvwcpmwffxDiqk3D8VJVqQg86RP4kf300FccNvna7PChGH
Je73NDsVCMITVu57iKjozodZcy4q9Ihy7jB7V4E4b8pd0xGhwruapIjUjiY0
2d43sUucCrd/8Tx+LdGCinXfeFQdpILGx0+hVgatyOZqR6byESrg/2tzJyW0
I8LFZ1zHTlGB72rUjcClbhRWJpI2qUAFHy/fxR8rPei+SvXFhHPYOjN85lNe
6kVcSvzPBHFUkFq5Zt3f3Y9s5X/37NCkQsP8dw6/o8OI2Nzxo0CbCqIB42N+
H4YRtz3F/Z4OFY4FXnV7j33/osRDkhUGVBgr5qJ9zBxBXKq4tceGVGgzSQlI
20VC9wdv1YvfpkLlHqJVtwX2/sYb7ORhRoXYPV02bmyjyCY75eLxu1QI6X4u
zHxzFBVfq+AbtKKC9CISz4sbRfd81gnnbamwM6/i9M8TY6joIHfItD0V0pjD
fRmfjKF9JcetPjtiz7/OlhOZO4Z+r1nu+vOECvnfzRlTZcYRR7j7YKILFQSr
k7lO3BtHVicjM/VdqfDF9XTH/phxtNe26WaWB7Y+rtf27qQnI0vW6SPmr6kw
qXt319HjZPQrnml7rzcVFM8mFZbdIqO7/WcT7P2oMFKnvvgshYwKXPSfCQVi
+8t0yD22kYz2cDto1AVTIV5NqN6UQkYWmb7CL0KpEPdeii5/7wTKx4pZKpwK
fw2WdDKlJ9DuaUJZVwQVHM+o0RtcmkDm3j3h3lFU8K19ZJZ8ZwLlidPun/pC
BXWOtprcJxNoF2JXGsNT4aHBiQRP3wlkdvswR2g8FbzfnzPnippAuX8ujKp8
owLpCO3lk5QJtDPMNI+C1ZlhjsyrH/kT6I7sc9+vqVTILlijEEsnUE59qPHV
dCr894HPsbBuAu24n358K4MKS7+fReJbJ5Apcw3Dj2wq5M7G8bp2TaDs2NGO
W3lUKO04H369dwKxKW8n7fhFBfecR3VH+yaQSS/fy4LfVND99txpH9ae9VTu
2j0CFW41sWrtxPqz7r8qzlNChRrDGuED2PjGP22Wy8uooKwzlKmP5c/UfF39
uBKrD7tbnbnY/FgmY6LEa6iwUJpvfKVgAt1+U/CwpY4KHvam/Lw/JlCGaJuK
RyO2XycOjEp+mUDMxXNcx1uo8OK/nyEegRPolhHb5EAbFYj3TjJIv5pAP5fF
f/t3UuF0Y/buEw8mEFOIUuD5Hiqca/wR8MlgAhnJGJpP91GBbOljdg8mEOO9
ANbLI1RYj3pgbcE+gQwZk3pXRqnQ8iBLM2aJjNK+lqYlkqnAfsqBbNZFRje7
/+gxzlLBc8DLNzaSjFKvWOAJK1Tot5qbJHGQkby0mDKsYfWUWXa8eW4cEdiH
+9AGVk/H1BJ/1Iyj5jYT3hK6JbCzerNXy20c0UyMAst2LkGy+z371r4xpOyk
87L6wBJcwnOcvmE/iqr09wpcEVuCwgxpTl7FUaSj0JhfI4G122xLSu0cRRab
mku1UkugQZg+rZtAQu+8Lz1oOLkEJSekwqxbRlBzpLJhq/oSZC6qcD3ZP4yM
Xm0t615Zgmcp25tF2UOIdKcotE1zCdwqrgiNwBCiHTzX1K6zBFd32TxUvzGI
+H+eUu+6tQRDjw/Y41/2I4syafn+h0vQyR06wFPQjZZnBDjI4UsQL0HVTpdq
QWExE1XRn7H89A2yyd+bkdy1HHe96CWg/+Q/e+C/ZvQoS3uBGLsEaf9xXjl/
rRHNuXg0Rv1YAqlTTxrj79SicWay//XSJfgsPFmdU1WK3uRnqbFVLAEUvPN7
0V+CJO67bxKqlqCpPiTu0BIRmdfz2Uk3LMG+4p+uBVoENBCiqcnavQQTKj48
fJr5qEMkc0fx3BLosujFFUECcm55VfKYsgTHm+3DTorGov2vNZ4fWVoCn8Ie
BzPuaHSdPDr5aXUJrL2+321YDUINP3iqnRhpwLdyIiVp/iXYmY66H2ahgYH0
2atCyb6wiyNDYZiNBq/oXboGbobAlcdXvmuz06Ak+YvtEeEYqDj70luKnwaB
Ewp/HzYlgeXMZeUhQRqc++v5pPBCKjDGcK98PECDBwPX2cp+pIEK3U8rxoM0
8DyktfJIJhOKK0fUBmVokJulJ3oxMheMXdI3w07QYNO6TnP+Wx5sHHbN0ZSn
AZsSeaQvLR/OBnAd/HWWBkmH5ko9Un5Brt4lxjA1GvgaJ8sumRaDj2bBW6FL
NLiI1Eb5jxPA+MJhtsQrNAg6qcamvk4ABrlde/Ku0iDzh31FH44IVzmbeLoN
aWBs+afze0oJiO3EfTa7TYNQuk9Tf7ZLgEafKThlQgM5v0N5XTqlELUYIrpu
QYPtUcrwtblSmGy+cUTIngZnXHMP2+0oh9/VVT8SHGhQPpf/w0ujHAKJZ44f
c6IBeYfuVfAtB/kMAXnlZzSYr2mLK/hbDqxJfnmVz2lwgP6e+0uFCuj9unnm
2ksauI7F1NPsKsAzaFDJzJMGv/e+NeJsqQD9d9eIk69pkP7fTCb6WwFS7kTV
R940ePORK/WEdCU0Poy75OVHg0PJTSPObpUQa72/dmcgDaKIdzmvJVSCs+kb
rdBgGrhkO1f/raoEgavW1xM+0mBW8DL6w1YFcxe72qQjaHD+cWLBZckqICpd
vpEbiY23bfv9tUoVhJ761a0UQwMNei982q0qsD525HblVxpw8Gk01j2qgrOH
ogauxtGga+ivw6h3FewW3m3WlUCDRRHunrXPVTDM9Yp05zsNvj0JcuRKrYLs
3fOWk8k0YA+xzjhTWAXeTHcmHH/QwGjP6EG7qiq4tdl0fy2dBm+Ht2xzWqvg
GA0365lJA1tvojxvfxXQzWY+3JlDA56OROXI0SpoGxVfDMmjQU7whuGFqSr4
1hf6WPAXDSJq1Cz45qrgeRvTSvxvGmQwx1wSWagCrbonLtIEGlxSFWIyxSxS
Rl7PIdLgYfd5fC8WTy28+UqpjAayFxVPRE1XYd+N1X8rKmjgMOHXnTheBZ9T
znpdrabBTKZMGd1QFdjFpTB11dKAZVjycFZnFeAiBd/daaCBSOagFrG+CvaH
+O+YbKKBj3zoixMlVUD23fJzbMX2/yiRdXdOFfzyfMi+1k4DHbYA3RuJVeD/
fCjYs4sGO3nPl/B8rII7j3T27+ylQVpdWIne6yo4eb/kY0g/DbwvmVbvd6wC
ZvOTfIJDNBjnrdIxuV0F3YbxkfEjWP3KDfSdvlgF7pfffs0h00CSz5gvh6sK
Wk1tjGWnaMBsttY7u14JB59o8v+Ywc7/ZhvbwFAl1MbuC42n0GBAgvZiM7ES
hApo10SWsHrbrXf8zLtKcGjs2h21jOUflJdRu1cJXBsx3iHrNHB8tmdjXKIS
rPd5XmDfwurRd13Fh64Sfv1nSff+Lw1u33Eu399fAab6R154Mi2DZHb2/b9B
FZCUlmfvyL4MgatDd7pmymG97PORWY5l0DUL//mIWA7avS8n7u1fhvDzOJJk
WDlQWS6Y3+FbhpeCT3zXz5SDolmT/lXxZcicyWChupRBM+fkeenTmOUy0+91
lYD44brV72eWwS4oyNcbXwJPID1X4vwyuBeXT4vcLwEBO+fjgrhl2BRy5e5Z
JYJlBZ3ETo1lsOJ3zWLYT4TVZ/w7J02WQZOf13bNvgjEBjS6498uw56BTwNJ
pTnwvvT8TwOfZdhg83j2WikHqN+lvVn9lmExSvBqdEE2lDqxy9sGL4OC8jZf
1s8ssGRrDToZtQzRTQbG3nEZkCRndKkkYxkmCPst6NWTgYNf48Dj7GUQ2LXv
3AutJHi+fW75YN4yvNgMUgzR/w4aNULxPr+XofSS/Ebf/USYMR3evlaJzScn
v+deSizIvL+XN9i3DMO7lWQ9hD9CuINhQPDgMqwVpHOtPQiFv/pXLFVHlmEp
r1geij9As8hRzm/kZTjZestgc9gfHuXO29svLgNT8Nb/q+HO46H8vgeAIyKh
7NpF2bK2IDSHIkS2UfYlIZGlIhJiJKJFspZ9V7akEua5SKmk7EtJUkSREjNj
ZvB7ps/39+f7de5z7jnn3sfL88/M2ctGwoe7n/W3zS9AUrp75a+doXAwsnNT
F2UBJtJ3uvoKBYKQSc3rvcwFkDt+rEra1hVqR4N2MldTYMekk9R1NV+0+aUn
s2INBTJrzU7xCAWimAc2PS58FEisnUnKCryIjl/YH/VckAKTfCXh2fQoRF27
NBy/mQJXZU+65P5OQFoaV5I37KaAuEWa3GRvKup326CetZcCur1k8ZHWNHT+
ZuWApAYFlLtM7Cqq0lH5+OBGOR0KOKn0OHwIuou2JivlqR+mQFn0GteU1ixU
j1oO1hvh9Ri+3hKakI1sftp8O2BCgT4TUcrhozko8SBJ1sCCAh5W5qk9rrmI
409/BdGeAi98c5cYT/JQ9uYz5gOOeP1iPlVGq/ORthH7H3sXCpx3ODa9iZiP
AnN27XVzp0BGVpye23g+Wt/e1DfuSYHXNvm9HxUKUAXlWPDp0xSQyV2emPQt
QBNHI+sD/CjwtaFl7dvpAkS6KOo4H0CB7Jacx2VyhWhb0f2l4PMUKO6T41Nw
K0S2zF7dyyEUKOhDdtLvCtGCrPcYxyUKxDh/nC5kK0JJxJXoq+EU0OzXOflB
tQi135dvu0GigH66Z9j5+CLk1Y95CcZQgK21uWT0URHi5LDmTYmlQNUjnpci
H4tQntLUA4l4CijM+34WYStGBLuIo5nXKcB8syA6IVWMPlwRnt12Cz/fe08L
bxwqRsHVpYkFtymQ27bt83q3YlTN3dNzP5UCdXwdG5rSi5HpHq8g5QwKRHLP
7KFWF6Mp5yWxmnsUSNb/s0uyrRhdjU+q25dNAbmW0ee6H4vxjyhZ+2e5FNAx
rO5ynilG2JdGhk4BBfi0rxEil4qRA79VVlMRBX45C65+sLYE0TS/E/RLKXA4
9NG+cfESlOweNtp2nwLTHFM/90qVINVEQZJJBQWk312xyVUoQR0NxdLvqyhg
3bf8REmtBHl/135hVUMBA7Fmm6/7StBq4S7P/loKLGYGpbRplqB8gieP/VN8
fujY0Oj+EgTejLJPz/D5pYVm7MM9nJJocqKRAp2Ysu1b9RIU0rxz5htGAUdP
vYIHu0uQyEz9Ta9mCpTU2gt/UCxBDyUsVKefU4DjrqWJ884SZKY/3uX/Eu+f
M5pK2FyCfviHnv/7igLe1xU6SIIl6Oq9daLB7Xi8oPGaKlcJkm4rfELvoICU
1sE5M2oxaprbbxvRSQEf7ifd374XI8et7xfZe/D7aXVyidZfjAQ2nHvc0EcB
B4OthgstxahZWPRs0CAFQorkhA9UFKNAgTpFlY8UmFEykBlKKUYyaxwmJz9R
oGv61JHusGI0uGq5IH8Uvw8rXUfV8PONX851cfxKAVlVVY4Vg2I0+3ei//0k
Bdp93DrXrClG+b+uJV37SYH4yolU28kiZD2laHboFwV+2wl67n9ZhOpGzr14
8hev50lOYG94ESK9Xn6UtUwBI5FY2VOfCtHe1jx/G3YqiKwv4TlQU4i+Y/q7
BDmpcKNcwPhnTCEyrY3Pv7KGCtJHr1f8lS9Eojlit31EqGD4lHm3yKMAlQYq
++1XoMIjgTvutJo8ZO/fJf9XkQo9bUMDVhfzEL934Hi5ChXckPLwWshD51zq
HSX3UUG5kEPr2atcpH3ksAm3LhWeX0l//PhBDnq3zVmu7xgVrMwiN9xquIcW
3twYC4iiwmbNtpv5pXfQ8No+L2Y0Ffa8zazfpHYHtZhuno29SoWtU2q/Z54l
ocR39xnZCVT4csQiA3t7Gyl0t4l0pFDBZOdz2dHZW8h5iN1Q/j4VQoR3Vwn3
xyH9jcYdteVUmD9lHWqwGIt2OSQSdauoYKfSvkVgayyiDW91tamlAnvspELS
mRiUNKp9MQajwo9tbx+kbSWhl9+DHnzppoK79JtZSywYlcuR1Xz7qDDJxTMj
qXcB3TnNWUcboMJAkHGy0atA5PozqXXdJyqcLihFA1/PIvqvqk8HvlOBcFl8
b1a+FxpVoZ58PUWFc/5ft0X+9kBtAYQf1tNUyPnW5vrO8CRKnntL8flDhQmf
V9lTOx2RCmVq3V0GFTTNX8gmB+oiMQ211J3LVGA7vB65kHYhZnDI5odsNGhy
sfyl4CICbxZXy7/iokF1V3Hwqxl9cF+SPkhZR4Nv6ZN2k5MOkM7pHGi1gwY8
C9O666N9Yfmk+L4uGRqUT7/ybCT4g/vzzgVzeRoI8P9e5RISAKqkQ8FHlWnw
UBUSpzadg1crcqFGmjTYyF6hdV4+CJRdxrTatGjAcT06fGY0CJKxewyDAzQQ
IaxbLr9zAVzDBcIPHaSBO9pttu5nMFDpfy8TTGmwm+AawjgRCo72FbpkMxpI
7Jio0JgPhZZnnuw6ljTQ11ySmIy6BDdDhkj7j9NAXk3bp+VWGMwPJB2qs6WB
xYUET8a6cLDXMOXUcMD3N4hofJkQDjIULGavKw0ueLPZ77sQAdePhRx+5EYD
27/FpVPfImCuVo17twcN4hrGHK3MLwN2vjBOxZsGO4y1GmrWRsKOHifjyjM0
WD3JZ3lbKxLid4vzKvnToNPVdcTxVCQc/3MtQSEQn49aXcO7+khotDhkWnaB
Blq/5vZe/hIJUtVMPrmLeH9i1yiqq6Mgbt2TjuJLNDjyvsJ0Si4Kfvn539wZ
QQOU6J1eYRwF1u/kzAsjaVBYPWQW7RUF9Upj66SjaaC7xY3mHxMFMdPWtyXj
aBDhZpRf+CwKfpgIWOXE06DmzRZ+WmcUWDxoE9p6gwYPuMMIFyei4AlvVE/m
LRpsWJgXVqZHwWZvreRNSTQISJi8uJmPBKTXf63vJtPgCd8b7yObSTApVyG6
IQ3v/5XnL7ICCcziPPvTMvB5+ShvCNcgQe33bWlimTTw+B229uZBEmw0HLJJ
yabBabWJ3xQTEkQWJ0mI5NHAdE/0CplIggku06GkAhpwKukFT9mRwNSD665g
MQ36tXfnXXYmQU0rZp9YSoPZNaPvrp4g4ecesmndAxpkSefacZ0kQUS02vCN
Chp8N/6Rx47729iPTL5qGlTGVQuQ8PVHDhY6JdTQwPHEM74beL7qPKetvI9p
UNfG4Je3J4EYu/jnuKc0YCovxTlakyDMtTOHu54GwglqNKWjJBhD11yvNtLA
0sdpqECfBEbbDm3nQnh/EvTyVi0SVEYwv0Q304C39d5CqgoJhEce53O04vX9
sNPYLk2Cm3zh4U9f0sBB0IF9twgJeLX1bc+8psHe5PUDnatIcPX02j3b3+Ln
O53Bu3ouCjjSu/n739HggOvX6aGRKIh4mTEZ30WDO+Y9b63fRAF93vU59NLA
ezmUElEbBXOWsyFlQzQo1TPV58DP3y/yCdF5GL9fcvY/fXzw868MVxb+jOdb
7T5aZBEFX9byfQv7RoNnIpIXHohHQecLOXOLWRoUmwYNjKZHgun8rDzXHN6P
RHdO9YVIeCX1lLN+ngZbvLmIt4mRgC4b1EvT8XwCmsuFvJFQud9tJ5VzEfwE
o/RHPuHvT8U9RtbGRbhtJoMdVwoDnmG3fqstiyCkzIzX6r4EV3gVHnJLLsKh
00Mk5QuX4NKpOs+zOxfB51bNg/CGUPDe3telr7oIkbJNk8oHLoJRikDpT4NF
aCrtzV6RvQBc4VHW+88uQtABmw+/+vyh9s/0Ijq/CFUYo0pjG/73yNM25/CF
RQh+eoqhe9oPWs1VfhAvLYKu+q6StpUzcEXq02W/mEWIGmyrpGp4A+crzQcF
GYvA4VYuennEHWp1Ci0UMhch1kHl4Y797uD+cB2lOhv36a+le1JOQuvdCV2s
YBEyOuTHKizdINo3uX+wYhE6xTo52p+5AIfwb3aBlkVAXZsltl05DjWxDiXJ
rYuw7DYXusr3GLgxX5pualuEz65PVSLsrKFlPCtN7u0iEKrE7h47YAWkOhOl
Q/2LwAwZNE91M4XdSk+7Xw8uQt2MVLSR/xEYy5MKsfi4CLVpekoJ0UZwMGGx
xWl0ESR+rMsaa9EHducS25Afi8DTbSCxVVsbqruFlpenF0FyhFLO9l4DXA0j
CmJmF8EiytLG4dxeaFI99itpHq+/vL5u7ftdELlq1ZWKZXz+Ue+8nBtoBNUQ
P/m97HRgGygTtzWmYKPTQ+/qV9FhVOawZp+oINLtr97wiocOFq+l6TtrpBFb
mXPVmBAdrghf9l4w2oteTg/45YjSoZq8FC34Vx1dV7VUdpSgw9tMBWJswn4k
Xneoom8LHTpvHz0xHEtAw4zGM0mSdNAtRc8pQbooH9QVzaXpQLhYKOCco4eU
2+QevJKjg1Xf12jS4CE0z5vvHbOLDl5cbBrOk/qo3myTwkFlOvyK1SvrmzVA
Bv38ZQ176FCsdb3j47ghchyfK64k0OFpdVaKXoAJkpI/4+mjRwceL6bJX4Ip
mjwzvlNOnw7BYwzdAa6j6Pz8QGGeMR2cHS81xYeZIU1NS3dnU7yeW7s6YxTN
0fKlN9KbzPHn/T238faZo/hV5PxkazoEkjwWOeMskIWhupulDR2GhUf57bss
kFhC1XYBezocvOLgJiVuifKF8nNjXegwUb1V70C6JfI6vslV340OkW657qU9
lkj5bvI2dg86CLpoUJ6utULPtsdmh3rTIf+AxmrqWSsU4cHmrOFLh98GjVt1
c62QftnFLfP+dJC4597n2m6FeGfmhqvP0WElDlP3/GuFOlXPZPoG4efxRtzD
SYKIUgPHHRRC6MDnHJVK1CIixzrnTd9D6XC26IPQcTsikmIOfCgIp0PQr69q
54KIaBIs77pG0sGt3dbu8U0iqox+Y7clmg4N9YIMxSIiCmw7tOFDDB02dSnd
magjIq215MHUODr82aJfPPuaiFbM1NOJCXRQ+JWJjg0SUWtSlc36m3Qolznv
L/ONiOL75cQ7EulQ63vA2H+GiCw25vdfu4PXe2/ly4F5IhJz3pR6OJUOdQaF
73JoRDScl3xsVQYd5vyd8/PpRJQ/zi/adI8OudHCM0TcXvKxvWHZdLie2LG/
mUpESr5syfvz6ODweR8/bY6I5qovEikFdLDrF//GNU1EdfNzQo+K6SCpN61G
GyOiCM0z3f5ldKhn93UZHiAi/bDx24rldFitpvYavSEi3iZny6lKOvikWWJV
DUTUuWpwffFDOtg8F7387D4+X0PLTrdaOry0LNP+kUZEDglvbm17SoedI0NC
5tFEJPn+kPnwMzpYH/+0fuEMEU0IkQUyGumgUiGpPGVNROfuVt0QaqFD6jE9
wuw2IsL/zY5taaXDJ+70qsJVRMR0vhp1rg2/j6rsXybHrVCstFNQ91s67Ave
12VabIUyy3mdkgbw81wej3glboW+CFCOH/xAh7zGOFmtP5ZI5uwXi7lhOmw+
tYaU+toSVe+r07cao4NBGpuidrAleoF5KArN0PHvwdEM1zYLxLvdUqZllg7Z
Ovbj1hn4/Y7WkTw3R4cktm0n47wt0AdDYZFuKh3eSInV9/JaoF+dTYzbHAzg
rPs8JhVnhiS+bmoXlGCAYk7DrPJBE+RkwP2ieSMDNGUytZ/1H0H5JXPY2S0M
0D1Q/2jE+whSPPO6pksKj/8pntBIMkZ6Cxfu3lZigM7HNpuGEUPkzd19WvAQ
A4x61BVaQ/UReVccj6AfA/RtO5883qCD1HvFO5ICGCDJv+fjew9tVB1Wclvk
PAN4np9ziH2khfI7Xm6UCGGARPZFw3nifhTnz6W0jcSAt9cShuvK1JHVI5Kl
UioDHCvOjRlXqaF2ByGxqnQGlFerqIxKqCF9zvwPqvcY4KquwRF5RRVpHGs+
uTeXAU1vVgz6nyujzdSVIO37+H4LXnbXfRTQd63wu8YYPo8zp5mZV6WQ61c+
l/YmBpQ+T3iinbUdfUjIlD76nAG51o4S2+sk0dvhhnKLVwyQK1xdFbiwBdVE
0DGbbjw/hBu+8xBHu2Tjo4d6GcDmsKphqV8UFb7fYOQwwIBOvQetNyxEUJrk
/i7nYbw/WcvqMkdBFNYS/NVjggGT+2+YH6jiRgve3KXfJ/F5n0lSMRXlQn7C
aWdO/8TnLdcx4ZLAgU64P1k485sBFpfU1xDMGNjh1QvcgXQ8fr/07V+PMayp
8srbBSYD6r7pzH/50oPttxG5HbzCANtexqrC8AeYYumejZc4mTCIZu4MCQ4T
BI+cUyQJMEFiw+12EZ8FQm7zurVagkxIPNcuys61SFDdXzH1R5gJuWcNFx9F
MAlmcpPFJzYwYfKSUlrKNXb4lBMTs2EzE+JcivhOi6+CM+LS7l1bmaBZesyM
I5UT4lc7b9fbwQS2HW38AZ7csCGCsUKTYYLqettP9XU8ULqQPlItz4Qm37uc
dcw10Pat556kChMi5VWlG+z54Ljj2dBBNSZIarjMagXxw0SPgF3iXvx51fhi
V5IAcD43FmPTwuOyFbZvtNbDHa3v8091mPC7Yjl0XeV6kKq50uMPTDBqCroo
vUkQHspL1cgexO35KXQnSRB081DiZ30mBLzYULn3qyC8l3DyTzPE6y13Mggg
CIFzIv2o+REmjL4nnaXeEYLwy/vWInMmpPt0yXsoCwMftXvqghU+nzD/yWvn
hSHTL+CV8jG8PnaT9AuPhGHXBH/JhA1ez4j19iO/hKHe6UFMtj0eDwy1kN4h
AsZ9Ru7HnfDnXZt7JI+JwKDpxEEBV7yeA1HqJ6JE4FRr9PaXbvjzLxs+cZSJ
AEV7O1uEB15f23XOHW9FIOYRNrLPiwmdxeS6sR8iILLLkTzjzYRqgu+AI5co
FOYv3ivyZXloTfUmUdizMS3UKQDPfxlaFpVEoeX2XjvR87i9P2va6IiC1Zpu
jY4gfL2J8Onxw6LwJdJfLCaENd+rAs1HRSGAxregcwnfv+tK/mpLUVjxv98z
H84E10pvu24LUbj53bCmPJIJ61VlJHXx9VtcxhPdo/HzxIYzfPB85f0k/81X
8fP2K9wSgO+nbSZp1huHu8qu1ktFFN68ICteT8D7jbopFrBNFOwPOKzVv8ma
5+37uXyiMFVLm2Ik4vW43yaJUEUgRDH11aM7eL2yg/bjIyLAU7inxCcVv7/Y
hnTFVhFI29QVI53BBN2d3wxWlYiAzB0/94/38HqEJUVJsSLwmJfv0J1svJ+Z
+/bNHiKgTyrbbpKH1++5VmBITwTczn4bqS/GPR7SMvtXGP5MRpHPleH1XLXv
2/xGGCJdt2UqlOP9lzcER2QLQ465vd3dh3gcTdtqHBSGYaXOnouN+H4jSspd
wUKQ81MwfBXCzUnpvmMgBG5lRJkbzfjzbBzGx4SEYGrHQEjuS7z/1AE+oTJB
oGwa2dLWie8v1Je8rmM9CPJOnxIZx+udNP62vMAPvW1Kgtnf8f7aSLEREfyQ
HuNfL/sDv09jsva5q/lhK/tfPu1ZfD8b8dqtYnygSFt8eGIRX891u2/3Xl44
PMHNrORfAt2wIxaHwlbDmkLjIs31SyCpO+aRwr0a3p5IMGsRwuO2Jfsy7nAB
8ZNAXp/4Eowef238vYITXHtFDzO3L0ETQbPtwzQHXGqRTjRWx+POpRKr968Q
CJEe+3s0lyByy0rMRf9lAgehZMxRG89X8tzbv3SJEPdMYV+A7hLkaux+wyfF
JKRWq31IPbIEbLcnsbX7FgnV2bDjmzMe3xWh9fLzX8Lf0L/cJ04sgWv600tz
+n8J6jYlPz+dxPczV04eKZ8jNKxb92jAC7en+RfqlT+El5Ejeu3n8Hytt3T0
yn8ReJySdhoF4fWIZkZH5c8QTPYfXvMiGO/XJpxHLXua0PmnohMLw+uTMD/y
sugH4aNbuEvNVTy+d0x5eX6CsBXUDqlcWwLVpFWmc6ITBNdN4zLlCfh6bSVz
UZ1xwkSP6a+iRDx/Y2VQY9pXwm/9zeEZd5egslr94MGEUcKe7Z2uYllL4IUy
hV+XfiZcWIrWv5OzBIkPhiIL9UcIjMc/194oXIJqkSvN5ekfCatlG+5GVuL9
pLjRnlb2E4xX+UcsVePzWLOX4RvfR7j+Wcot9BG+n6L/01a/XoJgerx8YB3e
7/zP1vcW3QTrQAL/n3o8funIiK5ZFyHVYu63LxmPN0oS3xI7CZvX2NedasF9
a3iT5cxbgss4f+a3Vnz9tYT6U7LthPzm5ssn2nAfVjyeFfCaIBsqb+jwFrfe
6EcTlZeE3T9pfWb9+PMHT3yjHmsiBLWVP2sfxC2xxj6FAyPUFbhmGX3E/SS4
eu35BsIBx1fuB0dxW7GV7815QojUDDNCY7gHqw067GoJLSKqijrjrPN62MCh
WEMw6kj7u+8H7kjNWEWFckJ8mclAzTRunkAr7FgpoSNmpV5lFjfn08B95YUE
K8Ipkvw87roXWTse3COkbNzkWUzBrfqqu840hTBIeWcsvYjbYsdtYvBNglOV
uuCWZdy67gdV2/0JT+xpAp1sy/h+6eU52faYwOp6vuhVuF39dpNnL2GnHl7i
VV+Nu7PqjetyLNbkeIBnigd3wKF7u54kYhI8K1yZa3Hbrhk+Lp2CnX3UtMpc
ALeEmM824wxMild/pVYYd+t7Rx73XCz0MdfSKTHcbAeM/grlYz2ubfSNG3Ar
3iUP5RdginzXaB2bcPd28n4UKcKuPD1CidyK2yjluqB3MTbsxje/Zzsrv+Ld
pIISbJ/Auz8T0riZS4F+LaXYzWe3ZjNkcOvrala3lWET7pYzpvK44zjanWrv
Y4T1wj9XduE+Q+sJvvYAS2vonaxRxl34u3LRsBz77Zk64aGGW7fj5NDvcsxI
yPabxF7cjQnZ3DEVWC55w1i7Ou5Bvvv+XJXYotfHzxH7WfM74UM9V4lZiWR9
UtNh7VfifPldJXYfOX/8RsDNE5syJlGFcfhIDqXpscz2lGJVhTmIjfUf0Wfl
e8N2PbwKq20u6F06jLt0ysg3owrj8/XorjZm9XuNw7WkCnOXkO08aYpb7pre
jtIqjPx8skPMHPf6882BmVWYmP/99teWuL0qfq6OqcL8Np55HWaNuylgNN6t
Cnv5QqlNxQZ3ut/lB/uqsG1nZ1vH7Fj5Q88JrFRiIZsftqQ44lYd0rBGlVhn
27kmIxfck34qEsGVmNz5vRjjBG5JveLfMpVY1FZKQ6U77jqvcb/3FdjuoItP
RbxZ85uTusZXgcVLaj9uO8M6P1dplfxy7Gs7sybUn9VvoOCt3eVYslRk5Wgg
y06XHQ0eYNT3V4vKL7PObyTDFMowi0tGBS4kVnwhiuNpKVYqw5snFINbsyie
rFiK2YffyAyJZ8XHY9OES7BGheQ7+imseejLmg8UYpExeVHD91n3uSw30C8X
4w/mPnKigjW/vDsXPudgd718hSaqcCfOijO/ZWOPTPYXzNay4tQbTYuZ2IRg
VysHYs3DQUvAPAM7t0rjRmwzK/+LNDu/dGxlPvMYXyvu34HPR26nYRKDXhOi
r1nzlzGjjqdgJtlsPPI9rPmq+3u0JmGDtzw7K/pY+dW57nInYe5Rb9N3D7Lm
NxVBMr+NRbiny+t8YtX7eyPjwy2M9/jyn6bPrPMTtd0RexNLM3SvNxhj1XPg
J1nnBlatoGpi/p0VH/gl2RqPHdicKtw7hTt3p09XyjXsDT/zo+006/1sr24K
iMO+/m474/aH9T7zYDwHr2JiT11uBjFY+aJEfc1JWEHpi+P0Jdb9VDS18YrC
VO/u2naZbQXYqoOrs65FYsbh1Ko4LtwWnalWr8Oxfj+nEH4e3OttnXR1wjA3
1+e6Sby4VcPIFVgoFnboVte9dbg7n6s+/h2Mrdm3kCEphFtTciQv5wKWKuPg
ViSCOxG9f+QYhFWtkf1buWGF9XvlCSMr5zAdxvWGPZtx064/0x0/i72anouu
28ra39zFYSAAG3uPibRI444TibvV5Iv5N+/4dFgG96i/YdO0D8asiS9ql8Nt
VLYzXMUbE009rt6nhPst++v6BU8sP7Zx2U4Vd5gk17tgD0z5olTbyG7cVc/7
kvjdMSPHXzaTGrgde2+cOnsC6z1qLemrhXvzpW5xgit2Auon/+jgHnx3L0jD
GfulKvnwArDqm71+VNgRC5W6epGhx+rPOu20gD3GLTKtF6nPmpd4ZZSsLZbM
ZcXLZYhbd+IP0ek4VjG55Z6AKe5INnbdjUQsLivGdcSMZfo1v0BLzN1qZmel
JWs+MzaZg+aYLvexn+HWuJsiHuWxHcU2NzZWH7Vhrd+kNul0BKMF7LiwxZ61
fs0N0owh1rPzuvaMI8uhp+6VG2DxtxxeXndjrb/6/EylHuap/zzB0YMVd1eY
GgDs4KKCpaIXyyvOe7J0sK2VSWJMb5bvxHCU7scW3egf231ZtpTq/quO9Yq7
5d0LYDn3llnYXqz67WtPn/MsP0mxPrAbux6lpqh9geXbG/7sVsW81DP+8F5k
+VV2U40ipv+T7emHSyybeW20l8e25XqF3Y9gmVCx/ZgMRrfu1AuNYjn9jVuW
NNa/RpP7yBWWPU+1KG7HarCctxtiWVZUp9G3YDfPcydNXWM5kEEQ2Yh5y/nb
PLvOcqfqlntimMGn/s3XbrF8JYsSI4xJJhHGbJNYlvz+un09xjxcXCKXwjJb
us0rPmyQwe9LS2O5ujz6Jg9WWx20+9VdlgO8Qj9yYoken6hpWSxbLJblsWM+
Gw3Ip3L/5dvPXbZEPvy+nKRRwHKk3cdOGlnqiogRd/G//ENBRfPkZc0w/oHS
f3GtA8J/yEMzX7uLH7Cs6xy9fppcm49/Z1X+c7vF5AQ50eaR0+GH/9ZbKiSO
kc/wbZIWq/2Xb7vZh09ko2bS5PiTf/EZnncD5B0XflQ8fvbPzQvvu8krClbn
Yxr/29/0XAf5w+dnmsfQP/fPd7wkP0nevryj5Z/zi4KayUnG157Pt/7zHM2z
nuy3/Duute2ftd5VPyIfeWRrlvzmn9nmZsrJO72ahN07/tlLYKKQzLZFbmhP
5z/HcRRkkYe7bmWv6vnnTqPkZHLdVerJnr5/buL9kUBO1naRLxj859wtfiRy
wO+Xv859/C/umhFMNilSrj048s+RXnK+ZBn71ItCX/6L8x0+QeZYt0wY+/pf
PDaESB557sFZM/FffRpl+uT6kI7XUVP/mWm7l5yqtO+W5fR/7tWRIp8dy7Te
PvufRz/zkU3TODf++fOfXU3+NsqZnvncNP+f2aC3kZO9tzCR+j93VjSOPtb2
dqX/z2yGjY3eBSqqS/9zpHtj2ra1Cysr/x/fofN/pQUQNQ==
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         Line[CompressedData["
1:eJwd13c81G8cAPAToWVFIkopacmvREk+RkqoqIRIZiRZlTRRRKVIMjKLykgk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          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]]}, {"Euler", "Gaver"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7077972770010843`*^9, {3.7118731311224337`*^9, 3.711873181768487*^9}, {
   3.711873322012195*^9, 3.711873347374288*^9}, 3.711873430412859*^9, 
   3.711873685055811*^9}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJws13c8Vf8fB3A72XsURSGVUCkq7vvYo5SRjCJJklSShqQoyR6RlJlR9iYp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        "]]}, 
      {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw92nk4Vd/XAPBrdlVICClCvipJJUqyjqGSEFIoSRKlkiQphEqpkCRRkrFZ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        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{"\"Euler\"","\"Gaver\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{498.3999999999995, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJws13c8Vf8fB3A72XsURSGVUCkq7vvYo5SRjCJJklSShqQoyR6RlJlR9iYp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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         Line[CompressedData["
1:eJw92nk4Vd/XAPBrdlVICClCvipJJUqyjqGSEFIoSRKlkiQphEqpkCRRkrFZ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          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]]}, {"Euler", "Gaver"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7077972770010843`*^9, {3.7118731311224337`*^9, 3.711873181768487*^9}, {
   3.711873322012195*^9, 3.711873347374288*^9}, 3.711873430412859*^9, 
   3.711873687259182*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"max", "=", 
  RowBox[{
   RowBox[{"FindMaximum", "[", 
    RowBox[{
     RowBox[{"Func", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Euler", "[", "5", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Func", "[", 
         RowBox[{"x", ",", 
          RowBox[{"Euler", "[", "5", "]"}]}], "]"}], "-", 
        RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.36"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "5", "]"}]}], "]"}], ",", 
       RowBox[{"0.01", " ", "max"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.2", ",", "0.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "5", "]"}]}], "]"}], "-", 
       RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1.35"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "5", "]"}]}], "]"}], ",", 
       RowBox[{"0.01", " ", "max"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1.25", ",", "1.6"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.707795794713578*^9, 3.70779581091862*^9}, {
   3.7077958874422936`*^9, 3.70779590116249*^9}, {3.7077960059703307`*^9, 
   3.7077960156431046`*^9}, {3.707796100464655*^9, 3.707796105246415*^9}, {
   3.707797309785761*^9, 3.707797360605611*^9}, {3.7077974477239885`*^9, 
   3.7077975594078164`*^9}, 3.7077992913822336`*^9}],

Cell[BoxData["8.268111266890346`"], "Output",
 CellChangeTimes->{
  3.7077973628869357`*^9, {3.707797469804465*^9, 3.707797561032783*^9}, 
   3.7077992947263584`*^9}],

Cell[BoxData["0.38376337464203386`"], "Output",
 CellChangeTimes->{
  3.7077973628869357`*^9, {3.707797469804465*^9, 3.707797561032783*^9}, 
   3.7077992947263584`*^9}],

Cell[BoxData["1.344614137189609`"], "Output",
 CellChangeTimes->{
  3.7077973628869357`*^9, {3.707797469804465*^9, 3.707797561032783*^9}, 
   3.7077992947263584`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"max", "=", 
  RowBox[{
   RowBox[{"FindMaximum", "[", 
    RowBox[{
     RowBox[{"Func", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Euler", "[", "11", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "11", "]"}]}], "]"}], "-", 
       RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.36"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Func", "[", 
        RowBox[{"x", ",", 
         RowBox[{"Euler", "[", "11", "]"}]}], "]"}], "-", 
       RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.47"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Func", "[", 
         RowBox[{"x", ",", 
          RowBox[{"Euler", "[", "11", "]"}]}], "]"}], "-", 
        RowBox[{"0.01", " ", "max"}]}], ")"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1.15"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"local_peak", ".", "pdf"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Func", "[", 
      RowBox[{"x", ",", 
       RowBox[{"Euler", "[", "11", "]"}]}], "]"}], ",", 
     RowBox[{"0.01", " ", "max"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.2", ",", "0.5"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Euler\>\"", ",", "\"\<0.01 peak\>\""}], "}"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Black", ",", "Gray"}], "}"}]}], " ", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.707795794713578*^9, 3.70779581091862*^9}, {
   3.7077958874422936`*^9, 3.70779590116249*^9}, {3.7077960059703307`*^9, 
   3.7077960156431046`*^9}, {3.707796100464655*^9, 3.707796105246415*^9}, {
   3.707797309785761*^9, 3.707797360605611*^9}, {3.7077974477239885`*^9, 
   3.7077975594078164`*^9}, {3.7077976246333256`*^9, 
   3.7077976486203394`*^9}, {3.707797687968043*^9, 3.707797733973071*^9}, 
   3.7077993115750074`*^9, {3.707810865584734*^9, 3.70781089751*^9}, {
   3.711872660707303*^9, 3.7118727621242285`*^9}, {3.711873014535755*^9, 
   3.711873017457778*^9}, {3.711873486282896*^9, 3.711873488173918*^9}, {
   3.7118740270483437`*^9, 3.7118740340334654`*^9}, {3.7141975136032295`*^9, 
   3.7141975145253515`*^9}}],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum","lstol",
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"",2,66,9,18904610269855934900,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.7078108715697346`*^9, 3.707810897822497*^9}, 
   3.7118726735209837`*^9, 3.711872706227612*^9, {3.711872738949877*^9, 
   3.7118727624992666`*^9}, 3.7118734886894026`*^9, 3.711874039658869*^9}],

Cell[BoxData["17.62716232461788`"], "Output",
 CellChangeTimes->{
  3.7077976571523013`*^9, {3.707797693937419*^9, 3.707797734597946*^9}, 
   3.7077993134345474`*^9, {3.7078108715855494`*^9, 3.7078108978381524`*^9}, 
   3.711872673536609*^9, 3.7118727062591033`*^9, {3.7118727389656754`*^9, 
   3.711872762530757*^9}, 3.711873488705057*^9, 3.7118740396745234`*^9}],

Cell[BoxData["0.37604676620478555`"], "Output",
 CellChangeTimes->{
  3.7077976571523013`*^9, {3.707797693937419*^9, 3.707797734597946*^9}, 
   3.7077993134345474`*^9, {3.7078108715855494`*^9, 3.7078108978381524`*^9}, 
   3.711872673536609*^9, 3.7118727062591033`*^9, {3.7118727389656754`*^9, 
   3.711872762530757*^9}, 3.711873488705057*^9, 3.7118740396745234`*^9}],

Cell[BoxData["0.4747214156058179`"], "Output",
 CellChangeTimes->{
  3.7077976571523013`*^9, {3.707797693937419*^9, 3.707797734597946*^9}, 
   3.7077993134345474`*^9, {3.7078108715855494`*^9, 3.7078108978381524`*^9}, 
   3.711872673536609*^9, 3.7118727062591033`*^9, {3.7118727389656754`*^9, 
   3.711872762530757*^9}, 3.711873488705057*^9, 3.7118740396745234`*^9}],

Cell[BoxData["1.1658496260421174`"], "Output",
 CellChangeTimes->{
  3.7077976571523013`*^9, {3.707797693937419*^9, 3.707797734597946*^9}, 
   3.7077993134345474`*^9, {3.7078108715855494`*^9, 3.7078108978381524`*^9}, 
   3.711872673536609*^9, 3.7118727062591033`*^9, {3.7118727389656754`*^9, 
   3.711872762530757*^9}, 3.711873488705057*^9, 3.7118740396745234`*^9}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVl3c81V8Yx62KEiEhFCqpFNkKj5ktIWQXFYWkhJTsFTcNlJCdzU0hySl7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        "]]}, 
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQval4/7KZM0/a3+Zv7xGccMz+/LoWI5FfCP6bl577
+qJOwflbnv24uU/7NJwfovZBTeg9gh+/X3nahHVn4Pwf96o5verOwvmZjjLr
1BzOwfkZWg/D7ITOw/mXch4pNj5A8Ll/ivYXB1yA87/88+E/sgPB91TT0FCT
ugjnB1cpXppbieAvEdT9Z/QQwU88defQTcdLcH7qsXmc81Yh+PLv6x6WC16G
810tmYOSCxH8TcdmuuTcRPC7S6+cb7O6AuevTle8u28xgt/Q1lPNw30Vzj90
bPam7GwE39trb/aLywi+w/umvWWm1+D8VwfSFkhNRfBvX41hvfMHwbfg+c60
PvY6nH+ndXHT/GMIvplO3uSlujfg/D+f79js7UXwOf/HZnz6iuA3aTfrWIbf
hPM3tBxrnLoNwVdVlInkl7sF57PfFz05qw7BN3iguNv5OYJ/lOmS6z+P23A+
f9CCxHMrEPwFTxr+7xa4A+fPncFqtrsQwX/UP+fd9VsI/p3NgRZcTnfhfKef
q6T8FiH47xvF6tdz3YPzOXTUapRyEPxrTCFcq08j+K9lpkgFGt+H83MjKg5z
TEHwN2wtimM5heB/Ecr9+f8/gg8AU6STxQ==
        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{"\"Euler\"","\"0.01 peak\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0.5]"], Appearance -> None,
                     BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.200000006122449, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{459.19999999999993`, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJwVl3c81V8Yx62KEiEhFCqpFNkKj5ktIWQXFYWkhJTsFTcNlJCdzU0hySl7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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQval4/7KZM0/a3+Zv7xGccMz+/LoWI5FfCP6bl577
+qJOwflbnv24uU/7NJwfovZBTeg9gh+/X3nahHVn4Pwf96o5verOwvmZjjLr
1BzOwfkZWg/D7ITOw/mXch4pNj5A8Ll/ivYXB1yA87/88+E/sgPB91TT0FCT
ugjnB1cpXppbieAvEdT9Z/QQwU88defQTcdLcH7qsXmc81Yh+PLv6x6WC16G
810tmYOSCxH8TcdmuuTcRPC7S6+cb7O6AuevTle8u28xgt/Q1lPNw30Vzj90
bPam7GwE39trb/aLywi+w/umvWWm1+D8VwfSFkhNRfBvX41hvfMHwbfg+c60
PvY6nH+ndXHT/GMIvplO3uSlujfg/D+f79js7UXwOf/HZnz6iuA3aTfrWIbf
hPM3tBxrnLoNwVdVlInkl7sF57PfFz05qw7BN3iguNv5OYJ/lOmS6z+P23A+
f9CCxHMrEPwFTxr+7xa4A+fPncFqtrsQwX/UP+fd9VsI/p3NgRZcTnfhfKef
q6T8FiH47xvF6tdz3YPzOXTUapRyEPxrTCFcq08j+K9lpkgFGt+H83MjKg5z
TEHwN2wtimM5heB/Ecr9+f8/gg8AU6STxQ==
          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0.200000006122449, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.200000006122449, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0.5]]}, {"Euler", "0.01 peak"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7077976571523013`*^9, {3.707797693937419*^9, 3.707797734597946*^9}, 
   3.7077993134345474`*^9, {3.7078108715855494`*^9, 3.7078108978381524`*^9}, 
   3.711872673536609*^9, 3.7118727062591033`*^9, {3.7118727389656754`*^9, 
   3.711872762530757*^9}, 3.711873488705057*^9, 3.7118740404246035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"unistep5_EG", ".", "pdf"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NILT", "[", 
        RowBox[{"Fstep", ",", "t", ",", "5", ",", "\"\<Euler\>\""}], "]"}], 
       ",", 
       RowBox[{"NILT", "[", 
        RowBox[{"Fstep", ",", "t", ",", "5", ",", "\"\<GaverSt\>\""}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Euler\>\"", ",", "\"\<Gaver\>\""}], "}"}], " ", ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"unistep11_EG", ".", "pdf"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NILT", "[", 
        RowBox[{"Fstep", ",", "t", ",", "11", ",", "\"\<Euler\>\""}], "]"}], 
       ",", 
       RowBox[{"NILT", "[", 
        RowBox[{"Fstep", ",", "t", ",", "11", ",", "\"\<GaverSt\>\""}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Euler\>\"", ",", "\"\<Gaver\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.707745451944753*^9, 3.707745568459355*^9}, {
  3.711872880247779*^9, 3.7118729274247055`*^9}, {3.711872977348872*^9, 
  3.71187299124098*^9}, {3.7118735772325363`*^9, 3.7118736082829*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw813c8le8fMHAhIYVQ1leSVEbZMs79QURKIRHZKyGUESF7j+xsskqiSMg6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        "]]}, 
      {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw113c8le/7APBjq4RE2SEkoZJPGpzrZGQlGlRmskdEGVEZoczscZC9I3sl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        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{"\"Euler\"","\"Gaver\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{479.99999999999955`, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 3}, {-0.09848834834097804, 1.1389174579767969`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw813c8le8fMHAhIYVQ1leSVEbZMs79QURKIRHZKyGUESF7j+xsskqiSMg6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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         Line[CompressedData["
1:eJw113c8le/7APBjq4RE2SEkoZJPGpzrZGQlGlRmskdEGVEZoczscZC9I3sl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          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 3}, {-0.09848834834097804, 1.1389174579767969`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]]}, {"Euler", "Gaver"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7077454690090446`*^9, 3.707745497919958*^9}, 
   3.707745575460085*^9, {3.711872901296734*^9, 3.7118729286902933`*^9}, {
   3.7118735840614176`*^9, 3.711873609736014*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw8t3k8lP/3Po6spZctu5BE2UlE3KeoZKkoS3ZZx5aopMgWyZolEkrJEpWd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        "]]}, 
      {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw013c81e/7OHArlJGZUUkyEkVUSpzrWBlFGipCRsYbibKiMkKyZZXKjlCy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        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{"\"Euler\"","\"Gaver\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{479.99999999999955`, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 3}, {-0.09432029004372798, 1.147417839638651}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw8t3k8lP/3Po6spZctu5BE2UlE3KeoZKkoS3ZZx5aopMgWyZolEkrJEpWd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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         Line[CompressedData["
1:eJw013c81e/7OHArlJGZUUkyEkVUSpzrWBlFGipCRsYbibKiMkKyZZXKjlCy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          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 3}, {-0.09432029004372798, 1.147417839638651}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]]}, {"Euler", "Gaver"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7077454690090446`*^9, 3.707745497919958*^9}, 
   3.707745575460085*^9, {3.711872901296734*^9, 3.7118729286902933`*^9}, {
   3.7118735840614176`*^9, 3.71187361204879*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"114", 
    RowBox[{"E", ".", "pdf"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"FuncT", "[", 
     RowBox[{"x", ",", 
      RowBox[{"Euler", "[", "5", "]"}], ",", "1.14"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{
       "{", "\"\<\!\(\*SubsuperscriptBox[\(f\), \(1.14\), \(11\)]\)(t)\>\"", 
        "}"}], " ", ",", 
       RowBox[{"{", 
        RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7078184315326395`*^9, 3.7078185197917123`*^9}, {
  3.707818556936451*^9, 3.7078185630775146`*^9}, {3.7118737951707125`*^9, 
  3.711873829434269*^9}, {3.7118738679512115`*^9, 3.7118738855935345`*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwkV3c81e8XtxooWQkRlYwilFHCuRkZSRQiksxEJaSkksgoo6wUoqjslT3u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        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubsuperscriptBox[\\(f\\), \\(1.14\\), \\(11\\)]\\)(t)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False]}], 
               "]"}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{434.4000000000002, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJwkV3c81e8XtxooWQkRlYwilFHCuRkZSRQiksxEJaSkksgoo6wUoqjslT3u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          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]]}, {
       "\!\(\*SubsuperscriptBox[\(f\), \(1.14\), \(11\)]\)(t)"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7078184841942396`*^9, 3.707818521354394*^9}, {
   3.7078185596709237`*^9, 3.707818564968361*^9}, 3.7118738082813163`*^9, 
   3.711873888140685*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"int5_E1", "_", "10.", "pdf"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FuncT", "[", 
       RowBox[{"x", ",", 
        RowBox[{"Euler", "[", "5", "]"}], ",", "1"}], "]"}], ",", 
      RowBox[{"FuncT", "[", 
       RowBox[{"x", ",", 
        RowBox[{"Euler", "[", "5", "]"}], ",", "10"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "13"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Gray"}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubsuperscriptBox[\(f\), \(1\), \(11\)]\)(t)\>\"", ",", 
         "\"\<\!\(\*SubsuperscriptBox[\(f\), \(10\), \(11\)]\)(t)\>\""}], 
        "}"}], " ", ",", 
       RowBox[{"{", 
        RowBox[{"0.3", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7080641646875544`*^9, 3.7080642168962*^9}, {
  3.7118728365414505`*^9, 3.711872845776809*^9}, {3.711873840248057*^9, 
  3.7118738569059315`*^9}, {3.711873907102908*^9, 3.7118739343089447`*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwk13c81d8fB3DzWte4NyEVEoWErMzPOYRKiMyIlC0hSanM7GQnK4mIUhlN
3M/Hzt4ze2TvndXv9v355z6ej9f7vN/nnM/1uPceu+lyxYaKgoJClJ6C4t+r
dlv4u7nGaITiv7/lEnejg09pDV3Bf5T7TjKlVFocMfD9Z8hP4kQfGs9zqfiE
/LOEj68u2mh0+ViLQdR/DonwQAcphb7+dYgjG3706I9DF3IpLon7JJCte7Sa
6yO6b9w7ZBGXQnaC5XO1cjSY8qrCT4M0soX0GgLbUTbjKprr19PJnl5pmxpF
E3LPNG84vCGb+eObhSWUjyo1McI9C1DwiX1nd95Fs40ZrU/4ZAMK3UjzlWQc
JvHBQwwNfQcoTNr2WUUI2HeqsS3DuFxA4StwrwZ3CIMmlyvmUz8CCrkNt7rE
Y9h410B1uUEeoMh7YPxm8ySWTcmey2KaT66XBz0fxTEnUc1o0+sFgMJepJzx
ujQmYezrkWVdCCh6HpTeCpTH1vy+mq04fCavV+/6dBpg33PnIOLyBVBYzg8r
xqlij7v5T4S5fwUU4W3ibxLUMUh1lanL8xugUJKzE/e4gNGcjlw65vMdUNBn
dEasaGI1xlWdtwN+AAqajMiX1VpYuP9O0Y/QIkAh0KflmKqN6X44k0YbWQwo
agIMKg9pY+w9doF6cSWA4vNQuUmjJtZDler4MpEEKNREOxzUNLCU0x2Xp1NR
QOFaYnAJh2CWJowyMm8wQDH8UPjeCX4sRoXvWalBKaCA04f19KTAmlGxj203
2WGCHmFsWsDIycgNb1oGKO5PqV6Jvgq++y1bF/ST/TgmOqLVCnC/CDc2uV4O
fAXiDq5KOYHHuSc190fKQanUJaLLXzcwWFau9Ma6AmSfv/R3KuUBgN3m4pqT
FSAttUi4YNkbpM9tHVtyqAR8Bb1v/uz4AxqqOPb4ObL12BQY24KALac4nZJL
FeBTC67mWgkDIqo2c8Hu1aCUej3h03w0CDemGDq9WQ0o4jedUmEcWHBKbm33
/AnSYu1PH38eDwpetH7l9akBpZU1HChTMmD/4JRTRVkL+JaceNlZXgKPcrqU
WwG1gMIWhzW1pYKe7vQIAl0dyOM34DU+ngYU5pX9voXWgZa9y7PV79JAClXv
XXN8PZDwerFptp4G9jndbakj6wFfXSpVxlYasDzNejWH0AAsnc5FqJPry1Xf
Xboc1wDkWBdzz1GkAQETdWSdoxHkTRizW42+BEG3hyWSExtB6RG8zeJUEpjy
f3Rc5UgTSMMl7QrTvgCaCRwck6lNICRbsbFMJAbkfsinf3asGbDxnmyXeh0C
WCq0diTfNAMTxh593qp7QG5u1cPpQAsYPiSQk5thhU17qLhiBi3A16gcH1sU
hLUxbLBEJ7cAOUuB/Em+eKwk5d2Hm6MtoEFHfbJ5Nw2LKD8wS+vaCrIrBsYH
kI/YfcOa0O6vrSDurORgzbcCzHLqsVDOXiu4dstE8rbrV0ySZcJG62kbkGit
cnpCj2KHXyfR8LS1AYvMdE79sVKMRvpyxiJXO1Aw5CTZ55dj89XUqmXX24Go
SsM3L+tKrOvq9+GYrHYQkOBw+uhKFYbNOflYz7cDnjq8V/jln1i2zzEeWekO
8Cvy3O8/d2qwaGJXCd2jDvD58G3cJ51a7GFmmFlvWQfYWDHw0eirxazkwPY7
+k6QoLFTPcZch2nVryY8vtwJrE17dJwGajEZi+yzOvGdQDD90O9SlVqMZ/la
F+9AJ7jQO49sSNVgdAGEe8vHu4Dp9O2Qpx+rsSWO6gMVjl0g3ORO28sPldiv
nIcFcfldwMNtXZZTvByrUBLXs93qAnGwUjDfBsVym8cWz4JuoFO27/Pj3jcs
/mZCBENQN5iSNBDXO/0J81nXOt3X0A18zWP3qwyTMfsQyobcAz2AT9Za6flo
INA7/NXR27QH5On96q1hewcUPjoy6L7uAQHCtO9WVr8BfEe7xqpYL5BtLTij
HPcTrNuG/K681wtqXLi57sQ2gsE/SgHxJb1gX47Ae6ihFfwMX+a3p/4FbCr4
ZoerOkAeb1aZvOYvcCpsf/Tw+26QWGBqyRT9C4w+MUt2dPkF/NVZ//Z3/wLJ
Z2d9xXEDwKmn4uVHnj4QvnPIGrs5BAxvPVDytekDM8w5RpolwwDZF+3Ty+0D
jBW0yuUvR4BQ9Ijn8VVyXuXhsH15FBAE4rnW5fuBiadcZGjjKNj+qvmt2rcf
VLZSrgcQxsDYxb+GCT/7gcDIVkQS5xho6C9cc2AZADd4QLdw/yj44mIfq2g4
ANbhjUXTa6MgleqoJHPKAFieO5QgFT8Cgp+3tgyODgDBXFxMTsgwcBUKcskT
HgQ/6dSorO0GwdViBRZ/10HwjX5tNkmiD6jqLObqfxsEAXFCz/nudINTIxmX
BPcHAc0r2cM64u2A3d1kZkNtCAis+xLNJhvAPo45tObpEGC+v+wxFl0OJhPL
Tia1DYHxM6IvTg19APYcimNf8MNAqOp0xF3B19jA9ecFPBLDAISZ/9WMKsWq
Vy7qLXkMA5Z83vFZfCemoPSG72rSMIimoBAwCOzDPgXuL5aRhkFua+Ru1uYw
lsBVGBFLMwI8c88PCvFMYgUr1tkZgiNAseREWWjtNNbYwFFeqDECvMTe1Wxr
zGFTWTV9FXYj4IfjV/ELzxYwKr+H6+0hI0C1XIqv9uISdsRMlHU8ZwT0ESl5
vgotY2dlBoXW6kZAFJO0hdfQMnaFNUqVZm4EaHvejw1xXMGcplWusTOPguq1
1PGs6hUsqGL1noDYKGgs8D/KvbyCvX6ZGSlNfq7gzKPW9MkVrOS+cY6a6yig
vSak8jR7BevSY6gwiB4F2qF6PXmSK9jyqeJ+64JRcITd+Uh44DKGx93ecG8f
BS0F6JTs6yXsxDAPW+DaKCjY8CscwS9iKkUtws8PjgGF7nOp527PYdfi/M9l
yo6BiO0zo5/tpjEPZ2nzL8Zj4ML8DZNMygks+sKER9WDMWB8oEq+QWUUy+VP
iOpMHAMCyTXv5S37serdi+9+F42Bt6fTnZzft2MjXTsV631jIIBXSlB/tRLj
eHp98yDPOMBNcEioMJYDCRsC4QQYB2xf30Tj+NrBJVAhIms5DrwjcMQTBgPA
d/WEhVH6ODh6Zn9Qo34KJDX23LetGAeHkxtx57/Mgy9vw6I9xsfBIVLZ8obc
MpgxW6iMP/EbPOHtFA+OWwc0smmDWed/A7Z6N/jhySbgZbuy9dX+N3gs3icg
AP8AhRlq4s/Q3wCrY+EoqNgGBpVfTnW/+w0uiD1ljaffBc6pduqT9b/B9bMv
VpIY9kDog0PXN+d+g2eOx12Fy/fAmyv1D+hYJsClj8s+JmL7ABX1iuEUnwAz
IY/FdzX3QQ9OPPek7gTguhzyouDgPlgdHq46e2cCvKc2a1gI3wMsxTFD52Mm
wM+HCumUebtA6LnaH+PCCRDgtSLI57MDVF02iPYdE6CRs/CT3c4fYH4xW/TB
+gQ48dXLa+jEFnhw3FQjhGMSSJT41t6n2QAxe0yWCWcngdEzDhNcwirI7SZ5
ZptMAsUfwb5wYgn8zHeJ/e45CVgOSnrYTM+CXZv26p7iSXBB7ctiYP4A4ICB
w1P9k8C/jPHb7PFmcIb77PbW3iTQNDXn6D77DNg2JZ0+BKcAXf/1qSKXAcw3
W+u88I0p4ONXyMPvOIEl++9byvtPgdb6G7zm7AtYi+zNuKuVUyDLudXsos8G
NsvG/tHh9xRYb9WpesW4jeFmq3564qaBlreSerf9HsZXdX8k9OQ0SKTEmf85
T1Gq+Ep4J/HCNHhPzOrlL6YsbaJ9i6dxmAa1J9eZD1NTl1o6CfA4h04DN7/w
umvHaUpX216L9+SQ691k7zBz0ZYGyfOqqNZNg/232UrpA7SlXGkpV3JnpoFE
Og2cdsWVvsdxW3MwzYDDV7wSCM24UuT2i3u+p2bAVOeJkoJ1XGlLO3vwzKUZ
cGXJtL1tFFd6UyEmwcBpBgx9K8DPxeFK19NY36HhM4DyvsHgEiOuNITuWbHQ
hxmg9l1K5LIabSm3M2NjTOMMqIrtUV6BNKW5HcGDu/MzYHH7Ys45SupSoEi7
ZMsyC6wVK2dFgihL2177U7aKzYLXUiOLnOl/MWt6igOKl2eByYVsodCfO9iG
s5dApssswAqkgZ7fJhbauS3DGkWu77UL2u5YwT6mr5uMtcwCZVFTRe+aYQwy
3HXUXp4FNT0fQnTuV2HtLkuPvhHmgJ03omjhXge2lGZTn16ZAw5HFTID/iyC
sAz7vHU3cq76/VZV4gY4yjhRdj12DlRYclm8MN4Dqt3D41Idc6DQBx9vGkgL
w+90ifQbzoP2KGVX62AC5OnRV9LwmAefxUNEngkcgPlIq3Ze/DwoOPLkd8Rn
dqiWqXOd+9s8yHobfY1ShgN2MTW4BnTPg9kbBcSUDE5o73bRf2FzHkQ3q6Ur
7HPBnZ7qWBOuBTDY0fJxWJUbRgC1zHK5BRAtNO5KcjkM+bLKvopeXQBGbfKd
Yk+OwAI8qIn3XABlMuHClY+OQvW7Jb0USQvgytbbK9CEB/b0ys86Fi2AwoLo
kGROXugIv+12/FoAKhZN8TQ/eOFuljQL2FkAS3nMLUtH+WAkcwFvzuFFsNDJ
LDV1mQ/yu4ufOaC0CFK5TJj03fjg51+5ql7XFkGG+Jzu2UA+qKEiYjD5eBEw
d9I1fQnhg71v39rovVwE3APEqwxefNCJRfB+MWkR3D2t+ivwJh/cd08PERxc
BDlPzPheyPPB6D7epMj9RTCwbB+CUfFB4uumzsesS6DMk+6PqBcvNDN4NpjP
uwSmrAxSnvXxwDd0WpMT4ktASi5z5BA/D5wvYlw6DJfA8zolKccrR6Gsc+2W
ru4SUJu3jZF0PgJrOzQYi12XAOlJL91tF25IDKE9sOS7BJSnZ0/nmhyC1xQr
DwtGL4EB1bPc69JccOG1yunIfPK86JgPWU0HoTqn6dDxiiXgm3XVrNWdHaaE
u0V/71gCmsSrVsYHD8BL9zPWRzaXQBEnIVH3MhtMnyt+68GwDFqtvhbu/2KG
2zc6rjIdXgb8a6J3FniYYLYWLSqNLAOnwTXq7UZaSFF+1LX28jK45ZJMmwyp
ofFZWX6LG8vgQkebWGMtBcTx2wUFByyDJNH33GVGW8D8hY/ckfhlwBLmKI8Q
1sBnfMJM3ttlwG3Hd1cLvwSsNmt0ftUtg8Vs7tNXXo2AIqcRCpf+ZdDtLz7f
59IFiKN/CqgXlkFAXrDRdFAVcDAm2iT8XQbhV7S03PRvg9IGEc7ThBWQa27W
+Mm4HONSPVdbxr8CLvm3Psy724q5fDN7ZCS9AjJQ7uXS9B6sWtT99Kz6Cugb
3mdYKh3EeNLDh3yMV8DstfnP+7Mj2D3OzGh2hxWQ5GHz5e2fMawhnHQu5+EK
MBJviB+K/I0JUHWtK4evAJ6N4Jr8LxPYo/sLb9tergDVv5d6P7hNYm1zOFO7
TytgclqjrqFpEhO5yYvfLV0BUXPBmFHbJObXfRaNalsBWYWq+rWBk1iPlq6r
4PgKiEzQaUCXJzDxcnv+ovUVcDTNwa2LZwILOuvXoUO3CtZankinHvyNDeYm
Bo1xrQJJHVKT1+AYJsNfIPdAZBXQp8/EZ/iNYuEv6mbwSqtAq/k+6ypuBBvH
j6W81l4F2/g/BTOzg1jM5gHKetdVwOSEpWiY9mDTTqKF1/1Xwc7zEv+rNJ0Y
HFWzWYtdBXwX1N6e+NKKLTbcqz36bRXki3y9V5hZjWmoRjwqqFkFj4zeP297
XYqlfss6ff7XKgDxj1/TD3/B1kWxob7ZVXDTViZMzyUL00rvjnbdWwW6hhwP
O9vvYRmcS+doWdcALo0uYts/FWyH028k8q0BH57H05jLJ3CF6li2mOQaOMK6
fuf5yFeQc1/etOLcGkhPkns/w03+HT+vhzcxXANeLm68/JJlwOSmIzpnuwY0
zsyEPLWsAJ+6/V39HqyBh2232hoPVwGcdjI/R9ga+Hbl1TVgXw0sygs73iWv
Ae+szzIXLv0EX842BIEPa8DzjYizfP1PgP8wLteBroGnu6I/BBZ/Amv+vRn7
FvL8Mab2z+hPUPzi4Mu9kTUQfLHoKJ3qT0BkFrscs7oGAsr6u4P8qoGjvwbl
Sdp18Kp/Q6MusAqUbVoUFnOsg+3RYT4340rgJJPBKHByHdCpMCqd4qwAHHcn
b4SfXQcxUpG2xB9lwHHBhc3cZB1sOuz4HH5EAuyin+2q7NeB5TzXsTWTIoA5
bKGnPdeBc5PKRWPRb4D9t+/t/cR1cC289lpTfx5A+asqbd+tA5ZxQrtDwntg
b8lwpLloHdCO2p1yfZ8JiKnad8/WrwPxF5rpWuTf36S+6LpXfetgOaFu3UL9
ObA/1HWMfm4duFx45+F3JwgQjbk9XXfXAcWZOtW9bAtQEmfR0oPfAJdbtHyY
rR9itm3pJ1WObgAE27gbFBOOsbFNeuec3gDKhVrd1XzPsSLtU10EZAOoeOs/
VD6ajFk/dTn9UGcDpPDdkEniTcNYawsDRi02gAEuUmFOLR0rwm31abpsgGri
N6Ip5RvMWk1JqtBnA0jslU58McnEWPx9ww5HbYAnB06dLrmchX3HKkeepG0A
2W83NpZms7Cbe/Tyc3kbQN5OINxL6i2GV9SOMijbADNfxupZTr/Fvj6Inixp
3QBpMqOJn4eysBtfOxHB0Q1AfHqxtPxKFoZfOxT/bGUDlAx4+xc+y8S+nrGY
X6faBJ+Eto7hE95gli7pahYHNsHW8cagc54ZGOOHieTq45sgVvi61Hu5dOzz
jMiqmPQmCKjsf2U6kIZZCLlovlDbBB/knPgU+lOxwozNLTubTdDEunvu+q8E
zGJEUbfl3iaISeAfPdP0HKPn9X0rF7QJOH5FujjUxGDXkuiNGN5ugu337/Uv
ToZiuB6tD3e+bQKqC7fO5tkFYPkHo2l+/dwEWbU+t2SsvLFr+p1mqj2b4Mdb
D4nNl+4YLvpQ4bupTRDep0VJw2uH5TWZMx74swlC4i7rh/JoYqb49BuPGLZA
SPH9QMVVXUCjOfF97NAW8MDHP8L32YBPwSJsWiJboFhBMyCvwRWYVjnbfVbY
Am2ZwDO+7x6goS5Ej1zaArmOxIHjPA/BR7h5MNBsC7hlXitOSvICJt6Kt+dv
bYFRbhYsXdQXUJX4VBo+3gKm+Rue7JJ+4MOfisNo+Ba4VfTsk9mYHzA5S3/3
xMst0Dl5uLJcwx9Q3dOqi/iwBeSeK1yltPIHuQVRxzZJW8DgtfkhbuAPjJY6
Hlxv2gJHZm5kKYz6AQqxQy0/B7eAUD71wkt9P/D+lvlJicUtwF2cwnUnyRcY
5bz2Tvi7BbxvLrt6PPIBFJO/OynY/oCOn9KZkSFewOCmc0CrxB8QY0oZ7Cvs
CfA38YGJqn+A7vmj4F66B6i88S7whsEf4JszcliZzR3I3JgIWr7/B2xcPh8T
uXwbLFgGBP8IJed/Ys7HsDiALEv+EL/kP2DeNHdLxNoacFhahBKwP6C88e7M
uzZj0HR9N7S35Q8IN3be/G2gC4KvJ4W9HiWv/9EodoLnHIDX5Z46rJHns1Bu
6MmJgi2LrqdncNvAMsvI/MnBI1iehXv4H85t0DMiZUsQl8fsLYjPyoS3AVvw
TDqdghrGZ5H3LFRxG7zQ6LrL5KmJ9ZrrROhpb4PYzODD3XaXsRjzuYhD17dB
naAic2KEHqZpHhY54roNLp90HrrQewWjMheKyvHfBvJSV63fvtbHiq5VR92J
2waTxlZTa+v6mNs162j5rG0Q+rfiRN64PnbqGlUM5fdtwC3zsfriY31s3Cwt
prZ2Gyw/EFYZqbuCpZghsdF926BT9JsV06AeZmDWH3t1fhu8+0vnkl6ui+HN
HsYd+7sNpAngHGC4jHmZfn2ez78DOuzjr118cRGTNTWI95TeAeOjj5K/VWtg
C1dX4lU0doCA6NMnYTvnMIurYgmtDjtA9LJdxREdZYzjakNC4qMdYGmmbSt5
Uw5rMnFMvPFsB7h6ZNT+bpLCgkzok4Rf7QCujyEv1RXFMWCSlbSctwO27AfC
urNPYlvGask/ynfAbq03/605PizPeDTZr2MHhOwaQV5mDsze2Dfl4sQO4LMa
/bHaQIfxGfO8JGztAAqpv+YGOTNoj1HJy16GXVBaNSQ/93seiTYyTX19eBf4
NuMN1tqpgKbRVqrDaXJenX4t7DUToDKKf3UG7AJ6vjzODAIBFBlKp/3R3QVp
E+UJOjoHgJthW1rZzV0gUWO+VpnNDkQMXV+HupNz9WEjd9WDYMyAJV0vaBcM
CzDrhyseBCkGuemHEnYBRYXXkEsBOzAw0MwYydkFfKu1PucrDgC8wVRGTvEu
yGuZ+5QfTASV+kFv7jSS199jOxPJQQCP9QUy5YfI9R8l/7TQsQIZ/fJMymXy
fm+c+tlWxgSyruxnRbPvASgYPKavQgssrqS8vXpiD5QaeuYGSFABjisK2cfk
yPmIeqFu1j7SpNeTPX1xD/Bla1xJtfmDBOt55OSbkR3+Cq1+t4ZAPfZ3nrf3
gO+32Femj5aQLd2Cdyo+eyDtSGin2adpJE9X9z1D9B54EP9B8OP9McRed+F9
a/oeYLtOZ+bn349c43DL1vhM7rd9iibhYAei27/+prhqD1DEuK3FRtchaume
ryW6ybaV+WH1DUPk7fdeZk6R3X/19Fj2R0RMzC+Je5vs4SPZu9OhCP8azYtI
pn1AYXLUJJ71OcpRFBJLc5TstG9bRfmZKKMvPspTjOzvZ1Qo5HPRffWo8AVA
9rARK/eZT+gqE3uolR7ZfDHCMqGf0KnWF4E9N8leoh0sZfqI9r847K/tTrYW
i+jt6+/RFvNX3uWB//od49JgyEYrjx9/dPYF2SXNv9Jd3qDfp7Pu52aT7fvF
881AGvrhk4j7sSKyo2pfMLEko+n3PrrG1//bLwMTM9dzNF5R8jbTANmQeI55
PRINo/zq4LtANv3TJSOvYNT7p7zt+l+y82rcvb/7om7PSDcdCX8BRYhqj+ue
B2qnr3J9iJ9siSePQh2d0WuHqswMpMmuOp/gomaF6g5dMKlVJ9vS6ZeggjGq
ltlggBiTDQVnKm9ponK3dPUK7cmm8OfAMSqhomc6tIUe/nPD4CeDU+ixTWPN
l0//2ZcqbJ4T5SD1aRBf/jOfhKckFcr45Pq54I//DA/qNUyQ9i+MgV3snyno
FtyrSCssdkp3Wv9ziKd2ImmiY0ZuYvQ/U9itGpP6kpxlzNb+b4rZnhJ7iT9c
U1QU8D+neZTcPKD4Ip3p/zb6fZZ0bePxQXP2/2xpuxFAMupFYzmP/mf3Kx++
kHRLKIhtgv+5bta0l6T5SjUqXOyfS48zqK+T1PwDWM6f/efvcz7v8ShiUx1O
Cf9ZjkEylA+Vu0DPVHLhn3G2i5sSqNQpzVAPvX9ujvpdDVAxlnC6M6Zkl24j
3q8voULLjYGzN8mOYqTqf2GE8new0mTd+mcnlBRyAz3yTc/f0v1f/U9klcoR
5UiKpTjsRfYFDeLHUDeUzavTuzOQbJMTdD5eniijJedeZATZ3w8GnF33RWnO
XX2k+YJsy1cgYyQQ3RdM/kOT9i9nlWV0eopu0Q/cx7LJTluVjyuMQldmeTY8
88ke5ueyqY5F55ss3aWLyPYVsTUmxaNT+ekrC+X/ztP5k8skER2NG3fNqSdb
bjbkoUYy2n//xKJVB9miaiI2Qilol6n9bZ4BsnVtFv0jktEW5XezPb/JTqjf
/rKTgNbxzTnELpCt9hKzn4xFK6nFprQ3/+3vnbOfXzCKTrjY0lNQ/rtftZYE
RmT0w/lvovRkS5TUOJQ8Q2jv8dLrsZFNL3mncioNEVLaNLnHRbZHbXhOdi6i
Rd2ck8hHCX3psw8aOn9BXOuytklCZJ+SnfToICFx0d6XRiUoYVTe0Wmd2grk
u4lRCk6eEg6vnxKOM6pF+njF5kVUKKFl6OcHrZHNyP4ELXL5IiWELbyWY7Lt
CP/HgYi7euS877tY83IX4qj0TKLkBnl9brSZG/8QEkFt4zfsQAn5pFJ6v5NG
kPw6pTYaN3LupUd5fXUM2TKZu6vtTwnTSlo+5WhOIUf4KivvhJH7BeS999Gd
QeBk8sH4GLJ3C/25hOYQ6493bYuSyOvPLJ5lLZ1Hgu9d+jaYTs6FtlQ2aReR
d0rH6anfk+dZFzhmTCwiTdQ7JicLyeeVuIxXOrmErNS15VwqpoRLnZcOjbMv
IRwx77ZdKsjzyxMDFG0WEYWr/pfi6imhxEj6OeWFecSczzTlezslbDl9g+FO
4SziO3lmvr+PfL+pO9dFM6eQNx8ZEMpxStizoV2y8mUcqbk3EiE4RwnZZqlP
jH0ZQuaUfgxdXKOEU1N9XGtcHQgbTbSE8y65X4zgzAepIkSq3t4vhoYK9tBl
8eb3l6FGMbDtK57sD/fuCuv+Qh9e5Trex04F08Y3LcUqJtDyyZ+VxwWpIJSV
pRVV3kAnPr46eOE0ud70eYyszC7K4HHf1kmGCmrtbTALKlJiujQn6b+ok9c/
Vxk/UkWHudfvm/RqU0GKN1WZTIeYsISYrpw9QypILzKz9taWBSu5+nH7mAUV
zMMXIrItbNgQX9AlDVsq2OHFmfjHjIhRTZmnODpTQSNGHD9b8wHsxCeZ+QgP
KmipdzIu59hBTNODGSn0poKSMsHJTZc4MGfl3xHdQVSw5fOjN97qnFgMDWlo
J4IK2gvqNjfjuLAv9XESfC+oIC4l4hVbCBfWE+Pkp/aKCoZLdC7NlHFhu1fV
2uzfUsGjAe8+BX/gwviOHTn+7BMVTC1nqC9Q48LUplbv5n+jgvX6kfX7fpyY
/af6yk6MCn6lj7g/acmBPfXIOLj9kwrGs1NPrQywYx+VH9nytFBBFRB0p2WD
iLXR6H9T7aGCL9zw1e7v2LCNehF6u2EqKPr9yh2bFSaMO5bq6tMpKqiwtXEi
rZYWQ0x/5XxaooK5kHPCuHwPvXGsYLt9iwpmk7jaRxnn0exPN1KOMFBD+z4n
Oan6VaTdeKJsiUANhTKTpmuP0ID9v46TldzUkDjtrcncyQL0dd0lb4tSQ7E7
6+8rX3MD760tYxUZatjW8cwo9hQfyE7z8jqIUMNXxSU+1JTHwf5SUA3pMjXc
+B0rz+ciBIQSmRaiTajhmezTby2WRIC+StQB2xvUkHa2XrJL+TTwnmaXV3Ck
hlv9LEY5l8RBdnSiBctdariXe3GHL1gCtMvzBIw+ooZNA8a0qspnwP5Ies7X
AGqYFffchKLiDBAKO9kc9owaDj0ruRt3QBLoS+auWcRTw+jNbj9MRBJ4/5Lg
lnpFDWMrjBjHaCRBtv8XQJdNDWsjJwU5yd/02kUUbPryqOF5SfEGZFMC7Leh
YZ9+UMOk4ry2Q3gJIPToXN6TcmrY86PeI7voNNA/XtNpXE8Nue5SrQp0iwDv
eq2dUx3UkM+N48ea60mQfbeVj2KAGj5kLS5yfXYctB820uj4TQ1VPoka0tjz
gP2KX7eyF6gh97kr3Qr97ECfffyrLgUNLD14XMH/4w/Uu8S+X4CBBrYUMh6q
r6XDsq3nKf8QaGAQa+B6QB0ntv95Q+v1cRq4G5a3XHNYCBMyf+R2T5QGpjke
1nY7K4bp01IkXJShgeqZlowphyUx7w8BpKMIDby/qZ2cRSWDZRsyjC1r0ECv
+1QjPVVnsfa9Z/TVl2mg+Jjed2iqgO1nEsWSTMh5xq4s/xclTEjnhb7zDRro
ulefwteAYPobhz1VHWngqg7xZaEmxLxT01I57tJA0VDYM0WtgmVrCFbOPKKB
KtIb90OfqWDtCznTaAANPCjZLDI/poLtx4uxxj6jgcH4t8I71KqYECiUtoun
geaPDHAKsyqY/uRZU8VXNFDzyPm8gRcqmHdkiQ9rNg30FSe4tNOT+59VyRzL
o4Hn1c4k1itDrH2oqu7bDxrIwemU4+eMYPvBmktPy2lgddC+8585RUxIovmg
ZT0N/D2ZfElqRw7T79FXlO6ggahj10fqVzKYt2+PJf0ADcx+FjrbNXQGyxYy
D+r/TQM3ED1w/tkpbP+BbWvAJg1ck7p9aqOSiAkdm90woaCFafEYtyVrLaJf
63LkNAMtHGzwXrm6xQ6yD3nadXLTwsQD90maguKgvWwvPOc4LYz7EtA5XCQN
9h38C7xEaaHD3si0Vb080C96uieI0MKbbptdEXkqIFsja91Kgxaq/lB4fQE9
B3bbSudf69DCCSUThuk36kD3et/vISNaOBR1CnfA4jx4M7s+cPQ6Ldw9aOlY
OnYBbN1n6zKzo4XFAf0shhKaQIvmVFOiCy28uzJ2Mh+5BNKi1Ku779PCU+ql
T1UZtcDaEUv0oC8tpMwx/sweqQUu5Dz8qh9CC6+TNC8M1WqBFJnnH6OjaOFb
He5d4nctsFT2Kas5gRaelNJJGzfWAuo6danMr2mhzsuXskbZl0DSr/H4Szm0
ULI8ZV45RxMs2P6NCM2nhRlEqylNs4tAdfVQ8M8ftFAZmSDRlZ4H8T7SPrTl
tHD/nmH6r151MMN0+f65OlrI4uQnRZ17DiAJDi5+bbTQq0hx6rmCCogRCLDD
ftHCvRO7V2bYlcFEXur1vVFaON5MrRGlehYoKP8wVpylhcyjWtgg4xkQUdt+
2XOVFhJaqSUHNgXA2VF6uE6Ngy08dm+faDJh4c7H5aTwOJjsOFpHUhTEhreV
Je6w46D1TYlUz4kzWMiBu3zzAjiY3zHAKi8Nsf5Xz7hOncbBCr6QxWTSOUxC
NJvNQQYH5Zv0tVNEzmM9agMUv9VxUMmNuWE8RBsTbd3c4tfBQbZxkZI8KV3M
15y4bGmEg+VX8s4w+uthHdOi06kWOJgxK+cG3l/BhDzOj/Tb4qDYG7dn+u/1
scdUN3u5XXAwvVRYP97bAGuJeNxqch8HB2+w7nw4ZogJHH5RG++Dg6bCbvuv
og0xz7f5ZR3BODiGd8D31htiTVINP4hROPjm4V1q6SZDjL90Il83AQcDGrUH
/8YbYh5alO8i0nBw2TwzgEbQEKvrOZzekI2D4+q37gbdN8B4bGSTGPPJ99H5
VepihD7mtqwbc+EHDkIxl6QohytYtdetsKAyHLz3Q62Jj1EP42YM8q+sxcGZ
pnfCD0d1MOf4tIdUbTi46wi7NFUuYeX8xW7wFw6+jz0/IihzHuP41OnoPYqD
w7Pgum2FKnZLcelmyQwO9jG9BaHjiljpT0az7RUcnGuTJkZHn8HYDQT15XZw
cMRs07XlHjdW4mR67jMTHbS4e9VQY1oCsP1xV1w5QAdplWVNQ42UgXVgpJTE
ETr4PCIp9jyzOsCnVh7PFaWDGTmR7hXsesC8WYzmjTYddHug1ld80QK0IEoP
vxvSweXvX7RVv1oC1Y8XlxrM6aDohyuSgco3wYln1v3rt+mg7qe1nosCNiBh
984VRg86KAkvv7vhYwsYnXxqeLzpoDX9I+/wn3ZgQTPp8/kIOtibnPynjtMR
WBa9FbkWT56HN1x+deQWaBP+kuaaSgdbOFK3WOmdgFpiOUdgFh1MtYt8vtTj
BL7Rt4QnfqSD+3dkHC9G3AYiDwaoPn6lgz++CVsannQGKZMzD8pROpj2rvX6
kwxnwGK8tdBVTQdt8rBYDyoX4FtNazPbRAd3thvlcWouYEXmQN/fLjrIJZJC
o2zvAqwz+fTYh+igldFRgomLC+hiF/spNEkHU2p63auuuoALAYrKyot0UHPl
liO/kAsoWr1QqLdJB/8qR/PL9zkDUSsjYdu/dBCVG4P7d51BapvVq4d09NBo
dYUpYvU2IKjeORjJSg8D8CxXhc1ug4B876cZnPTwzw8HJclcJ7DBF075nZce
KhbWBwlN3QL2UYn3G07Sw6MNjNxZbLfAr79Z88Pi9DBNcfqo2UlHoOXy2Wr9
LD1MP9fLwyjmANDBsl4GSA9TciX5Ak7Yg3RSf5WkLj2kkZEf116zAeynZxTP
m9DDRgW1j9aN1iAoZTPfzJIeBveETTS8sgKOj4ipAa70sJU+A8HJ3QBS8hc8
uqLoIT37yfuvmk1AVrbh3EwCPRSM4pi+9dAIcHFZ3fybRg8lCg3O50kagN0N
Lx2hfHrI9qhhNff9ZeBs+7RS6Qc93JhrEA4NuwSGOxMU9MrooTvNiUde8edB
5efCEw9b6cmfd1+8s1QhkBUoS4nopYfi/DJySi3yIDu2iZgxQg8Tpa/9tguT
AtzU/SHfpulhaPO23qXbp8Azt+n9+mV6WHW6tODzBz5AMbrhPvyHHkbgt9MY
LJmAmx7N7BolAzx3zriqMGUJHS8l3GBgZIAOX4SruE+zY0YSvN1HiQxQZ17t
44LUMazmlai2JDcDbHalDldxPYkpsCpUaPAzwJ4+paFbraJYrvd5eTMRBjhE
3y+m+UkC41kw+OQiyQAvWQplUUZJYlHmNwUDFBigzLrTIT9WaYyq0SU5QZUB
0oBGlwFJGcxdyYvwQZMBmvhb0z/9K4NNvg8LLrvCALM2api0H8lilrtqbYFm
DJAq72AvwwdZ7JfW3yOa1gzQQspK0ztCFtN/+cOO5TYDLDNM8C06KYs1zN8t
aLvHAG+3jLcO+cpg6ojYXrw3A7zIe+kQU7o0hkZMnTcLZoDyFB6GMFYKOzuU
HsMbxQAPuJJQ42uSWJ64+cBYAgNk+NNyb47mDCbsyymU/ZoBQsJifaKQOJbe
0urm9I4BDoKUwV5+Uez5HQ369WIGGCWEn7EcEMRYyin0f1QyQLnD5elCX/ix
EGLxS69GBph2Fri+FePFHhaKS+GGGCCl8GnaOOUD2Cr1jFfdJAMUw13+lKfN
hDkZvKmJWGKAlsvXFh9UUmC/31gc0P/DABPp4v1Tm2ZRi3UuC04qRhhXyqDl
nNmCdKu3Z/cxMkIhou1NUtQaohv/bPXVAUZ4qkGhm/IVJaibOI9YH2GE2ZFR
XN8P0INzZ6lChQQZoUt5fcDSG2ZQElzSPneaETabPn94QIQAZHs8ePJlGcmf
gY6CzcQD4JPQGYd7gBFiOwLFTFHsQMhztlD+ArnfwKbEuayD4HVt5v6eLiNU
XhOYHDXlANzclhfLrzJCey3dKMHPHCDWkTsu6CYjTMFzh81/5wD44o5BzVuM
UHG7/WCaKwcIZIoUZnVnhCurFF2UYwfBvtlF9/bHjFCW02uGnesgeJBLjb0I
ZIRXpIb+bHGyg+VdEsO1CEYoZoe71ThDBI7aDwz4XjDCj/Q4XHwCAYy/lHw1
/op8P/lTJ/mF2UAX8lb6dj4jLG05zHWPjxFcjrzhc6aIES5MHdjUmsaBmqHD
devljLBW7Kb8wkdqUOQbdd27gxGCp2xVckXbiFSr5jvVAUZ49PZzF+mCNST3
GO06boIRynS/C/85Oo+8KvcMi9xkhG4dn09dG29FuA5Id+pTMMHhTZqMX2cC
0RirBV4uBiYo97jWnfthK8r0Oduxn8AEKRXvCr9XHiZ/9bX6ksZNznm+Zr1v
nUD3DI5S2Bxngssvf2m2359DPTK7NYVFmeBqnE+KUOISurge/XxemgnO1Z6n
kXmygtpraA3nKzNBYpi9M+v+KjoSjzvlocEExywbj06zrKOmk6X3FC4zQcf4
9ywbxetox9lHpfvGTHDtRYEmwG+g2iEyTBWWTFDNdV3Yg24Dre5ZNAx2YILy
lyfZar+so1D4XdolNybYH1ssUsS7jv7wtJ5lfcQEmVvHnm1pr6GSdTyyHU+Y
oPHp6BNKF1fRzn1nfapwJhjyluZZrPgK+kAKc5WIY4LfbsLx0c0llJRy/X34
GyboaeUleDR6DrVs/VRTlMsE3fjcea2KplEqHMXE1GcmeGZdR8G3ZwK94JLG
p17FBP983vlreXgEnclYUr7bSD6PgTP8kdGPPuuBZq87maCpQ/wYj0o3KsEc
/aB5gAlSl4XvY4fb0DaVked7v5kgndYh5eHHdeg9jzOFpxaY4K+FnROC1mUo
13u/lqsbTPCUdNBC5kY+WjTUOh+8zwSXdIt5lRoDUHN2fqavODx8UNGua+GX
hVBcdBMaZ8HDErEMRjTqG5LuVa5O5MRD/KErAjYiZYh6AdEK8uKhGPeMklJN
FTI1cdPX+SQeKiQ1n+DLqkXCDhe+TBHHw7u0PozOdQ3IaV3q4rqzeJj42UDV
TLkZaQnQ79kCeNiZECxrFNCCuP3IWD9xAQ95w+51fz3cihxcWCUa6uIhTcMT
/y7HVuQ7v5rEExM8fDLJWnT4QStiahynnW+Jh/UVwsOimq3I3tNxxyF7PAzr
5Uxrm2xB0kqlQ5jv4OEr9rG0fuMWRHU9IFPREw9fw05zgmoz8lu4s9zBDw8b
l4k7PbGNSIiF4PCLUDy8x7ohUplfj4jE3turisZDWMG+Mv+2Fmn8WcW9loiH
ArVJW8V+PxHiGVtD3Xd4+LDOvbqeoQL5YvPVzbsAD4N8NN8n1JUiJkm4qNwi
PBQ3iao7KERCXlK/raOvx8O8PO3ena+fESi3OSnbjofvGte/NtfkIaNO52lt
+sjn8x2k0hV/hwS+fsEfO4aH/DttD77pZyBCXZOgbBYPbQd1dvXYkpA6Rjnz
xVU8TKPZrDC49Ay5DUIeHt0l989+a63+/Q7C5t7z4hINM6QvlH0baOCGFmQL
ffHEM8OS0MCA500hqOHAg7a37MxQaTcmcJY1Ft0i1C52HmGGd10fDXMkJaBJ
GoeYaQSZod3jVqrRAy9R5UcOIpKnmSG+/W/SrEYaOvzpx3lLGWYoe+bxkbPP
XqP+4ww2EcrMMPx5ZEmVbToqeMjUv0SdGc4c5UGpB9PRGu13r2a0mWFfzt3q
V3vpqKP/dgmXETPcG6BVNmlJR5m/af7SsGCGN+No9xst09G82aRNd1tmGNSb
9/Taj9foFb5Z9gxnZsitS2jeHEtD1w0UJVs9yP27KzGejldoQujTy3+9meFD
zXaHheyX6MDKqTCzSGYo7evufmouAQ2iF34sn8AMKzW+9taoxKMSPCecOV+T
7+f5c1qnxFj0l9Rxy/UcZojGDwY3/41CAy7yXWkvYIa56h79fH/DUbHrR9Xy
i5mhWu5LrgDVELTbnVs2spJ8f4YuLge6n6C+YZxCtxuZoVCr7XfqZz6oSBo7
96UuZsh1KOjlHbEHaMcXAl54iBn25zVnmCbeQb3rWfZxU8wwStJUeiLVDhUa
YVoaX2KG0HEzteysGdq6QT9a/ocZlprX6u7cUUMf4nEdaVQsUFd+iyAhLI4I
8FNXezOxwDyfrPMUWTpI01mK79fYWaDrdLoM5wUT5IH2Xo7CUbJX/YvbKK4j
/FbbyVwnWGCUQaCb5OANpOHB5rMNMXK/2sQ7D8ytEI+INZ+OsyzQ8iGv3NZR
a4T3zfKdAsgC00KUMp0Qa6Tmx4JV1EVy/VejGYp+K8StedbQ+QoLlFjINB0h
WCFHfk+d1zIj9788wj69dQOp3v4tL2JNrp8Uu+X41hJxZRs7RX+b3D916jjv
TQvk0InhoxP3WGCpp+2P19pmiJPeL8r0YPI84vZSDrchwmHXveoTxQL5Hot0
G564gpQ+7vhtnki2u+dRS1QHcYxp7VZMZ4G+8wbHsdSLyIHsptpD78l5/6Lb
4rYaUkKqL94sJPfT0Vqb6IWIbXvNh84SFgjHHY2qHiogbNNVrwqryPV5lrwF
6tJI0X55dHQTCxT600oTQBBDrNlLn7h0k/dr4P2K31YQYRYh3dMeZoEUM59q
q0qPIF9Bkd2pafJ8l3BD5iwCYmn47SrDCjkf3mw5qEiFMN76fGlym2xX2XVR
tQnlz775ylXUrJDC99wj/Ut9JIv4j+IZeLLd60OdylZIdLnvj/kdJBuKiFr9
/kPKK8s+cJ2HbLUhqxCTPZJpdyat8kmy3zT+lGDbJ9HMp29yS5DdI6Jzv3+X
9JEqbXpLjuwGjlmcwzbJhOtlX5cK2a62aofBJolKLKnxsybZuZV4x5pVUu65
F1iMPtlxJtHvryyRDK/G5bteI9vezuHviRnSvnN0ho4N2fRyd6ZNxknZARHP
RZ3JHm56ulU8SLqS9DSY8T7Z2SzUTb5dpN1PIZ5TPv/m8SSXjzSTsqoCb1WH
kD3FFEWqrSJd7vM3fxNNdimx93ZqCWlryeeyfxLZjMd/vtzKJ6XjvFQsM8hm
k8jzd8kkaR15KIXk/ruPo4yChATSxpn7gke+kE2R58JwLJSUdt6dc5v0z1MV
J/fvky6a32Hoqf7ncd3GO9YkNqMbnuHN/wwlemJ1SD06etOw559Lv64XSpLX
q1xdH/5nCpGCTTaSPTxTmzP9n6FP+WiJhPwxeYuV/0xxrTy1ZPMMIYe4839T
FLOVXH/uGz5GyfZ/98wWV0Q/qFTG/d/3zkeXnIhw3X3B+J9LBeR6S8LC7KVX
WP5zLo04PWkhyNJJ68B/Hv0geIp05YnJmyzOf9alSZXQIH310e2nOPLPaQsW
N8xJ3I8vsJvx/XP25IcfriTvB1DriwDZviN/ZvZ8SaPucgGswv9yK6Wh6EiS
xh2JEofTZA9HWltpJJPe3RZaqzhDNh/xFF48i8TiyCfKI0v2EUP/rOP5pDu2
XNYPFMgWurlIafCD1HGTLaUNIXspOSR1r4wkd52+Q/Qc2d+t7ti9qyGlmFHg
g8+TTV81Nm7eQqIw2To3culfHuDYQugkWRssPVLUJduShdv06i9Sje5U4XOD
f/2dmI1phkmi2sOziyZkr230nV4YJUVd7Dmuaf6vXmxArvg3aU29xezNDbJh
kdIpsSmSiWpN7L4N2Vsj0nXb06QSpLTexJHsz7uMU1UzJF7F79SFzmRzRTAz
kd+//mfzFJnvkt2flND+ZpI0IZV91+4+2btvcsTKRkmaEmnvyx6RLRFr9328
k/RRNGHssO+/+wscK2QOVCYKRx32CPh3v0U/4pSGlD0EQ/RbQsg++uTD5+/L
yr+O+T4VeUZ2nW//neP7ygjPg4qAaDboW4Ko6L3GIencrjuDz9ngcPm5QbNU
VgTHaS8ln0TOxT31lhkOIo4HLG/FprLBUj37cz6Uh5FGVpOM+XQ2mGeb8eRi
Dx8igdftO/+WnPtdX8kKFEDi6C8cSH/PBvku2Z4+5yOEXKOUe2L0mQ3C2e3E
wAgJpHRPvDjvOxtMYzfI6mqQRAS2T64yksj5vZ6cDwwySMgG7ymbMvL8Mh3m
cZmzyNwKpxVWRd7/mGKkOZRHdBdZkw/VkeuP9uTJcigin2fp2u82kfsNvTOj
yVBCuKb+Mja1kXNb7UqBVmXk0fimqlA3eX+35o4cC0OQweHFh/595JyjUIr3
G4KoDkwW9A+xwaiLoWk3VBAkq3doRnacDbYszX/oICojjF3d/NFTbFCCvulz
Jnmec1uz6ewcG9QNPCc7Ki+HtDX9jFFfJttHLvmwkzQiW4/VvVonr//AaMwF
xZGkn9+otv+wwexEJda7CccR4tft4wz7bNCey+hYnCET8vSNsjoXFQGWpoam
u9OxojSxvrYncQRoyf26NlRQCH3sVxEsy0iAfPV5tx7yy6DrLrgcdRYCFHpO
eEpLDVBni4t1BkQCLKm3ylRsVUOvKzbj73IToJreYKOWuC7aI0wU8+chwIQv
PcMDiD6qy2V4OZqf3K+OIin/uhGquv4r+pMIAdLwZPKG5FxDi8aOFqJiBLj1
5tEn4aLrqFSbZUejJAF2iQ3ZVBreQHNLM9b7ZQnk/89Q66JvN1GBTxMccwoE
qHCcQTB1xwpNeSkst4MQoG/FcYqlQzbowXCnq4znCFDAoZkoyGSLRjz89PDQ
eXJ/rVjqqp+2KM5hJVnoEgG+8S9xCb1gh3oby5DOXibAa42PY72D7NBN9QeD
GvoE+OmAwheBR3aoq3TxX0NjAmRUPt4ezWeHTvHv89mYEWDkUC5j7B1b1JKg
oup+nQDTHwmJNjrYoL1/n1g9sSLAlZtG03201uiVheqAGDsCfIjV4l3O3UTr
+hmyXt8iwMecmsI2xyzRc/VaP/NcCFBxU9m+GpihJT8ip7C7BNgkXYtr9TVE
pbPbGJrvk+9P8lvNQ04d9EP8wVODjwhwyvXZj5OZAD0RaKI170O+n+XL+JD4
UVLq3eTbu0/IzzOHV7bVCiJRusfyuMMJELkZRZN02RShB9atwlEEGKu02qO8
fgPxO/12RS6OAB0zbh96MWyLuDGeljFOIUCGD4qTXbdckZktFyPbNAKMWTQX
OjHqhlhNFty/94YAZUR65N0v3EP6O9cTArIJUFN9YJ4v/j5iUClXFJtLgBN7
Nw5alXsiDQWP+tLzCJBbwKDNuvIRov4a3c3/TIAW0zzWN2K9EDSSkqfsOwE6
++kTKk/4ILLeaqClhADHdifHjyv6Ih+dgi2HSgkwUAU+ZSL5IifN6vwWKgnQ
tMFr9d5BPyTtInPGXg0B5j+Zt+ZU8UO45HQr8Y3k/Xa6PWNU9kOiT8T+PtxK
gLkiuz2DOD+E8WAX7lQnAV6Ujm7OTPFF/KkPCSn0EqDDobdP9v/4IDvLZhcv
DhCgiqv/kQs63oj7cKqjyQj5/dz6LnFQ5jEy1zTy1O43Ac5vPbapz/dEbEgC
HzymCTCkx4vBo9IDGXxv1xQ4T4AZbj+n3t25ixglvVuMWybAYzs9wopeLkhz
yDzbm3UCdK29y9toZYeU2tzVL98jQF3+GVHERh0pqcRfF6YiQutLM0UsAuro
9+NZjlE4IuyVqUf7LCzRvJEePwtWIhQSaKg3+nQXzYVuz6oOEGHE8b8s+T6e
aPYrpkRRLiLkhlxPN6EP+tocydvmI8IF+h+vdPgD0dSS7uIbgkRYbTXnWvsx
GE06fOdnjTARZhVWnkxiDEPjHzK2i4sRIV3huQcVp8LRmN6MwXhJIrw5dlao
gD4CjZBTntmTJULOTC1Fq4RINOxF17q1IhEa6ISkqzlEoUEbLpQNgAg//7x6
sqc7CvU3ZGCWUiPC0ckDw5/Yo1Hvz+lcSReI8JmN8vCRo9HowwNKApTaRCi3
V1fBtBiFerh1itvrEWEPjoVICI1C3VqdFZsNiTC+K1N1siMSdZagPy9rSoRB
/keiHE5EoI6Rr6+8tCDCt/Ii10Xpw1HbBQULGisifHM06IKCVyh6U7vD4ZYd
ERZb0kSeCAtCLXJv32u7RYQ8E9H8DDJPUFMmOj95VyKEQQWWM4w+6JVa+QQ6
TyKkMDuFo1h2QnWE2jOcvYjQQb3MyrbSENUMdvrU6UeE7j9Yh8JeXUbOqb+q
zggjQsPfpPVsu/sIfCPXxhhJhGv2AR23XvoiStRtA3diiXCjl7SW9zAQkbt5
a7rnBRGuZBp3ZymGIdJlNOsghQhL6S9Jy7VEIBJ8qRRv04iQcaqOQzYuGhH1
OYtnySRC2lyqMe2kWERosIXzXg4Rqhxo+Nru9hwRUHY83v+BfF79nI3nHC8Q
vhRq8XMFRPjzEWH/l3cCcmQnReHdVyI8IWg+7pmZiHCZymoQiolw0S1sfDkg
CWH/0az3ACPCVyO/DvhyJSNsXA7mQxVEmM8syCV1LRnB36dy0KghwsrBD3G7
WskIfVey+4cG8vM7YcVUOpWE0MjI+LK3EqHGvPaWhVgSQhHX9PRRJxFeNp9a
LzuaiOyu2L0Y7SXP64otH/z2AtnSo8y4OEiEyeHPGYr3nyNreUkf80aJ0EXn
Vf+t9VhkiVW6iHOSCO+q9HYS0qKROefGKu9ZIryPrdZl0EUgU422rb8XiVBk
42TBc+0Q5LcoxYDW2v86OPN4qN4vjiNkzzKGmWHMDMmWtSyZO441ISoSkiQk
qWylJMlSClmSFImShLKELHMnJLImKWuREJJkT5bf/f7+fL/O83zO5znnPPc1
9zXzGlFYXjl7agslnDEcc2/85bIo7Mxk0pjSQYyvk5rzxDVRaH0QOhb83I3x
OdeDf4JLDMam3pk/iw1gNci16EVJiMG+aU9EIPI2q/tcoWoWSQyei85rrVan
sMYbbsuiMmIwI+c4Mt52j/VX4oJkr6wYfNY5YDZSlM7iO+ksuLBNDF69nWsx
dH7IIlUBh4iKGHTGO6h+xt7HVfi3Lqmoi0FtZWjLg4UsFt2Zd8p8hxhcCe/b
Uj/4iLX3+a8hd10xMCyNdx/MeMxyWf/wKYwuBtn3LdV61bJZZ2zKm9NBDAT+
fp5diM9mXcm8/7rCRAx+VywlDzCzWQl/Qku7zMWgtyK5PL00m5VldPzZjJUY
DPA+Eiw9l80qub07Q2C/GMBm0kvRjcesNyPKtxUOikEOquFE3veY1bVTONrE
UQya9nd7lXo9Yo1emw9xPSIGlIz2KaU9WazF7h6/kGNiECJP6c4cecjiVkQ9
Uz3E4NOPMqlPzeksieCsw6UnxaD1c/mRE+b3WAotUfs6TovB6W8xd18cu8PS
lfI2nfITA2mlvYN9pESWE0tTTS5YDNoja2mnVUNZp7ZIyEGoGARomp5ZCnZj
hbj+k3QOFwO6XUZL/eWTjAyOeo7km2KwN6+KOJETx/hmdvDzpjQx+MLb8CKt
8zFj9q5ei8xDMfiYn1IespzD4JiQrtF/jPl5lnaVKZnHkIsZexaQLwbpbQfv
bCIWMXYONGfEF4qBc5Ng1t2kYobZ9sLb+S/FYFrl5oXw9RKG1/ugy9+rxaBv
NK8m9GkZ4yLF2X/jtRgoFcneDBgqZ9z0gxOkejHwuh7xLI6zgnG/Ts5Z550Y
DEs83UQTrWTki/Hut20VA31efG/J5ioG0/2X6dkOMZBigMHs9ypGa9mHXTFd
YlAnuCFb/6Sa8YW7XO1pjxhspEb3GFgxGdOH7su9GRCDg5tMacWfmYyN3FDC
4JAYtL3f8SHVBGUIr7gJ/RsRA7fEDwMFd1AG1XL3JokJrN7bI3h7mlCGZrry
suYvMahZHifofUMZxr+2/LL+IwZmklYJ1AGUYceY/+a9IAbXN5K5cNUowz2+
5/O1v2JgayMkVReKMs4NMVserYnBfDBBnE8BZVzTyKphseNgNrdaZP4Vk5ES
HlXWx4WDmLJE7kI1JuPpx5N5i7w4UGrb7ROXUM2okLN+KCqEA+YKrZx9oIrR
dE4zWVUUB5EJYan3xaoYfQ34GxZ4HAwEeSlu6FYyVr0G/cPJOKirE3isaPeK
kaBEPLBIw8GZM6F9JJ1yxtYpOw3vbTjQWUvMdBUsY1ifbf69Xx0HlrPvaiMe
lDAenivzoRrhYOm4afJtqXzGDp0ZyztmONjaYqW8Ny2X8W5ZSZnXEgdJyip7
GuRyGDOXMidmbHFwQMC51sszixGJ9L9zd8DBhfsaJlSLDAZhQzy3xxkH3xYT
VroX7zGMwmM8azxwcOrOjgqXP4mMz8YNpju8cRB7SCusLy6W4c3FvjX3DA4u
FwplVpVHMdYb9DmlAnAgd1Gq1/VNKON29Pnv8UE44N3onfGVDWAoWBTXbQrB
wRNcpLMA7RiDyT+VFRSGA7L8XttXR1VZ+9rkr/6MxEGAjNVWzS431sitY65H
b+DAE29pz93jy7qwL93gYxzmp2JYO9koiCUo2k3enYSDm8sm/MHFIaxHH0XW
q1Iw/64383F3w1jad6y+qKbh4Pjf5uj2Y+GsZvvrzEcPcbDz1vwzsdcRLBfJ
ujR8Ng5kdRt5H5ZFsmZ7V4Nv5mL1uXi3/rFVFOt6mo7TegF23pLwMy9jolhS
R/z1/Itx0DnJ9ik7OIpVRH4uOVaGg+2qsWcvUaNYJkM/lhyrcIBfeoTaREey
erJo3W0sHGh3BzTrvopg+Rw/Um74Bge/UTKPTnk4i31r6p2yRhwcwTU8p8Rd
ZaWMdQYqtmLz4VjLjDcOYynlCto96MCBk/ul5Me1l1msk+ZaIp+wfrnL7H7Z
Hcw6oBwhGtWLg6IankqPz0GsSy+WO3yGcXDpfZpKHOrHEvbVKhoaw0Fjv+Oj
tfOnWdkaZ+LtfuJgfMdq5c97J1itpd/30udxkFEyoZW2zZHlep68vWgZB8Gy
P3GHxaxZCzqOAnJrOMiy363IfkObdfPv7Z932cXhV/cq7eTyNga5ur2Zn1sc
TpjSj8k8MGWUhPDmXeETh5E4o1HX+v0MM4bJjTkhcai46qe2beAQo28j1OuE
mDi0jP840o07wjhbW7m7X0IcwjlO7NGtcGVwRszL20iJg+BZrpnei26MVBM1
7jcUcXA4pu461XmcocLtPaq9VRxEy6RbZN65M2oas+vzFMXh0AG1HJGjHgy7
G4OPyarisE3kQtLWDA/GhAUxIklTHK6IR/W4xHowQgUOunHriENpm/HPXRoe
DNH2eMNgfXHwlatyjEt2Z2iz1x/tNRCHx9su6lbXHWc47li+rGsiDsw9GT+2
1roxQk6opN81x85DEXb2vXuMkXnftWrRShw0v9x8RdrrynjTltxzcL84zNk/
yf/WeYQxxta0WHpQHDyTXrf3jDkxtp/Q0ApwEYcD332j3nfZMfbd99jf6SYO
QlWHLuc37GcEtt07q3FCHGKqm8Prr+1lVGlxFPw+Kw7q70T2PdhkxPjqqd1s
HSgObZUL13os9Rjs973Hn1/A6vXFsbrqjCpDri2DW/CyOCBGF5tlz0swzNk+
yvlcFYeC6EHnrEQulo/WZuOWKHE4bWCoSe6VY8V76h9TuikO0WVffm230GCV
3Dt75cYtcUhgyN4+uVuH9bn18YPxJHFg0+5CN7vTWX83uqt33xWHwa47dkH7
gSWlJdCXkyYOScd0RSc5jVjgCctcmeIgF11aHbjPmHX8XiDeIxvrV/PORiM9
E9a11twd9bnisHJU2v3EWxNW3sbAAdnn4sBb/bOz5J8JC3v39QsvFgc0c/F1
9HcT1oyHafy3MnF4YOIrWxFpwsLdu/gcqsRBpA4IB38Ys3Ran7c8ZIlDtn2t
6B0xY5bTxreJ9TpxqFNse/lcxIgVqonncWnE/G1IpJdPAOuRh4U82iIOyvfx
aVK7DVhvU0NNpDrEIXT0ZlZkHJ0lsDEW1tcjDvcsKSYfmrVZapqkh3pfxMFa
/USFX78W64CHDZr6TRxmNwyMRWbVWfdaXv21nxQH/wy2mcQieRZz/adE+TSm
7x6enuVLZQ1pULTF58Rh9Idx44dVSdYmDzu7wCVxmBeRjmZP3MKST432//hP
HCieY2tu+9dQixZmgiYbHqB1cFGSsww5vT7zIpETDwMhn/7ZPVlFEjS2ts3w
4KE2VmzXhA0fo9Td8aeNIB6KT8ZrrNmIMrrvxvEWiuDB0Gn+4MtsPGOluXab
EB4P92OQWk0VIoO8vmB6moiHjvMrW4R+SzEMNZTcW8l4yL8g1Plricxwd3cJ
V5bFw+SI+6FURQoj+m5S5s1teGiPbdq0+zqFkd/cwJpQxsP6g9PKLukURvva
yoC5Oh5U5hNVb/lSGLPqav+e7sBDBK2ArYyfwhB3P07YrIcHp0r7BwE/yQzd
u3d1PBE8xP4WNunxkWY4N7ccfGuIh2nfF+5teSTGlbWNADkzPMwm6XFPvSQw
HqnvSIqwwIOOI38JV4oEYyIlvd3QFg/9ZtUZqIQYg8YkfT54CA8WPca7dy4I
M5y+3f9y8jAeBMe+RP99IchoVr43lXgcD1ynW7ffusnF4NgvOf/kBB6OZ7b8
6X7Fzth1/u6/ylN4END31ynUXkX80/Cb2s/iQb9i/vOjoAUkr+YO33AAHhxy
OO7nXZxGhkdxootBeJgS+i3OS/qOEPmTCXwheEgQzPI4UfEBOaAuRiWH4YHt
UUeB9L0r6M2DSQqakXiQo3Ed8fTtQOuCRdTNovGQbTGbx6HwFV15mKDjFIsH
vb9U2zP9I6jm2y0GZxLwcGXPpOzx+xOo9+Qts/BkPKxk32c4Hf2FPtoiZJ2S
igcc+8jIGekZtG9H3MG8dKx+K9k1UTJ/UFEngSOsTDz0VO3qin/9B7W4EuPe
mY2H4MJKscjNs2h4Np/PWC4ethWfcQpjn0Wrmm4ErBTgIcn6i0P6qz/o7DTP
JaFibP2tgaRarT+oMi46nFaGh8uWnjejr8yg7nqbb2pX4oGTXqStbf4bTXe5
lmiB4mFfZcaUjt0vtCuC655LLR6W65SV5LV+ogLPIjP93+LBearrOzo3jk4h
V1l1n/BQccH8jUjQICp3nK3hcy8eatADr26R+1Hn6Cttk1/wYDcS5NGz9hlN
fr7etf4ND6mH8ibSyB/R1s7LA6JjWH2HByWVhN+jnMur3+Un8eDqzasfGvoO
pUuH/Nw1jYfxLt1vYrfq0ECjf7PWs9h90m4zMwuvQp+fCF5xW8SDO2p37cj2
YnQs9i970AqWP9Bqb7/yI5RccoE3Zh0PQ33LvfdDr6L23UvCDzkkQFiDbD+Z
E4vcWj0v+ZJbAswXenOFUzKRBuqiTCOfBPjSZq/HbslF1s3ObesXkgC2KZNh
lzfPEW2fedXfohLg5VsxpzNThJxJDNDeJCEB76IV1aQtS5Cc8llEgiQBNY2/
0kZ5XyJf+/1MlWUkoEjkxoa/8UsEz/7HykBWAtQdK4ZzBF8i1vK+drbbsHyL
ha8lL5cg1yx/Hz6hjO3naZT8kl2MsHzPHL+khsUbHng7pxQhi3d+ecdrSQD8
9Qnyq3uBqFb7+D/WwdYnO7WGyRcgnkM/L77Sx9hJBOn1fYZkcJ262mIgAZSo
Dvuushzks9Jk9KCxBAxdOHjxIHc2IrTvZMLcbkz/dlPuytksxOzc+N3NVph+
V9p60coDJPT+iYekfdj5/XVZIT73kPLXYzlqdhLgGmx+mg3uIL9HPF4YO2D1
tF2ou3YpEckL1s8sdMb2CzxBzjJjEE9hkSTSMQnYJzb7/lBwFELLGYu47iEB
A1FK8GtbGPJVn3lu7iSm7w2iv04HIfc/JJ44egbzf+GaXomSL3LwxAnHFn8J
CNv1tbKq0h0RXqNb6gRh64VUy0OPHUJak0SRx5cwlrRWJUcYI9EK46pbwjBm
Wya4GA0wjVko5VIkxjyyc9TL+ui67W3RH9EYJ9e9qTUxQ6smvDht4zAeOPr7
xrAFev4KY5GViLHUSsHnOCtUQxw3rpSCsdzm7QUEK3Qqb6I35T7GYLxjv7YF
mguvWzgeYjw0/QD13426f05GzzzGmEnQYzcwQWV8vAv7nmKcvmLl/BvQPnbI
MivAOHOnUuIVfTTlrvjtkqL/9Pgs/Qp3oge2/4wkl/2nJ6X2Kk0dFXpTc/5m
JcbL8xemXyigzQ4pXosoxurvKw/XU9Go6VNObnX/nTektrdcEoVIQ6v2Boy9
rN5mxQmjqwQJxq4WjHeMJzsZcaEVhVNqOe8xLkqCea4VZqBpHVW0C+OaRetE
yjRTvf+uWGgPxmEnk28fGGL+9D3NNTnwn/71jqb9HcwcbuOlg9/+43c2E1dR
plu65ETt6H9coRh38imTrDndt33yP66ZNpKJZ/Y2vmm9N/0fh1n4cPoy982d
KfJbkvj/92XvywSYBhZvg6i8kv9x2FynGHNl8P7JOMH/8xB3yx5m+Tnfw39F
/mNYTN3kx1TNIhl8IP7H0ZZiTU+Yk9p/1BGZ/7gi7bdQFfNJawPtmex/3CEa
cKmF6eqWjhNXwDis6cTInj6m1LIf91UVjGtIgc/gB7MnbvfylDrGqczO3N1z
zNuy0pMOOzHuyV6oMF1nWlfO9tfrYTxj92g8nxvls3nXps7AOPfQy/U9wmjD
yIPX6UYYC3OedYjDo+HBAcU8u//LHzFvoUrGXnD3PA60xNjrdxUhURb9+4R8
Z8gG4/F3f8YyFNBS/flrVnb/+ftwsw2vivp+aLpQ4YBx9GJDab8GqnLiobfc
EYzVXdUOJe1Ax1cDnROO/edXxfrDrDaanWRhveqBcfrZvbHFuuhRBQp4ef/n
J2q8LUAPJbIWNLrOYOy8cN6tQxf9bNsiCwEYF3mEC+3XRnP6f667BmGc3HCn
bUADDTou0Hf1Esbvxl2udm1FzX+qlD268l+9ju37em6GKRmwN+FNBMbLMREr
wQrI+MrpUyPXMXadCcvdjyAV4bfMuGIxbrT7M2W1B4nmK6TKJ0gCaPpOHCbZ
Io5J71fNkiVhaOeCxJF6J0SJONN9IlUSYi+Lep79fAxZyRJ+GZ0uCa4ekdW3
pjyRZkWNW88yJYGS1kw/98gHuV+8/2RzNqaX4fc244If4q3nb/IzVxIy95R/
thsLRPRrk2QEnmNx1ZpvBxMvIAMdHz/tLZOEfTO3St7sDEMKHOaLzlRi+Y+S
o4/Rw5HLQ7jYeFQSasLDfz4ziESsvXaeKKrF4q8WgsW1riHkmYNGH95i+r6R
Khk80ch00Hnp2SbM36K5w3DRDYS1kbIs2o75Iyu/tCXFILeuv/qo1YnpTUzq
+WvHIke39Lyw+4zFteveis7EIup3l2+c68P2h2ZUFu2MQ9hkCB4pX7F6HZSf
apqPRTpy9ODVsCT4Pq99akyKRTJVnUg9Y1hcVWR/992biG958OLypCSEyeE3
Ip2iEUNG2gfCb0noMK8R5jsYhYg2VBfsmsPOPxaf5HjpKjK8d+D64SVJKCo/
pKoQfREp+bTqFvIP85OytvbnsQ8ScUSa8WBDEhzSdSKHp3YgdqMIgbWJAB3f
LWdD17xRudMu8183E2CIPcD2LH8oOj8f+n6DnwCS0nlRLtRotD7kYR5FmACR
Iraa99gTUY/YIVc3SQJQkhf7335LQ7Vx7PQIKQLs8+m4m9yXiXKnUyWyKQTY
kV0ku9z7GM3Jd2sbVSBA7rDHxtGZZ+h5rYhc7u0E4OnTu/PzdwG6u/pxxDYN
AtQY9mj4fS5EJY3rXcx3EkCzuSWR3bIYHW8e0TupR4CcJ2uFQgklaMUBLvGb
CAE8l47O/yx5iUb3bZ3JMyQAi+akuaWgFHVwM2tpMSXA8jE32mJAGao46Zkz
tYcAgTo8DmabytEVv+tXBa0JcEfuYP70gXK0+e9TZ9UDBDgvyH9vj3M5ev/q
Ox0bewKsfC8RBUI56s07IerrRIDsLdWqPpFl6K5E3ukEF8yvnw1N/14pyk9Q
aip2I0D+6JFJQbuX6ECmRXanJwGUA3w2O5QUowUKp67MeROALy/qWJBHIRpS
FOOEO0uAvIqWNtO8PNRKt2DnzgACSNzY9fTZzieoVE2rsH0QAaKXL1eRiBno
r92/fp6/RABcmWXOE78E1MpwM3fEFQKElZ3ddeHkEbRgF5USH0EAr9NZja+q
YhDv7QftnsYQoALCRuY25SLN8mfPvIwnwAxCcNwbU4QoUm5Ev75NALvffcRD
mmXIuCjK7E4jQPjZ7/ls2Sxkt0D35+8PCbBqu/VCTW4tksP1Z+b3YwKUi2y7
6/bnDcK9wce/+hQ7j8/gw1bZBsRjWW4rTwEBNsnE5VXpvEPq/zAMcEXY/IRu
sumVa0bkfjo4UkqxeJy8x7fhFiRixD9ApQKrz9Ph/tKTbcjwl9g4XSYBhP/V
7gkpbkeMunOemtQQgFaxt6u+5D2S1VFTu6+eAAlaTptstDoQtua+fud3BFDh
PZ1y+HgH4vpmfsGrlQB72Pm+o54dyGumkPC5DgKw2ejul9DvQMjlCkpXuwiA
6KYzNqHvkdBCI5O4HgKIXdmxsONhO/Il19nl3gABprcUZ5JIbQj90fkLT4YI
YL/ppzWi3oKkpyUkFY9g8yb44oXz4DvkX3JeATpOgAHp+PEIpQbE6VZ9Q9MU
Nm+p3hn84m+Qqutfhz7NEMAt8H6R/u7XCOHq8sq3eQIcNtw4frLiFdIToKK2
sordj727V8Ws0xDd02Z7uNmJ4NXbNV82E47e9XQ9LspFBMq5NsON0aeovWPy
XSVBIqieeyi6OvoaLTvwolhbhAjJf28wn21+i+Ks3rUYiROhW/n32lVCM/qR
sbrhJE2EPLle79zVD6imLp54gkoEM+Jj2hm7LjRJQ31HwFYiqEUc94yJ/Yz+
UbKwvqJIBN3UFLGzD3rQfXLuXjHbiXDzuL99+ZU+tEg6NPyuBhFeNqg9N1EZ
QLdIpKY/3kkEN86zjYfTv6BnhEvKC/WIkGPzdr6k6SvaztvaUY0Q4TW35qe4
F4Oo6qaxyUZDIqj4BG6M04bQuNUNzi5TItSkmj2NMx1CpxYIMkN7iIB++Wh1
AhlCrX5r6U3tJQLHLjcDcd4hNH98r+3yfiIknUfE7G0GUb7hE6c57Ylg0q2+
47TGV9S7/+p1YSciXFk+Y3azYgBt6krLknIhwrVhQ9220T5Uob2sWsGNCCm4
wodHq3vQ6Mb3n3Z4EqFaUrXnHP0z+qNm4jd4E6EsMZt/7+mPqFnVJr69Z4gg
W1xMkrftQHNeSss5+hOBV/3xx+DxJpTruQ7D4zym179F8EphHVr/8JT/5VAi
VC0x+0Z9U9GnvAPnv4UTQehcSuHj50+RmwFWl0yvE6He66Ta/l0sZN/u7ZGC
CUR4t1T/+c5AB6JV/CDaL5kItzjX5V0DPyF4klDcp1QiaLLa3eZ+9SL909N3
HmQRIWig7dU/uW8Iy+HoffYcImyfEj52ZPN3JLPufYZHHhESZ+U1FNARJEIF
Hje9IIK/iFL/M4MxxDOl6On2l0Q4v6Vr7kn0D2QPG7Ug8RURFqR5p32SxhEV
78SihWoiGLqNv/5zaALZ0sVe5lhDhIyfw8NfuiaQWcS/Eq0nwttjOM/HXJPI
p6fDKLUJm8+XA+9jf0wgFSK2dVFtRLiQFZDUfGECSbv0pmHiAxEi4xq/Xq4Y
R0JHtVr2fiZC4MeDz2pyfiDHbLLfF/cRIe5YIZpnMoaYVOK6xAeJkHBjvME2
eQSRl43qufgd60fjVqQzdRjhjVsY+PID0z/6XFPHfgiZWvT4ZjhFBDvjID6h
x/1Iu+vn0SczRIjS3M/lQv2MJO94NX36LxE+7fo229f7BgnK2Db3YQ3rt92N
/Kvv8xAnntSlnRwkULtI/6GemI9SBi6wrfORINxTfb7D6wO6yWyC020LCQSk
3BIWvXvQsUJH3gYxEqSMPW54e3AQbSI0CypJkqC3lD94jfc7WhCxS/SWFAnE
TawfKZiPofG/8vCzFBJU+G+/NOg0gfofIpHst2L7FWwqe3SmULvaGJkqRRJ8
T1Uzkvs0jeoor8qSVUkgqjK49jh5BiXe8VEI1ySByKAS8/mdP+jq+oDKmDYJ
MiIOiieenEUHvfZqWOiT4Ok99olEgTm0rhPd+cKABH3LB7yPXZpDn9BVd4ma
kODL93iawss5NDong3HeHItzKOTfKp5DTwlvMe6zIgF/pgbX28A51Dr4ym7G
fsx/f9uF6H+zqMbIb8tHB0nwuCPi5zbTWRRn7bqP24kERgp+Wdf2/0EXX3XY
ebuQ4HUcyU2aOoP2Ug0d291IsLPSdm3u5C+UGVN8RPMECcyaoy8ES0+iGQtU
t5RTJHBtCLdTPTaGXj2a5LlylgQ543zfInYNo+5NHKdcAkkg6GCYPnW0H92t
FXC27gIJcrcvqf1O/IAqPfgeIH+ZBG3dhrjfZ5jojG99yHQUCSbpfdnua+3I
Jclrt0LvkuDk9ZhvXLtnEP9Aw5C7aSTIYv+5Pcl4DvHuWD1Z9JAEuK8c/f8Y
i4hTdIDp8FMS0A/QRQVkVpEDI6pa//JJMPFxQ05jZR3ZA5MUXBEJVmzT1B4N
sTF0l11XTStIkPyWmD8ctomhbic16cIkQapGL2d4JSdjW1F3d1ANCd6dij70
Z5CLQRa4/TahngRBpVvTg2e5GXgv65fP3pGg/8MqR8LvzQyhet6sulYSBA6V
PG7/xMPgory91d9Bgkzlx3Vs2byM1UthIfNdJDBe+f5UxpGPMd+t7y3YSwLW
vD/XwXk+xpTW0iH5L5jfq1o//wXyM77Hl5gafCPB9i+J5ll9/Iy+n6e1HEZJ
YH63ZnXTVgFG525Fqt8ECWozMoNwdgKM5scjQjd/keDCkv/03AkBRt3Gw9VH
f0jgpxuoMOcqwKg6fHiyeoEENBv/8QQDAUbxK3xP118SZD+0+BvEKcDIFet8
+2uNBGcvbh4JKeJnZJ6Ne8nNIQV5BtyH0kz4Gakt5lky3FKwqqtkNlfLx0jY
xhmvyycFd9KzWt8q8jGiI16H7BeSghkXpV6/y7yMK4PB3t6iUlA3LfLCl8XD
OHP3j2k6UQqEWLl+lUKbGZ5zBVplZCn4+FrVwYHKzThi40Vtp0nB1ZAbDlPb
uBhWmwdXN5SkQKBIn8IvuYmhHNT68ri+FDxR2PP64ak1hPbxelaIgRQ0VmZ+
mdX8hxDVjOPvGEuBrgKMNq4tI3w/Kr0bLaXg1oeLY7+ezSPj9k+pys5SMD4r
uindcgIZKnHbYuIqBQff9UxnPR1FuoXIa87uUiClXpx3Un0YaffunTznJQXb
bf2aT3z4gjQ0JPfc8pGCh+XW2UlPuhEWbV/DU1+sHkb40MWhD0h5KH9pTaAU
EOlvXiYLNCEv+hqyei9Iwcmlb9yXjrCQJ9rh8bMhUqBn61a09Vkukp6EXOa/
KgUBoU/up3EmoMnTy95yUVj8SdWeyzklaKxFqQNyQwru7l7shqzXaGTOWTP7
OCm4EXsikO/yWzSEQ3nH2UQp6AwoPS/l0owGuIxRo+9IQUpwk/LT4HbUuypr
S9Y9KaDTLs+b/epA3fBH1iofSIEPgeehrXEn+mX4zCelR1Lgi+8KlrP/iDoU
hj1Py5ECBcm4L0/4u9CPl5KiBPKlYG/HpFe3dxdqbZ595HIh5pd9XoLzUhfa
hCvfOf1SCiqa5cfyjLtQk2+NgkcrpKD1y7i+V+tHtOZ57+h7JjYPorsPDUl9
RPWDf6JQKwWzo8bDefROtNxs7U7xWylYN+/+ZqCFfZ4R23KG1iwFyd9P0MY2
d6DPBylmt9ulwLhDIMwsog1VKNAkc36UgkOpVvVO7c0o7uvF0MYRKTC4p59Y
WsRC4/Ni7HUnpMDp0QzCJ1SJ8gU9UH32SwrUXFn6j1JfolHGhdzEWSmICOGx
jkQLUDbh2q83F6Ug54D4H7veR+ilgc7yfytS4PLdre6M5m10MXfkls+GFLyK
8GHQBlxR/3OLnl82SYNBY0DI6sxN5Jchj4E1jzQsqV1vNA1KQ7yEiBKvBaRh
QFKTt3jyMTLSp/xbTUQaoqMWlX6aPUOOPkUaM8Wl4XJbg877judIX4DNQxGi
NFAy8GXNb4uQg3AsKJwsDbODbG7nGCVIh0CAzRxNGrIy4bad/UvEsjdym/s2
aZhMAv7doqVIw5OUjS5laZBvDbm7HFSKGPrndpuqS0MJInsfjStFmIyqwvId
0iCye6fdWadSRIe/9fo2PWkYTHK03zP6Einp/nI0FZEGR1J/wLudL5Ht2b91
eI2kQQ4vHh1jW4Lk+rILB5tJQ+iv2QPaZsWIHCI2PmkhDfx2nk/sxYuQh7xb
aw7bSEOi6aB4asJzhPhZO7XVFmMDX1n31jwk5ZG5L+IgDW85hm/d//kUidX3
ocgck4a0pQtmu7kfIZt5QpfjPaRhjPe6aK16BhLeFd/B5i0Nw8dNw3nOpyIX
Tr8MG/aXBq/fzXLP9sYgc3pvHWyDpEG/KfD6MeeryBnubvX//hf41oG7LXv0
fJGJznGenWHS0GGnaBumq4C6P1wZehIpDXxtAg6JMr7o4CmBSvwNLF8UPfr4
+8uoky458XqcNPjLNxVsGYlEP3Gqn1xOlIYXnnUnv266ie77YGh4MkUaJuyN
U+z33EJbHtgS+u5Lg/qBgdi2gQTUzNvjj8VDrB7mb9M1VJPQWu2gpurH0qBV
+3vPB+nbKH3TjSyVXEw/rlY/tfg2+ur9/YsPCqQhzPPLss7MbVQzvWC/ULE0
WFbqja0O3UZfeLEUr5RJw79yo5bsmNuo4s4O9plKaeCuqrLXWU5CdwT0S1qx
pGFLzhmDNc0klFE8ppZbJw0pVXXGsYaJqPnvP2acjdLwXOfI52jlBPTA9rUj
ri3SMKotKds4E4c6n+I5x3wvDZXHOzWjXGJQz2disZJd2Ly8IW8feB6NBm9V
quoYkAYi7sIjZdkINPL4zg8q36Qh/pv24YSjYeitLBiPHpUGJZmt267ZXUJT
By03Riak4VqaC5e3xHn0kfQhvOG0NNQLNLq54P3QgsNu2x/MYno9Q9lW1V5o
+b3TJn8XpWG8dWFoY+AoWtN94fDBf1g/8GY/Sg7ZoM3ikf7FG9IwNPZgfjOy
Be2yjb8hyEmGYMbmbZvszJGvifczT/KQIeSYzcfAikPI+Psnr94KkMHe+uhh
9x5XZFawuJ0qQoZpUuJhPQEPZNWSOXpZnAx9OVt2KV/2QrhvNq72EsiwbbI4
hkfrFCL8rlNMm0yGdmmliiyd0wiJ+6tSEo0M4sdXv5xJOYPIm0wYTsuTYUP0
0Tcd57OIevi8g4UyGcwbkj69TjmL7KrZOJujRoZLouo1gXZnEZN1vuscO8iQ
1C6XJpd9BrGm4zNcdLH8ty8yKpJPIw7B1LIqOhl27Nmomd/hg7hVqLTiDckA
132KjG97Iz6LOt/9TcnAIyPlEo56Ied3GK+07yHDsIKhU0+NJxLmby2ibE0G
I85l/J1n7kjytLvBd3syFN+1epl3yBXJUPG1NzhMht1CWbFKx5yRXO9Lp9OO
kiF2XfX6D2UHBB1LTLP1wvS6RXI+GO5D3sk9KCn0IYMXrw7lsckepNMtt4nf
jwwRJJdjXHFGyEDmy6ET58iQ+WqGGv1eFxn7ylp6c5EMCWYxoUm+ysiMVLMQ
JZQMYQe3ze8ZEkJWnD5tDQknw/jV3XGpQmIo570hes81MrwT+rXhdFABFer+
absjBssnoDlbfUwTlRRf8k6IJ4NNzbp00jkdlGbLET51mww+xgWuNuf1UZVE
wXvmqVh/l2vF6s8zUO33kkXZ6WRw5Z8rHTUFFATlGtmysP1hHyK6RwG1sFT7
6vyEDOWrDnwt8oao3Y1dCxXPyDA2ei0+DGeIHm00FRB/QYYRzuKRZ1WAenPt
l/UrIQPbVLNfuRyggcbOu9rKybDLKlNnbzUDDb16Yr9iNRnqso5sbhuko9Gv
/b2iXmP9mY2ZPdq8C01au3zl2xsyTOK4Xo/F6qLp+jdSkHdk6Pz4w/yWjjZa
9Oph/UIHGW4GHfqyFqKBvv+xUM/9iQzpRT25NgWq6LSE1VuJXjIU5OL1PKOU
UEHzR28VvpAhG5R/7EmUR1UuLL/V+4bVP2/C+GYvDbXMtW6wGCVDx/rSw4Zm
Murdk91weIIMyy4dNV0Bkmg0z78Gn19kSHUTMQktFUWf6u5vvPwH65ej5N01
Mj/a4PW08dYCGXqkAob+8HCgI6lrjQ//Yv2SSBe+bjjP3NRk+65ojQwz25lr
xV/7mLS/z97VssuAw+nLH/dlddINFdmaOrlkYGh5y7UtHFN0V0f7pu+8MhAW
bLn/1MUF+pUbBU3zgjJQ9Ea79Lb+P3pGJUczl6gMzLTZbgkI2KAPEAqbtxFl
gDKlfi7kHztCDD7csocmA756ly4pa3AgennFLU7yMqD+09G7o4odcejb3HpK
SQYSOOXJCatsyHk+l9YQVRlw3b85budmNuTOrtLWOE0ZgMORw80f1+il3nxt
GdoYE19uIbv/o3fed20r3CUDNapdSMfnZbrwP4H2D0bYfq2JVkLRHF1N+Xj7
sJkMCOd563Hv/EO3PlzZPmeBncfQ3byi5Bf9dMyW95w2mF8rD1NDiwl6bLXH
e3FbjOX6+Ib1R+n5P6vfyx/CeM+XjORb3+jNJNEOncNYfXoYO81jBugTll4d
5kdlgM0oriS47jOdJ4TV4XgcyxevP7CIfqBvK8B98D6B+Xso/Lp0opluNuD9
4dIpTM9kpsis/A3dXaD2Q+xZzM8y76j1zWp6BF2i80EAxtfanOd+FdMf+Zzu
fBGE6Zc8OhSXn02vSX/T+foSxpH+3rNrifTBVsLHjisYh6VqXRU3pa+vnv34
LeI/fmTPbnidKb294ePsdYyteMUf1t9m0o9IdW2KxXjH5ParKanMYPRd19Zk
jEMaGo9KpzHv/SJ/0k7FODcyTJDzPrNC+tyn3ekYd53/tnv1LnPhMvXzyWyM
l/sqFWKTmL6M4O7npRhD6rE5/TDmidfKfTs/YVxzQVf7oS6Tz7WnPqMXY7Zp
14O6SswCtqjCzV//Y6uA37kE5ozh18jesf/4nXag2Z/q4PoEtcvLMv//vunk
lHl1w0iw0bAgBWOeQBHLv9W9E4N3FTUwzkY+9spfYyrt0hZ00cK4aGJwI/86
M+RmbHjSToyde4mRmtFMsrLe6X96//GzPvlHkUw3nySjNiOMS7kr9nqG018y
x1+xm2KsNo8zHkyicwoabNfejbFDbR0ylUF/+vynxENLCoS9d+Xb7FVIX14z
jPu4lwIJhfYR0WWldAvrVA6efRQAQW1TTY8qelrGdBD9AAWK1iSMuF1q6FPT
Jr987TC9uHO51p/f0BGDNLcn9hTIfK+qQUtspN+K/9Pd64DxJddtLmEtdA31
jDqjI5h+hcD66+4P9K4Oi+f5x7A4z166/IdP9PN+S3dxnhRw7SkQUtveS68q
2Xd67AwFZu4V83I96KdvzD0zqgjCmF8xVpqji+6EPlFpvEiBHu/7LGXLDnr5
tSz850sU8PL/++l0ZCNddN8DttHLWL40L4XAa5X0M4R7k3NXKKD+IPiOSPxx
evNwchdHOAV8D5wJEC6sZm4tSGCJRFJAeG3/neFHbcywc7G5lGsUcLgfiZu9
0s0cYEQnqUVj/gzOFx8OHGLq8kSGMG5SIHez80W9kFHm7Q9XPPfGYvnfPSm5
2jLJtHAP2nUqgQKcOZTNmznmmDnbA+SCkyhAF+KaLBxZYLIvnRG6kUwBnpzK
RL3GZWbFDc/hnFRs/Tm3wkrndSbO1q217D4Fbj5ktxC4xIaelXIpr0+nAL5K
+LX+C3a0edQx82MGBSTj7vz8XsOByhcevDmcifVzG+3qRP4m9IvhXhe2JxRg
ZVxuHpvmRJO7TDTJzyigzRLypRlyoZYn6Nz05xSwf97zZdKfE+VY0epzLKZA
3nuza0suHKjLG7V6r5cUeNUqIr7RyYZWxSq/CCqjwGeFW+JxA2tMvP221Guv
KMBbEVble+wv009GNvxOJaaX8oYqpDPPbB0n+2RXU6BU/o3+Qv0UU6GEaP8S
pfz3+/z7Vi8GmZGX8FD3GvOri5wyyspnDpmIKn2opcC+kl/TB6f76HQhIdzQ
Gwp0/D2s/DXtF/1uN+/69Fvs/HYdFT/MlujW3uydAs1YvaLemj67wYnkaa1V
k1opMHIqRkWYyItwrS0/UWqnwNcBg51H8gURZvzMRfNOrD9OXk1de8QQScep
44e6KFBQVeSwz0McCaCN7/X8TAERXKOy1zEJpP3nd51zPRSwe17w4N1OAqJU
NkiN7MP0YlPX1fqIyLXQfv7bAxSIW89JjTWTQr7t7l7I+kqBlz7v3UgB0ghd
5ONg0RAFAgW3LV1zICOpfe1Nr4cpwGGd78w9Q0ZsTjc8+DKG5Wd6196SlkG4
2Vh+/yYpoKyCX67pkkbcmioP8/2iQL5bnC53uhSCJpWZEn5T4Pqus0Nu60RE
0rlYTeEPBYxwMPDpnyQSuPU5QWcOy3fvJtuTO3ikYzp3k9kCBfhtDQo928UQ
lYrsX3ZL2HyvdB7cnCeMRF/N7D7+lwLuWjmSdw7zId8t0mv9/2H3Xc35UHwN
B8LdhrMMWsPuF2Knlha8QFeyieu6tEGB5U3Xizz+fKD72ob+iNxEha8M3men
320wb39a9L3BRYX3rn8u9TvxouWHzq7EbabCJ0/bZpNgEXT1sKvgXX4qjPwd
Sb4oRkJlvvakpAlSAfb5Z4nVy6BGrvspmVuokHxa78OlbTTUY7jpWbYIFa56
HNjSd0AOjXY30nomRgXrSV3agrM8mj9WxXwuToWBfkcyylBA2720zEokqDDR
9JXH4Y8i+mcy/305gQpc/F9tdM8oo7jTco7VJGz9MI5Nq1AF1fmdPvxamgrq
LUa+d15sR538xH3qZajA4jtK3HVCFb08F7fwjkqF8C+/D6d3qaKZ57ivtMlS
YUPwbc/krCr6ZimUp3MrFfoM6AzJ16ro2MWlxM/bqKB0elVhUlsV5V09S+pX
pMKLwfI5LsftqEroePagMhVupvzc9U9OBbVhO6Y6sp0Kvsn9PyzTlFD/8N5X
42pUEPZ7keaHKqB3OA8Y/tKgwgNu48NDcfJoxbXm5j9aVKDJSLpzC8uh/TzG
dos7qbC2j0DaY05F129Wf1nRoQIbK0V6PUgKNY0vmNlEp0JzbX2aH0sQ9RLZ
GszDoIKGX6iV0fwaM/b2g02CQIUaVsSuU2rP6J13b+HxJlTw6dyTHbRdGFkg
bM4kmlGhXHxy/sk+SUQy/YqijDkVfjv64Ux1KYhLpi9dwYoKsrwD27dsU0Cu
0ibeqlhT4cI1B9+438pIdvYxG419VJDaRjaZuaGGNMr39ew8QIUjP+nncs9p
IJO5B9x22VHhKbIScotTCxFUbvnJsKeC2g+24vs+OxD158bnjB2ooHnC1437
2U7EVo25vtuJCmTHUyfcyrSR88U7oq2cqdjnlZ+EJ3E6CLNsa9pBVyqknJQN
ZE/WRTiq8C9c3KnQ+sY5MOWJLrKVHq9z3JMKFxc7eXmsdRFz1ubaE15YPWsn
TwuW6SCnIMzCx5sKquz0x0l92situuWPvj5UGDdNo6u93okUm/gdOXeGCmPl
feoK7juQroaJsYu+VIgW0Z0426KJLJm7+Yb6Y/GEsKjsJXWE2NL3NzyQCumO
w/mSPdsRZK9txPXz2H0QqpChOioiru9bBGIvUMGqTvGWzyU55OlHpsydECp8
f2WkAmliiMAt14y3odi8PtU5NFi4Svc155ReDKPCI+6tI+NvF5m7UEvioSis
vg8zLRliFPRh0O/U69epYMv9ZXq1Qh7l1LwtUXGDCmGTowlyFtvR9pw+HOEW
FRx3Wjga/N6Bah0Lvb0ngQqvnw1wDQ/ooKkkmmhwEhWuj267Epm6C1399DYh
L5kK/rbfrr+WRNBjCSe39KdQgS+CGJ1qZ4A2WAje4r9HBWarRXtbFqBKXMUC
9DQqtMQ+lV85Y4jGv7aL8XlAhUvlevuMhIzQ+YvLvA8eUsHmOY52OcQIZU0b
bF5/TIUv+udFDlcbodePX+c8mkuFims572+QjNApaeWI+DwqlF4MPetwzhDd
19POXlNAhV4FLi69O4CWJfmHzbygwr1ze5MJSwyUuBe/QSmmAn00Iyr8AB29
srnq8v6XVOB49/RXuoEeOlJ7ZPVqGRUavx44dqJuJ7onhP1SyStMr3r67uig
BvpC+8nf4UoqFNvtilOgK6Nif8wviDGp8IYSWVu6mYZeyJ9aNGZR4Vp18YvB
48KoIWXHfHYdFX7EtJmtqxGRnL5u/0/1VHBumGgjeyogfHcu/eFqpMK7dCLu
F6cm0sX7ZtqzhQrxlftWJ9cQRK/e8/TdNux8Pp6q3puNkIxQvqnG99j9GtS3
VNpiinjN7Z9Q6MLu1w6tA3huS6Tt+cIJx89UyA7kyEQm9yKaXvfGbvRQ4Y/A
xftDh/chKTTEo6qPCqPpFomNpfuRfwND3ycHsPuxrvjr1NoBxPVupBtpkAoN
fSW+sVp2SP1+hW+W36hgKbHVSuzgQURRoPVoyHcqnJM1vUJ0tUduNZz9WjBK
hbsP/Qt/HziEzIWJHfnygwomO9tOSqg4IA76r/oFJ6kgfQ7XYjPpgDAXnJwY
U9jzu649OinWEaEWrfecmaaCqYm8I17UCbnm/ejQwxkqOFxvqbAJdkIm5cw+
v5+lgj2VW/hPvRNiMzhhx7ZABU/nMb3JP05I6b24j+pLVDhw28j/BPthhGCn
ceDYX6yfTs1F7+eckFChTx2J/6hwSmf1Ql2TE/L93QWbujUqFD1VURCPdELM
I6TaZzew538CX+t7WSfkOVJjJctBgxMXZeMU8xwR0eXjLbacNFBX+FwZKemI
nC/ZbBHJTQOjluFQb18HpN8n/10pDw0ItYcPX3t5CLHInK9+zUcDpthwg9Ss
PVL1ESlsFqABxcCv6gXVHknd1XFnSJgGHDuMZBSc7BA7ngU3AQINjvDwy426
7EPe6DPsJUg0qPZkXLqTY41onr2+hyZNgy3fBpZexlghIp8J6rpUGiTyH8g7
esgcaX/MWDuuSIOogjiD3SaAIN3XZ84o0yCfqissX0NHCvg+fL+4nQY5J9ne
ehP1kBi/483xGjR4aS2pPW2iiaxkF6D3tWhw8e9rJZq2KuLds1D0ZCcNfJhc
aXsNFBBzg+i71Xo0qDFmY4VMEZFX/h9uNujT4BaHpWLmfhFEPocY+gGhgXFi
6+yzzezInd7jfgMGNGhKPvj+1MUa7H3iufsPQxrE39aTtUFXmAGweGjWmAZj
PmOB2Wp86HCAgeWaKQ2ylWvMD1aKogeeRjN4zGmwtm70vj5VAq3t+6AhZkED
h86cIHUmCVUXIm0lW9GA789c1kslGTTT0F1S0ZoGZnmdVJVFCrrl3HP+Hfto
wBOzJXqVk4aG5i6uMw7QIOV6/oPEBhrqvOXGqJ09DTRS89Oun5dFd50ntXo7
0SC4ItZ0Q10WffbM/fU5Zxqc+70rSL6Ghkp+eV4S5kIDOY/JmCYaDY0WXnoS
40qDe7w6pGsuVHTJGO6luNGAlC2f8f0CBfUMuhGb5U6DMI1nPQnTZPRzXueV
Ak8aGPqJWA2iUmipiIdnnTcNzu/fZvbunwQqa/rCsc2HBvXHgh25LoujSReW
rHrO0CB0zwJ9dkEU9Ru8oTXtj9Uno0/+SD8/OiT6Uf5vIA3auHmR2HludJ+Z
FJEziAbdG2bmCjs4UNXnL9iIl2iwx0B8790Hs8wHQ0tzcpdpsNoiPz00McIU
wBn+ULtCA8FwSp/71wbmpd03+3ZdpcHbvXDNJL6DPhn8sc00ggbsB/2vtXKO
0h1fSNXui8L6LTta/nHXDP3dN4/Sw9dpwO9c7k63WKDrihc+9byB1ftynMpQ
4V/6U/Pl+34xNBgIs5+Y81mjO5T6ROTG0UDeztKn5SgbwkP5dmowHquvzNHT
nXnsSGXMQTt8EqZ/23A6Ko0D8V5qou9NpsH04EpJufYmpLW9RLA6lQZ0nUNv
TSM2Iao5aV8VHtBAMiHw4986DmRQRLjx6ENM79bl3Qe3cCAJlyMLU7Jo0Ktx
oCV1OztiOLF8t+0xxmvdRQtybMis3ekwzhwayBgNSHD9XaM/rvnmpZ9LA7z6
wPKe8//odir2+/3zaGDVduv7v/ZlevkmA9rQCxokNE9YaZvM0U+cfcknUYzd
t5am1aCgGbpk/7a5vS9pEHP3JPuA5096cIlwffUrGqhcWbwR1TFEVyZHFcxW
0uAXrrop5XU3feDG32RFJg28eh4MrP1qpcctnL7syqKBAo2/otrrFZ1xbNjj
bg3Wr8g/e+0hk/m71d66vY4GXc5biPl76piZui3aXG9p0DFPvqI72c7cn20g
Q2+kgaWezbv9C11MDuHSzQFNNLgS8aRh+5NepvuP9J6hNuw+Mn+s5e4bYr5l
RT2z7qTBd8Jtk3zrYWb06UOWSv00qFWKVfEKHWZaSSn+4hrB5kGbrvNY9ytz
7fqDT/QxGpD72OQ+9vczX8yJsALGsf2HGAt7D/UyhVtWbn2bosHl9U7/c/xd
zFrts0GSv2mw2VKWOX34A9P/0fejNn+w56FEqCTDq43ZdbFVHV2gQdZFwXv+
jDfMqFEgzC/RADhYb/g5Uab2/jJ25RXseRMycpafWsr8wVScPLZKA+2itC61
1qfMVIWMztR1GqyT+rP5IxOZe5JFq9+zyULHgYO8x+Qi6Csb1x5zb5KFv7i/
K8+aMun5p/7FIFyy8JvKP+Cun0937j4bGLhZFny/qb0xEy6hCxqPOOfzysKF
DG2jxzVldNYLB9NhfllY9ncy8imroFOuGeL3CcvCI7YcfSwd/fsOsQplgiw0
XXivutMHpWcQtosjJFkwzzjA3ZbKpDutm/lbS8vCpiZPL51L1fSOxmAVP6os
nJQeMUtIqKCznIYzyxVlQXst3FJNpZh+0WB1rVFZFur7ZD73n3lB3yGHP9y7
XRYMb345KBCfR8//tUd8VUMWzI5fSLlNfkxPDSu+YbgL4+5PRcHfb9BtPVrG
DtBlAbT0lfpNrtCFLEaN3RmyEJ3zjLO5/CQ9Soywfs1IFnh2PRlxz/Jj+ueE
+bdayILF5BdzOZsY5t5Wm8OHDmPxk/sTBIzimDzFJyu8jshCuIy8hH9qDLP+
ToR48FFZWLl/8x4f8wZz19FX79OPy0KXvqgBOTuKqTBLNhk+JQvOXsr0wOBg
JofktMrpECz/oEvA79+mzFfHY9fDH2D+8r7eSfPaTd/FLvvvxkNZGPp964fJ
vAmdmVG5lJAlC2xIdULzdSN6Xe/YTMYTWcgUsopXmtKnt9sYfq96Lgs15RyF
yk1K9BH9xcZZFFtf4E11PTmkL4JzTXT7irHrIu3DvdrqU/VackYycsC2b9Sq
Uf1FdfzOZ8nr+XLQEMg3Hdtsy7ScCFF1UNsKNvRtW9L4LzCDnpPFCtGtQN4d
OLs7150Z8Xj68+k98nBEcurmpMZJ5rYBqfqmFnmgj9n4WxiqMOlbCas0x21g
3rdXSl3vS/V4UcARwpdtwHah/F+pPq468MzqgyAXBRhSekVSp/np+9FtFT9O
KgCbZ33nK+5qfe69PF9bTiuC6+gLZ+O+Tv3leJ8XOF9FkGxFc/zNP+j/7OwI
PeKvCP2Wtaay39v1Oxzuyfw+rwjOjJKWVIEG/fvuSsdEwxRB77le6fo5h2q1
EKsRhyRFGH+2OnxipLvaIT9hcrRcESzYcVo6Fz9UW0zPV6lWKoK6UbAHc1tL
NaLhGBNUrQhT6Zty4vLqqmmvqCq8NYqQ3hLKnf3PVv9XXclplSZF2KvdEDdz
65N+eF/XjH+/IhjpOYiHHJ/RD5TWq63+oggiPA+P+N3+o3/C9UEi55AibKg+
0TlRNKtvNeahmTKiCMRR50umz+b18bOLAZW/FOFs3djUW+8lfZ6dh004ZhTh
teGDf96flvT/Bb3GWc4qQrz81HsO2WX9obXrZQOLiuCd6Hzjneey/keYitr6
VxHw5dFbzh9Z1m+I2Gd/5p8i2N/bmSSiu6xf0VAq/2pNEY4IppzzW1rSz+cl
LG1sYPVSHXv4KH1J/3/4FjxK
        "]]}, 
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwkl3c81d8fx+2tzHtxjctVJEpGyTqHpLIiQkQyM4rsSEklSWSUkZJRZGeU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        "]]}}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubsuperscriptBox[\\(f\\), \\(1\\), \\(11\\)]\\)(t)\"",
       "\"\\!\\(\\*SubsuperscriptBox[\\(f\\), \\(10\\), \\(11\\)]\\)(t)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0.5]"], Appearance -> None,
                     BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.3, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{507.9999999999999, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJwk13c81d8fB3DzWte4NyEVEoWErMzPOYRKiMyIlC0hSanM7GQnK4mIUhlN
3M/Hzt4ze2TvndXv9v355z6ej9f7vN/nnM/1uPceu+lyxYaKgoJClJ6C4t+r
dlv4u7nGaITiv7/lEnejg09pDV3Bf5T7TjKlVFocMfD9Z8hP4kQfGs9zqfiE
/LOEj68u2mh0+ViLQdR/DonwQAcphb7+dYgjG3706I9DF3IpLon7JJCte7Sa
6yO6b9w7ZBGXQnaC5XO1cjSY8qrCT4M0soX0GgLbUTbjKprr19PJnl5pmxpF
E3LPNG84vCGb+eObhSWUjyo1McI9C1DwiX1nd95Fs40ZrU/4ZAMK3UjzlWQc
JvHBQwwNfQcoTNr2WUUI2HeqsS3DuFxA4StwrwZ3CIMmlyvmUz8CCrkNt7rE
Y9h410B1uUEeoMh7YPxm8ySWTcmey2KaT66XBz0fxTEnUc1o0+sFgMJepJzx
ujQmYezrkWVdCCh6HpTeCpTH1vy+mq04fCavV+/6dBpg33PnIOLyBVBYzg8r
xqlij7v5T4S5fwUU4W3ibxLUMUh1lanL8xugUJKzE/e4gNGcjlw65vMdUNBn
dEasaGI1xlWdtwN+AAqajMiX1VpYuP9O0Y/QIkAh0KflmKqN6X44k0YbWQwo
agIMKg9pY+w9doF6cSWA4vNQuUmjJtZDler4MpEEKNREOxzUNLCU0x2Xp1NR
QOFaYnAJh2CWJowyMm8wQDH8UPjeCX4sRoXvWalBKaCA04f19KTAmlGxj203
2WGCHmFsWsDIycgNb1oGKO5PqV6Jvgq++y1bF/ST/TgmOqLVCnC/CDc2uV4O
fAXiDq5KOYHHuSc190fKQanUJaLLXzcwWFau9Ma6AmSfv/R3KuUBgN3m4pqT
FSAttUi4YNkbpM9tHVtyqAR8Bb1v/uz4AxqqOPb4ObL12BQY24KALac4nZJL
FeBTC67mWgkDIqo2c8Hu1aCUej3h03w0CDemGDq9WQ0o4jedUmEcWHBKbm33
/AnSYu1PH38eDwpetH7l9akBpZU1HChTMmD/4JRTRVkL+JaceNlZXgKPcrqU
WwG1gMIWhzW1pYKe7vQIAl0dyOM34DU+ngYU5pX9voXWgZa9y7PV79JAClXv
XXN8PZDwerFptp4G9jndbakj6wFfXSpVxlYasDzNejWH0AAsnc5FqJPry1Xf
Xboc1wDkWBdzz1GkAQETdWSdoxHkTRizW42+BEG3hyWSExtB6RG8zeJUEpjy
f3Rc5UgTSMMl7QrTvgCaCRwck6lNICRbsbFMJAbkfsinf3asGbDxnmyXeh0C
WCq0diTfNAMTxh593qp7QG5u1cPpQAsYPiSQk5thhU17qLhiBi3A16gcH1sU
hLUxbLBEJ7cAOUuB/Em+eKwk5d2Hm6MtoEFHfbJ5Nw2LKD8wS+vaCrIrBsYH
kI/YfcOa0O6vrSDurORgzbcCzHLqsVDOXiu4dstE8rbrV0ySZcJG62kbkGit
cnpCj2KHXyfR8LS1AYvMdE79sVKMRvpyxiJXO1Aw5CTZ55dj89XUqmXX24Go
SsM3L+tKrOvq9+GYrHYQkOBw+uhKFYbNOflYz7cDnjq8V/jln1i2zzEeWekO
8Cvy3O8/d2qwaGJXCd2jDvD58G3cJ51a7GFmmFlvWQfYWDHw0eirxazkwPY7
+k6QoLFTPcZch2nVryY8vtwJrE17dJwGajEZi+yzOvGdQDD90O9SlVqMZ/la
F+9AJ7jQO49sSNVgdAGEe8vHu4Dp9O2Qpx+rsSWO6gMVjl0g3ORO28sPldiv
nIcFcfldwMNtXZZTvByrUBLXs93qAnGwUjDfBsVym8cWz4JuoFO27/Pj3jcs
/mZCBENQN5iSNBDXO/0J81nXOt3X0A18zWP3qwyTMfsQyobcAz2AT9Za6flo
INA7/NXR27QH5On96q1hewcUPjoy6L7uAQHCtO9WVr8BfEe7xqpYL5BtLTij
HPcTrNuG/K681wtqXLi57sQ2gsE/SgHxJb1gX47Ae6ihFfwMX+a3p/4FbCr4
ZoerOkAeb1aZvOYvcCpsf/Tw+26QWGBqyRT9C4w+MUt2dPkF/NVZ//Z3/wLJ
Z2d9xXEDwKmn4uVHnj4QvnPIGrs5BAxvPVDytekDM8w5RpolwwDZF+3Ty+0D
jBW0yuUvR4BQ9Ijn8VVyXuXhsH15FBAE4rnW5fuBiadcZGjjKNj+qvmt2rcf
VLZSrgcQxsDYxb+GCT/7gcDIVkQS5xho6C9cc2AZADd4QLdw/yj44mIfq2g4
ANbhjUXTa6MgleqoJHPKAFieO5QgFT8Cgp+3tgyODgDBXFxMTsgwcBUKcskT
HgQ/6dSorO0GwdViBRZ/10HwjX5tNkmiD6jqLObqfxsEAXFCz/nudINTIxmX
BPcHAc0r2cM64u2A3d1kZkNtCAis+xLNJhvAPo45tObpEGC+v+wxFl0OJhPL
Tia1DYHxM6IvTg19APYcimNf8MNAqOp0xF3B19jA9ecFPBLDAISZ/9WMKsWq
Vy7qLXkMA5Z83vFZfCemoPSG72rSMIimoBAwCOzDPgXuL5aRhkFua+Ru1uYw
lsBVGBFLMwI8c88PCvFMYgUr1tkZgiNAseREWWjtNNbYwFFeqDECvMTe1Wxr
zGFTWTV9FXYj4IfjV/ELzxYwKr+H6+0hI0C1XIqv9uISdsRMlHU8ZwT0ESl5
vgotY2dlBoXW6kZAFJO0hdfQMnaFNUqVZm4EaHvejw1xXMGcplWusTOPguq1
1PGs6hUsqGL1noDYKGgs8D/KvbyCvX6ZGSlNfq7gzKPW9MkVrOS+cY6a6yig
vSak8jR7BevSY6gwiB4F2qF6PXmSK9jyqeJ+64JRcITd+Uh44DKGx93ecG8f
BS0F6JTs6yXsxDAPW+DaKCjY8CscwS9iKkUtws8PjgGF7nOp527PYdfi/M9l
yo6BiO0zo5/tpjEPZ2nzL8Zj4ML8DZNMygks+sKER9WDMWB8oEq+QWUUy+VP
iOpMHAMCyTXv5S37serdi+9+F42Bt6fTnZzft2MjXTsV631jIIBXSlB/tRLj
eHp98yDPOMBNcEioMJYDCRsC4QQYB2xf30Tj+NrBJVAhIms5DrwjcMQTBgPA
d/WEhVH6ODh6Zn9Qo34KJDX23LetGAeHkxtx57/Mgy9vw6I9xsfBIVLZ8obc
MpgxW6iMP/EbPOHtFA+OWwc0smmDWed/A7Z6N/jhySbgZbuy9dX+N3gs3icg
AP8AhRlq4s/Q3wCrY+EoqNgGBpVfTnW/+w0uiD1ljaffBc6pduqT9b/B9bMv
VpIY9kDog0PXN+d+g2eOx12Fy/fAmyv1D+hYJsClj8s+JmL7ABX1iuEUnwAz
IY/FdzX3QQ9OPPek7gTguhzyouDgPlgdHq46e2cCvKc2a1gI3wMsxTFD52Mm
wM+HCumUebtA6LnaH+PCCRDgtSLI57MDVF02iPYdE6CRs/CT3c4fYH4xW/TB
+gQ48dXLa+jEFnhw3FQjhGMSSJT41t6n2QAxe0yWCWcngdEzDhNcwirI7SZ5
ZptMAsUfwb5wYgn8zHeJ/e45CVgOSnrYTM+CXZv26p7iSXBB7ctiYP4A4ICB
w1P9k8C/jPHb7PFmcIb77PbW3iTQNDXn6D77DNg2JZ0+BKcAXf/1qSKXAcw3
W+u88I0p4ONXyMPvOIEl++9byvtPgdb6G7zm7AtYi+zNuKuVUyDLudXsos8G
NsvG/tHh9xRYb9WpesW4jeFmq3564qaBlreSerf9HsZXdX8k9OQ0SKTEmf85
T1Gq+Ep4J/HCNHhPzOrlL6YsbaJ9i6dxmAa1J9eZD1NTl1o6CfA4h04DN7/w
umvHaUpX216L9+SQ691k7zBz0ZYGyfOqqNZNg/232UrpA7SlXGkpV3JnpoFE
Og2cdsWVvsdxW3MwzYDDV7wSCM24UuT2i3u+p2bAVOeJkoJ1XGlLO3vwzKUZ
cGXJtL1tFFd6UyEmwcBpBgx9K8DPxeFK19NY36HhM4DyvsHgEiOuNITuWbHQ
hxmg9l1K5LIabSm3M2NjTOMMqIrtUV6BNKW5HcGDu/MzYHH7Ys45SupSoEi7
ZMsyC6wVK2dFgihL2177U7aKzYLXUiOLnOl/MWt6igOKl2eByYVsodCfO9iG
s5dApssswAqkgZ7fJhbauS3DGkWu77UL2u5YwT6mr5uMtcwCZVFTRe+aYQwy
3HXUXp4FNT0fQnTuV2HtLkuPvhHmgJ03omjhXge2lGZTn16ZAw5HFTID/iyC
sAz7vHU3cq76/VZV4gY4yjhRdj12DlRYclm8MN4Dqt3D41Idc6DQBx9vGkgL
w+90ifQbzoP2KGVX62AC5OnRV9LwmAefxUNEngkcgPlIq3Ze/DwoOPLkd8Rn
dqiWqXOd+9s8yHobfY1ShgN2MTW4BnTPg9kbBcSUDE5o73bRf2FzHkQ3q6Ur
7HPBnZ7qWBOuBTDY0fJxWJUbRgC1zHK5BRAtNO5KcjkM+bLKvopeXQBGbfKd
Yk+OwAI8qIn3XABlMuHClY+OQvW7Jb0USQvgytbbK9CEB/b0ys86Fi2AwoLo
kGROXugIv+12/FoAKhZN8TQ/eOFuljQL2FkAS3nMLUtH+WAkcwFvzuFFsNDJ
LDV1mQ/yu4ufOaC0CFK5TJj03fjg51+5ql7XFkGG+Jzu2UA+qKEiYjD5eBEw
d9I1fQnhg71v39rovVwE3APEqwxefNCJRfB+MWkR3D2t+ivwJh/cd08PERxc
BDlPzPheyPPB6D7epMj9RTCwbB+CUfFB4uumzsesS6DMk+6PqBcvNDN4NpjP
uwSmrAxSnvXxwDd0WpMT4ktASi5z5BA/D5wvYlw6DJfA8zolKccrR6Gsc+2W
ru4SUJu3jZF0PgJrOzQYi12XAOlJL91tF25IDKE9sOS7BJSnZ0/nmhyC1xQr
DwtGL4EB1bPc69JccOG1yunIfPK86JgPWU0HoTqn6dDxiiXgm3XVrNWdHaaE
u0V/71gCmsSrVsYHD8BL9zPWRzaXQBEnIVH3MhtMnyt+68GwDFqtvhbu/2KG
2zc6rjIdXgb8a6J3FniYYLYWLSqNLAOnwTXq7UZaSFF+1LX28jK45ZJMmwyp
ofFZWX6LG8vgQkebWGMtBcTx2wUFByyDJNH33GVGW8D8hY/ckfhlwBLmKI8Q
1sBnfMJM3ttlwG3Hd1cLvwSsNmt0ftUtg8Vs7tNXXo2AIqcRCpf+ZdDtLz7f
59IFiKN/CqgXlkFAXrDRdFAVcDAm2iT8XQbhV7S03PRvg9IGEc7ThBWQa27W
+Mm4HONSPVdbxr8CLvm3Psy724q5fDN7ZCS9AjJQ7uXS9B6sWtT99Kz6Cugb
3mdYKh3EeNLDh3yMV8DstfnP+7Mj2D3OzGh2hxWQ5GHz5e2fMawhnHQu5+EK
MBJviB+K/I0JUHWtK4evAJ6N4Jr8LxPYo/sLb9tergDVv5d6P7hNYm1zOFO7
TytgclqjrqFpEhO5yYvfLV0BUXPBmFHbJObXfRaNalsBWYWq+rWBk1iPlq6r
4PgKiEzQaUCXJzDxcnv+ovUVcDTNwa2LZwILOuvXoUO3CtZankinHvyNDeYm
Bo1xrQJJHVKT1+AYJsNfIPdAZBXQp8/EZ/iNYuEv6mbwSqtAq/k+6ypuBBvH
j6W81l4F2/g/BTOzg1jM5gHKetdVwOSEpWiY9mDTTqKF1/1Xwc7zEv+rNJ0Y
HFWzWYtdBXwX1N6e+NKKLTbcqz36bRXki3y9V5hZjWmoRjwqqFkFj4zeP297
XYqlfss6ff7XKgDxj1/TD3/B1kWxob7ZVXDTViZMzyUL00rvjnbdWwW6hhwP
O9vvYRmcS+doWdcALo0uYts/FWyH028k8q0BH57H05jLJ3CF6li2mOQaOMK6
fuf5yFeQc1/etOLcGkhPkns/w03+HT+vhzcxXANeLm68/JJlwOSmIzpnuwY0
zsyEPLWsAJ+6/V39HqyBh2232hoPVwGcdjI/R9ga+Hbl1TVgXw0sygs73iWv
Ae+szzIXLv0EX842BIEPa8DzjYizfP1PgP8wLteBroGnu6I/BBZ/Amv+vRn7
FvL8Mab2z+hPUPzi4Mu9kTUQfLHoKJ3qT0BkFrscs7oGAsr6u4P8qoGjvwbl
Sdp18Kp/Q6MusAqUbVoUFnOsg+3RYT4340rgJJPBKHByHdCpMCqd4qwAHHcn
b4SfXQcxUpG2xB9lwHHBhc3cZB1sOuz4HH5EAuyin+2q7NeB5TzXsTWTIoA5
bKGnPdeBc5PKRWPRb4D9t+/t/cR1cC289lpTfx5A+asqbd+tA5ZxQrtDwntg
b8lwpLloHdCO2p1yfZ8JiKnad8/WrwPxF5rpWuTf36S+6LpXfetgOaFu3UL9
ObA/1HWMfm4duFx45+F3JwgQjbk9XXfXAcWZOtW9bAtQEmfR0oPfAJdbtHyY
rR9itm3pJ1WObgAE27gbFBOOsbFNeuec3gDKhVrd1XzPsSLtU10EZAOoeOs/
VD6ajFk/dTn9UGcDpPDdkEniTcNYawsDRi02gAEuUmFOLR0rwm31abpsgGri
N6Ip5RvMWk1JqtBnA0jslU58McnEWPx9ww5HbYAnB06dLrmchX3HKkeepG0A
2W83NpZms7Cbe/Tyc3kbQN5OINxL6i2GV9SOMijbADNfxupZTr/Fvj6Inixp
3QBpMqOJn4eysBtfOxHB0Q1AfHqxtPxKFoZfOxT/bGUDlAx4+xc+y8S+nrGY
X6faBJ+Eto7hE95gli7pahYHNsHW8cagc54ZGOOHieTq45sgVvi61Hu5dOzz
jMiqmPQmCKjsf2U6kIZZCLlovlDbBB/knPgU+lOxwozNLTubTdDEunvu+q8E
zGJEUbfl3iaISeAfPdP0HKPn9X0rF7QJOH5FujjUxGDXkuiNGN5ugu337/Uv
ToZiuB6tD3e+bQKqC7fO5tkFYPkHo2l+/dwEWbU+t2SsvLFr+p1mqj2b4Mdb
D4nNl+4YLvpQ4bupTRDep0VJw2uH5TWZMx74swlC4i7rh/JoYqb49BuPGLZA
SPH9QMVVXUCjOfF97NAW8MDHP8L32YBPwSJsWiJboFhBMyCvwRWYVjnbfVbY
Am2ZwDO+7x6goS5Ej1zaArmOxIHjPA/BR7h5MNBsC7hlXitOSvICJt6Kt+dv
bYFRbhYsXdQXUJX4VBo+3gKm+Rue7JJ+4MOfisNo+Ba4VfTsk9mYHzA5S3/3
xMst0Dl5uLJcwx9Q3dOqi/iwBeSeK1yltPIHuQVRxzZJW8DgtfkhbuAPjJY6
Hlxv2gJHZm5kKYz6AQqxQy0/B7eAUD71wkt9P/D+lvlJicUtwF2cwnUnyRcY
5bz2Tvi7BbxvLrt6PPIBFJO/OynY/oCOn9KZkSFewOCmc0CrxB8QY0oZ7Cvs
CfA38YGJqn+A7vmj4F66B6i88S7whsEf4JszcliZzR3I3JgIWr7/B2xcPh8T
uXwbLFgGBP8IJed/Ys7HsDiALEv+EL/kP2DeNHdLxNoacFhahBKwP6C88e7M
uzZj0HR9N7S35Q8IN3be/G2gC4KvJ4W9HiWv/9EodoLnHIDX5Z46rJHns1Bu
6MmJgi2LrqdncNvAMsvI/MnBI1iehXv4H85t0DMiZUsQl8fsLYjPyoS3AVvw
TDqdghrGZ5H3LFRxG7zQ6LrL5KmJ9ZrrROhpb4PYzODD3XaXsRjzuYhD17dB
naAic2KEHqZpHhY54roNLp90HrrQewWjMheKyvHfBvJSV63fvtbHiq5VR92J
2waTxlZTa+v6mNs162j5rG0Q+rfiRN64PnbqGlUM5fdtwC3zsfriY31s3Cwt
prZ2Gyw/EFYZqbuCpZghsdF926BT9JsV06AeZmDWH3t1fhu8+0vnkl6ui+HN
HsYd+7sNpAngHGC4jHmZfn2ez78DOuzjr118cRGTNTWI95TeAeOjj5K/VWtg
C1dX4lU0doCA6NMnYTvnMIurYgmtDjtA9LJdxREdZYzjakNC4qMdYGmmbSt5
Uw5rMnFMvPFsB7h6ZNT+bpLCgkzok4Rf7QCujyEv1RXFMWCSlbSctwO27AfC
urNPYlvGask/ynfAbq03/605PizPeDTZr2MHhOwaQV5mDsze2Dfl4sQO4LMa
/bHaQIfxGfO8JGztAAqpv+YGOTNoj1HJy16GXVBaNSQ/93seiTYyTX19eBf4
NuMN1tqpgKbRVqrDaXJenX4t7DUToDKKf3UG7AJ6vjzODAIBFBlKp/3R3QVp
E+UJOjoHgJthW1rZzV0gUWO+VpnNDkQMXV+HupNz9WEjd9WDYMyAJV0vaBcM
CzDrhyseBCkGuemHEnYBRYXXkEsBOzAw0MwYydkFfKu1PucrDgC8wVRGTvEu
yGuZ+5QfTASV+kFv7jSS199jOxPJQQCP9QUy5YfI9R8l/7TQsQIZ/fJMymXy
fm+c+tlWxgSyruxnRbPvASgYPKavQgssrqS8vXpiD5QaeuYGSFABjisK2cfk
yPmIeqFu1j7SpNeTPX1xD/Bla1xJtfmDBOt55OSbkR3+Cq1+t4ZAPfZ3nrf3
gO+32Femj5aQLd2Cdyo+eyDtSGin2adpJE9X9z1D9B54EP9B8OP9McRed+F9
a/oeYLtOZ+bn349c43DL1vhM7rd9iibhYAei27/+prhqD1DEuK3FRtchaume
ryW6ybaV+WH1DUPk7fdeZk6R3X/19Fj2R0RMzC+Je5vs4SPZu9OhCP8azYtI
pn1AYXLUJJ71OcpRFBJLc5TstG9bRfmZKKMvPspTjOzvZ1Qo5HPRffWo8AVA
9rARK/eZT+gqE3uolR7ZfDHCMqGf0KnWF4E9N8leoh0sZfqI9r847K/tTrYW
i+jt6+/RFvNX3uWB//od49JgyEYrjx9/dPYF2SXNv9Jd3qDfp7Pu52aT7fvF
881AGvrhk4j7sSKyo2pfMLEko+n3PrrG1//bLwMTM9dzNF5R8jbTANmQeI55
PRINo/zq4LtANv3TJSOvYNT7p7zt+l+y82rcvb/7om7PSDcdCX8BRYhqj+ue
B2qnr3J9iJ9siSePQh2d0WuHqswMpMmuOp/gomaF6g5dMKlVJ9vS6ZeggjGq
ltlggBiTDQVnKm9ponK3dPUK7cmm8OfAMSqhomc6tIUe/nPD4CeDU+ixTWPN
l0//2ZcqbJ4T5SD1aRBf/jOfhKckFcr45Pq54I//DA/qNUyQ9i+MgV3snyno
FtyrSCssdkp3Wv9ziKd2ImmiY0ZuYvQ/U9itGpP6kpxlzNb+b4rZnhJ7iT9c
U1QU8D+neZTcPKD4Ip3p/zb6fZZ0bePxQXP2/2xpuxFAMupFYzmP/mf3Kx++
kHRLKIhtgv+5bta0l6T5SjUqXOyfS48zqK+T1PwDWM6f/efvcz7v8ShiUx1O
Cf9ZjkEylA+Vu0DPVHLhn3G2i5sSqNQpzVAPvX9ujvpdDVAxlnC6M6Zkl24j
3q8voULLjYGzN8mOYqTqf2GE8new0mTd+mcnlBRyAz3yTc/f0v1f/U9klcoR
5UiKpTjsRfYFDeLHUDeUzavTuzOQbJMTdD5eniijJedeZATZ3w8GnF33RWnO
XX2k+YJsy1cgYyQQ3RdM/kOT9i9nlWV0eopu0Q/cx7LJTluVjyuMQldmeTY8
88ke5ueyqY5F55ss3aWLyPYVsTUmxaNT+ekrC+X/ztP5k8skER2NG3fNqSdb
bjbkoUYy2n//xKJVB9miaiI2Qilol6n9bZ4BsnVtFv0jktEW5XezPb/JTqjf
/rKTgNbxzTnELpCt9hKzn4xFK6nFprQ3/+3vnbOfXzCKTrjY0lNQ/rtftZYE
RmT0w/lvovRkS5TUOJQ8Q2jv8dLrsZFNL3mncioNEVLaNLnHRbZHbXhOdi6i
Rd2ck8hHCX3psw8aOn9BXOuytklCZJ+SnfToICFx0d6XRiUoYVTe0Wmd2grk
u4lRCk6eEg6vnxKOM6pF+njF5kVUKKFl6OcHrZHNyP4ELXL5IiWELbyWY7Lt
CP/HgYi7euS877tY83IX4qj0TKLkBnl9brSZG/8QEkFt4zfsQAn5pFJ6v5NG
kPw6pTYaN3LupUd5fXUM2TKZu6vtTwnTSlo+5WhOIUf4KivvhJH7BeS999Gd
QeBk8sH4GLJ3C/25hOYQ6493bYuSyOvPLJ5lLZ1Hgu9d+jaYTs6FtlQ2aReR
d0rH6anfk+dZFzhmTCwiTdQ7JicLyeeVuIxXOrmErNS15VwqpoRLnZcOjbMv
IRwx77ZdKsjzyxMDFG0WEYWr/pfi6imhxEj6OeWFecSczzTlezslbDl9g+FO
4SziO3lmvr+PfL+pO9dFM6eQNx8ZEMpxStizoV2y8mUcqbk3EiE4RwnZZqlP
jH0ZQuaUfgxdXKOEU1N9XGtcHQgbTbSE8y65X4zgzAepIkSq3t4vhoYK9tBl
8eb3l6FGMbDtK57sD/fuCuv+Qh9e5Trex04F08Y3LcUqJtDyyZ+VxwWpIJSV
pRVV3kAnPr46eOE0ud70eYyszC7K4HHf1kmGCmrtbTALKlJiujQn6b+ok9c/
Vxk/UkWHudfvm/RqU0GKN1WZTIeYsISYrpw9QypILzKz9taWBSu5+nH7mAUV
zMMXIrItbNgQX9AlDVsq2OHFmfjHjIhRTZmnODpTQSNGHD9b8wHsxCeZ+QgP
KmipdzIu59hBTNODGSn0poKSMsHJTZc4MGfl3xHdQVSw5fOjN97qnFgMDWlo
J4IK2gvqNjfjuLAv9XESfC+oIC4l4hVbCBfWE+Pkp/aKCoZLdC7NlHFhu1fV
2uzfUsGjAe8+BX/gwviOHTn+7BMVTC1nqC9Q48LUplbv5n+jgvX6kfX7fpyY
/af6yk6MCn6lj7g/acmBPfXIOLj9kwrGs1NPrQywYx+VH9nytFBBFRB0p2WD
iLXR6H9T7aGCL9zw1e7v2LCNehF6u2EqKPr9yh2bFSaMO5bq6tMpKqiwtXEi
rZYWQ0x/5XxaooK5kHPCuHwPvXGsYLt9iwpmk7jaRxnn0exPN1KOMFBD+z4n
Oan6VaTdeKJsiUANhTKTpmuP0ID9v46TldzUkDjtrcncyQL0dd0lb4tSQ7E7
6+8rX3MD760tYxUZatjW8cwo9hQfyE7z8jqIUMNXxSU+1JTHwf5SUA3pMjXc
+B0rz+ciBIQSmRaiTajhmezTby2WRIC+StQB2xvUkHa2XrJL+TTwnmaXV3Ck
hlv9LEY5l8RBdnSiBctdariXe3GHL1gCtMvzBIw+ooZNA8a0qspnwP5Ies7X
AGqYFffchKLiDBAKO9kc9owaDj0ruRt3QBLoS+auWcRTw+jNbj9MRBJ4/5Lg
lnpFDWMrjBjHaCRBtv8XQJdNDWsjJwU5yd/02kUUbPryqOF5SfEGZFMC7Leh
YZ9+UMOk4ry2Q3gJIPToXN6TcmrY86PeI7voNNA/XtNpXE8Nue5SrQp0iwDv
eq2dUx3UkM+N48ea60mQfbeVj2KAGj5kLS5yfXYctB820uj4TQ1VPoka0tjz
gP2KX7eyF6gh97kr3Qr97ECfffyrLgUNLD14XMH/4w/Uu8S+X4CBBrYUMh6q
r6XDsq3nKf8QaGAQa+B6QB0ntv95Q+v1cRq4G5a3XHNYCBMyf+R2T5QGpjke
1nY7K4bp01IkXJShgeqZlowphyUx7w8BpKMIDby/qZ2cRSWDZRsyjC1r0ECv
+1QjPVVnsfa9Z/TVl2mg+Jjed2iqgO1nEsWSTMh5xq4s/xclTEjnhb7zDRro
ulefwteAYPobhz1VHWngqg7xZaEmxLxT01I57tJA0VDYM0WtgmVrCFbOPKKB
KtIb90OfqWDtCznTaAANPCjZLDI/poLtx4uxxj6jgcH4t8I71KqYECiUtoun
geaPDHAKsyqY/uRZU8VXNFDzyPm8gRcqmHdkiQ9rNg30FSe4tNOT+59VyRzL
o4Hn1c4k1itDrH2oqu7bDxrIwemU4+eMYPvBmktPy2lgddC+8585RUxIovmg
ZT0N/D2ZfElqRw7T79FXlO6ggahj10fqVzKYt2+PJf0ADcx+FjrbNXQGyxYy
D+r/TQM3ED1w/tkpbP+BbWvAJg1ck7p9aqOSiAkdm90woaCFafEYtyVrLaJf
63LkNAMtHGzwXrm6xQ6yD3nadXLTwsQD90maguKgvWwvPOc4LYz7EtA5XCQN
9h38C7xEaaHD3si0Vb080C96uieI0MKbbptdEXkqIFsja91Kgxaq/lB4fQE9
B3bbSudf69DCCSUThuk36kD3et/vISNaOBR1CnfA4jx4M7s+cPQ6Ldw9aOlY
OnYBbN1n6zKzo4XFAf0shhKaQIvmVFOiCy28uzJ2Mh+5BNKi1Ku779PCU+ql
T1UZtcDaEUv0oC8tpMwx/sweqQUu5Dz8qh9CC6+TNC8M1WqBFJnnH6OjaOFb
He5d4nctsFT2Kas5gRaelNJJGzfWAuo6danMr2mhzsuXskbZl0DSr/H4Szm0
ULI8ZV45RxMs2P6NCM2nhRlEqylNs4tAdfVQ8M8ftFAZmSDRlZ4H8T7SPrTl
tHD/nmH6r151MMN0+f65OlrI4uQnRZ17DiAJDi5+bbTQq0hx6rmCCogRCLDD
ftHCvRO7V2bYlcFEXur1vVFaON5MrRGlehYoKP8wVpylhcyjWtgg4xkQUdt+
2XOVFhJaqSUHNgXA2VF6uE6Ngy08dm+faDJh4c7H5aTwOJjsOFpHUhTEhreV
Je6w46D1TYlUz4kzWMiBu3zzAjiY3zHAKi8Nsf5Xz7hOncbBCr6QxWTSOUxC
NJvNQQYH5Zv0tVNEzmM9agMUv9VxUMmNuWE8RBsTbd3c4tfBQbZxkZI8KV3M
15y4bGmEg+VX8s4w+uthHdOi06kWOJgxK+cG3l/BhDzOj/Tb4qDYG7dn+u/1
scdUN3u5XXAwvVRYP97bAGuJeNxqch8HB2+w7nw4ZogJHH5RG++Dg6bCbvuv
og0xz7f5ZR3BODiGd8D31htiTVINP4hROPjm4V1q6SZDjL90Il83AQcDGrUH
/8YbYh5alO8i0nBw2TwzgEbQEKvrOZzekI2D4+q37gbdN8B4bGSTGPPJ99H5
VepihD7mtqwbc+EHDkIxl6QohytYtdetsKAyHLz3Q62Jj1EP42YM8q+sxcGZ
pnfCD0d1MOf4tIdUbTi46wi7NFUuYeX8xW7wFw6+jz0/IihzHuP41OnoPYqD
w7Pgum2FKnZLcelmyQwO9jG9BaHjiljpT0az7RUcnGuTJkZHn8HYDQT15XZw
cMRs07XlHjdW4mR67jMTHbS4e9VQY1oCsP1xV1w5QAdplWVNQ42UgXVgpJTE
ETr4PCIp9jyzOsCnVh7PFaWDGTmR7hXsesC8WYzmjTYddHug1ld80QK0IEoP
vxvSweXvX7RVv1oC1Y8XlxrM6aDohyuSgco3wYln1v3rt+mg7qe1nosCNiBh
984VRg86KAkvv7vhYwsYnXxqeLzpoDX9I+/wn3ZgQTPp8/kIOtibnPynjtMR
WBa9FbkWT56HN1x+deQWaBP+kuaaSgdbOFK3WOmdgFpiOUdgFh1MtYt8vtTj
BL7Rt4QnfqSD+3dkHC9G3AYiDwaoPn6lgz++CVsannQGKZMzD8pROpj2rvX6
kwxnwGK8tdBVTQdt8rBYDyoX4FtNazPbRAd3thvlcWouYEXmQN/fLjrIJZJC
o2zvAqwz+fTYh+igldFRgomLC+hiF/spNEkHU2p63auuuoALAYrKyot0UHPl
liO/kAsoWr1QqLdJB/8qR/PL9zkDUSsjYdu/dBCVG4P7d51BapvVq4d09NBo
dYUpYvU2IKjeORjJSg8D8CxXhc1ug4B876cZnPTwzw8HJclcJ7DBF075nZce
KhbWBwlN3QL2UYn3G07Sw6MNjNxZbLfAr79Z88Pi9DBNcfqo2UlHoOXy2Wr9
LD1MP9fLwyjmANDBsl4GSA9TciX5Ak7Yg3RSf5WkLj2kkZEf116zAeynZxTP
m9DDRgW1j9aN1iAoZTPfzJIeBveETTS8sgKOj4ipAa70sJU+A8HJ3QBS8hc8
uqLoIT37yfuvmk1AVrbh3EwCPRSM4pi+9dAIcHFZ3fybRg8lCg3O50kagN0N
Lx2hfHrI9qhhNff9ZeBs+7RS6Qc93JhrEA4NuwSGOxMU9MrooTvNiUde8edB
5efCEw9b6cmfd1+8s1QhkBUoS4nopYfi/DJySi3yIDu2iZgxQg8Tpa/9tguT
AtzU/SHfpulhaPO23qXbp8Azt+n9+mV6WHW6tODzBz5AMbrhPvyHHkbgt9MY
LJmAmx7N7BolAzx3zriqMGUJHS8l3GBgZIAOX4SruE+zY0YSvN1HiQxQZ17t
44LUMazmlai2JDcDbHalDldxPYkpsCpUaPAzwJ4+paFbraJYrvd5eTMRBjhE
3y+m+UkC41kw+OQiyQAvWQplUUZJYlHmNwUDFBigzLrTIT9WaYyq0SU5QZUB
0oBGlwFJGcxdyYvwQZMBmvhb0z/9K4NNvg8LLrvCALM2api0H8lilrtqbYFm
DJAq72AvwwdZ7JfW3yOa1gzQQspK0ztCFtN/+cOO5TYDLDNM8C06KYs1zN8t
aLvHAG+3jLcO+cpg6ojYXrw3A7zIe+kQU7o0hkZMnTcLZoDyFB6GMFYKOzuU
HsMbxQAPuJJQ42uSWJ64+cBYAgNk+NNyb47mDCbsyymU/ZoBQsJifaKQOJbe
0urm9I4BDoKUwV5+Uez5HQ369WIGGCWEn7EcEMRYyin0f1QyQLnD5elCX/ix
EGLxS69GBph2Fri+FePFHhaKS+GGGCCl8GnaOOUD2Cr1jFfdJAMUw13+lKfN
hDkZvKmJWGKAlsvXFh9UUmC/31gc0P/DABPp4v1Tm2ZRi3UuC04qRhhXyqDl
nNmCdKu3Z/cxMkIhou1NUtQaohv/bPXVAUZ4qkGhm/IVJaibOI9YH2GE2ZFR
XN8P0INzZ6lChQQZoUt5fcDSG2ZQElzSPneaETabPn94QIQAZHs8ePJlGcmf
gY6CzcQD4JPQGYd7gBFiOwLFTFHsQMhztlD+ArnfwKbEuayD4HVt5v6eLiNU
XhOYHDXlANzclhfLrzJCey3dKMHPHCDWkTsu6CYjTMFzh81/5wD44o5BzVuM
UHG7/WCaKwcIZIoUZnVnhCurFF2UYwfBvtlF9/bHjFCW02uGnesgeJBLjb0I
ZIRXpIb+bHGyg+VdEsO1CEYoZoe71ThDBI7aDwz4XjDCj/Q4XHwCAYy/lHw1
/op8P/lTJ/mF2UAX8lb6dj4jLG05zHWPjxFcjrzhc6aIES5MHdjUmsaBmqHD
devljLBW7Kb8wkdqUOQbdd27gxGCp2xVckXbiFSr5jvVAUZ49PZzF+mCNST3
GO06boIRynS/C/85Oo+8KvcMi9xkhG4dn09dG29FuA5Id+pTMMHhTZqMX2cC
0RirBV4uBiYo97jWnfthK8r0Oduxn8AEKRXvCr9XHiZ/9bX6ksZNznm+Zr1v
nUD3DI5S2Bxngssvf2m2359DPTK7NYVFmeBqnE+KUOISurge/XxemgnO1Z6n
kXmygtpraA3nKzNBYpi9M+v+KjoSjzvlocEExywbj06zrKOmk6X3FC4zQcf4
9ywbxetox9lHpfvGTHDtRYEmwG+g2iEyTBWWTFDNdV3Yg24Dre5ZNAx2YILy
lyfZar+so1D4XdolNybYH1ssUsS7jv7wtJ5lfcQEmVvHnm1pr6GSdTyyHU+Y
oPHp6BNKF1fRzn1nfapwJhjyluZZrPgK+kAKc5WIY4LfbsLx0c0llJRy/X34
GyboaeUleDR6DrVs/VRTlMsE3fjcea2KplEqHMXE1GcmeGZdR8G3ZwK94JLG
p17FBP983vlreXgEnclYUr7bSD6PgTP8kdGPPuuBZq87maCpQ/wYj0o3KsEc
/aB5gAlSl4XvY4fb0DaVked7v5kgndYh5eHHdeg9jzOFpxaY4K+FnROC1mUo
13u/lqsbTPCUdNBC5kY+WjTUOh+8zwSXdIt5lRoDUHN2fqavODx8UNGua+GX
hVBcdBMaZ8HDErEMRjTqG5LuVa5O5MRD/KErAjYiZYh6AdEK8uKhGPeMklJN
FTI1cdPX+SQeKiQ1n+DLqkXCDhe+TBHHw7u0PozOdQ3IaV3q4rqzeJj42UDV
TLkZaQnQ79kCeNiZECxrFNCCuP3IWD9xAQ95w+51fz3cihxcWCUa6uIhTcMT
/y7HVuQ7v5rEExM8fDLJWnT4QStiahynnW+Jh/UVwsOimq3I3tNxxyF7PAzr
5Uxrm2xB0kqlQ5jv4OEr9rG0fuMWRHU9IFPREw9fw05zgmoz8lu4s9zBDw8b
l4k7PbGNSIiF4PCLUDy8x7ohUplfj4jE3turisZDWMG+Mv+2Fmn8WcW9loiH
ArVJW8V+PxHiGVtD3Xd4+LDOvbqeoQL5YvPVzbsAD4N8NN8n1JUiJkm4qNwi
PBQ3iao7KERCXlK/raOvx8O8PO3ena+fESi3OSnbjofvGte/NtfkIaNO52lt
+sjn8x2k0hV/hwS+fsEfO4aH/DttD77pZyBCXZOgbBYPbQd1dvXYkpA6Rjnz
xVU8TKPZrDC49Ay5DUIeHt0l989+a63+/Q7C5t7z4hINM6QvlH0baOCGFmQL
ffHEM8OS0MCA500hqOHAg7a37MxQaTcmcJY1Ft0i1C52HmGGd10fDXMkJaBJ
GoeYaQSZod3jVqrRAy9R5UcOIpKnmSG+/W/SrEYaOvzpx3lLGWYoe+bxkbPP
XqP+4ww2EcrMMPx5ZEmVbToqeMjUv0SdGc4c5UGpB9PRGu13r2a0mWFfzt3q
V3vpqKP/dgmXETPcG6BVNmlJR5m/af7SsGCGN+No9xst09G82aRNd1tmGNSb
9/Taj9foFb5Z9gxnZsitS2jeHEtD1w0UJVs9yP27KzGejldoQujTy3+9meFD
zXaHheyX6MDKqTCzSGYo7evufmouAQ2iF34sn8AMKzW+9taoxKMSPCecOV+T
7+f5c1qnxFj0l9Rxy/UcZojGDwY3/41CAy7yXWkvYIa56h79fH/DUbHrR9Xy
i5mhWu5LrgDVELTbnVs2spJ8f4YuLge6n6C+YZxCtxuZoVCr7XfqZz6oSBo7
96UuZsh1KOjlHbEHaMcXAl54iBn25zVnmCbeQb3rWfZxU8wwStJUeiLVDhUa
YVoaX2KG0HEzteysGdq6QT9a/ocZlprX6u7cUUMf4nEdaVQsUFd+iyAhLI4I
8FNXezOxwDyfrPMUWTpI01mK79fYWaDrdLoM5wUT5IH2Xo7CUbJX/YvbKK4j
/FbbyVwnWGCUQaCb5OANpOHB5rMNMXK/2sQ7D8ytEI+INZ+OsyzQ8iGv3NZR
a4T3zfKdAsgC00KUMp0Qa6Tmx4JV1EVy/VejGYp+K8StedbQ+QoLlFjINB0h
WCFHfk+d1zIj9788wj69dQOp3v4tL2JNrp8Uu+X41hJxZRs7RX+b3D916jjv
TQvk0InhoxP3WGCpp+2P19pmiJPeL8r0YPI84vZSDrchwmHXveoTxQL5Hot0
G564gpQ+7vhtnki2u+dRS1QHcYxp7VZMZ4G+8wbHsdSLyIHsptpD78l5/6Lb
4rYaUkKqL94sJPfT0Vqb6IWIbXvNh84SFgjHHY2qHiogbNNVrwqryPV5lrwF
6tJI0X55dHQTCxT600oTQBBDrNlLn7h0k/dr4P2K31YQYRYh3dMeZoEUM59q
q0qPIF9Bkd2pafJ8l3BD5iwCYmn47SrDCjkf3mw5qEiFMN76fGlym2xX2XVR
tQnlz775ylXUrJDC99wj/Ut9JIv4j+IZeLLd60OdylZIdLnvj/kdJBuKiFr9
/kPKK8s+cJ2HbLUhqxCTPZJpdyat8kmy3zT+lGDbJ9HMp29yS5DdI6Jzv3+X
9JEqbXpLjuwGjlmcwzbJhOtlX5cK2a62aofBJolKLKnxsybZuZV4x5pVUu65
F1iMPtlxJtHvryyRDK/G5bteI9vezuHviRnSvnN0ho4N2fRyd6ZNxknZARHP
RZ3JHm56ulU8SLqS9DSY8T7Z2SzUTb5dpN1PIZ5TPv/m8SSXjzSTsqoCb1WH
kD3FFEWqrSJd7vM3fxNNdimx93ZqCWlryeeyfxLZjMd/vtzKJ6XjvFQsM8hm
k8jzd8kkaR15KIXk/ruPo4yChATSxpn7gke+kE2R58JwLJSUdt6dc5v0z1MV
J/fvky6a32Hoqf7ncd3GO9YkNqMbnuHN/wwlemJ1SD06etOw559Lv64XSpLX
q1xdH/5nCpGCTTaSPTxTmzP9n6FP+WiJhPwxeYuV/0xxrTy1ZPMMIYe4839T
FLOVXH/uGz5GyfZ/98wWV0Q/qFTG/d/3zkeXnIhw3X3B+J9LBeR6S8LC7KVX
WP5zLo04PWkhyNJJ68B/Hv0geIp05YnJmyzOf9alSZXQIH310e2nOPLPaQsW
N8xJ3I8vsJvx/XP25IcfriTvB1DriwDZviN/ZvZ8SaPucgGswv9yK6Wh6EiS
xh2JEofTZA9HWltpJJPe3RZaqzhDNh/xFF48i8TiyCfKI0v2EUP/rOP5pDu2
XNYPFMgWurlIafCD1HGTLaUNIXspOSR1r4wkd52+Q/Qc2d+t7ti9qyGlmFHg
g8+TTV81Nm7eQqIw2To3culfHuDYQugkWRssPVLUJduShdv06i9Sje5U4XOD
f/2dmI1phkmi2sOziyZkr230nV4YJUVd7Dmuaf6vXmxArvg3aU29xezNDbJh
kdIpsSmSiWpN7L4N2Vsj0nXb06QSpLTexJHsz7uMU1UzJF7F79SFzmRzRTAz
kd+//mfzFJnvkt2flND+ZpI0IZV91+4+2btvcsTKRkmaEmnvyx6RLRFr9328
k/RRNGHssO+/+wscK2QOVCYKRx32CPh3v0U/4pSGlD0EQ/RbQsg++uTD5+/L
yr+O+T4VeUZ2nW//neP7ygjPg4qAaDboW4Ko6L3GIencrjuDz9ngcPm5QbNU
VgTHaS8ln0TOxT31lhkOIo4HLG/FprLBUj37cz6Uh5FGVpOM+XQ2mGeb8eRi
Dx8igdftO/+WnPtdX8kKFEDi6C8cSH/PBvku2Z4+5yOEXKOUe2L0mQ3C2e3E
wAgJpHRPvDjvOxtMYzfI6mqQRAS2T64yksj5vZ6cDwwySMgG7ymbMvL8Mh3m
cZmzyNwKpxVWRd7/mGKkOZRHdBdZkw/VkeuP9uTJcigin2fp2u82kfsNvTOj
yVBCuKb+Mja1kXNb7UqBVmXk0fimqlA3eX+35o4cC0OQweHFh/595JyjUIr3
G4KoDkwW9A+xwaiLoWk3VBAkq3doRnacDbYszX/oICojjF3d/NFTbFCCvulz
Jnmec1uz6ewcG9QNPCc7Ki+HtDX9jFFfJttHLvmwkzQiW4/VvVonr//AaMwF
xZGkn9+otv+wwexEJda7CccR4tft4wz7bNCey+hYnCET8vSNsjoXFQGWpoam
u9OxojSxvrYncQRoyf26NlRQCH3sVxEsy0iAfPV5tx7yy6DrLrgcdRYCFHpO
eEpLDVBni4t1BkQCLKm3ylRsVUOvKzbj73IToJreYKOWuC7aI0wU8+chwIQv
PcMDiD6qy2V4OZqf3K+OIin/uhGquv4r+pMIAdLwZPKG5FxDi8aOFqJiBLj1
5tEn4aLrqFSbZUejJAF2iQ3ZVBreQHNLM9b7ZQnk/89Q66JvN1GBTxMccwoE
qHCcQTB1xwpNeSkst4MQoG/FcYqlQzbowXCnq4znCFDAoZkoyGSLRjz89PDQ
eXJ/rVjqqp+2KM5hJVnoEgG+8S9xCb1gh3oby5DOXibAa42PY72D7NBN9QeD
GvoE+OmAwheBR3aoq3TxX0NjAmRUPt4ezWeHTvHv89mYEWDkUC5j7B1b1JKg
oup+nQDTHwmJNjrYoL1/n1g9sSLAlZtG03201uiVheqAGDsCfIjV4l3O3UTr
+hmyXt8iwMecmsI2xyzRc/VaP/NcCFBxU9m+GpihJT8ip7C7BNgkXYtr9TVE
pbPbGJrvk+9P8lvNQ04d9EP8wVODjwhwyvXZj5OZAD0RaKI170O+n+XL+JD4
UVLq3eTbu0/IzzOHV7bVCiJRusfyuMMJELkZRZN02RShB9atwlEEGKu02qO8
fgPxO/12RS6OAB0zbh96MWyLuDGeljFOIUCGD4qTXbdckZktFyPbNAKMWTQX
OjHqhlhNFty/94YAZUR65N0v3EP6O9cTArIJUFN9YJ4v/j5iUClXFJtLgBN7
Nw5alXsiDQWP+tLzCJBbwKDNuvIRov4a3c3/TIAW0zzWN2K9EDSSkqfsOwE6
++kTKk/4ILLeaqClhADHdifHjyv6Ih+dgi2HSgkwUAU+ZSL5IifN6vwWKgnQ
tMFr9d5BPyTtInPGXg0B5j+Zt+ZU8UO45HQr8Y3k/Xa6PWNU9kOiT8T+PtxK
gLkiuz2DOD+E8WAX7lQnAV6Ujm7OTPFF/KkPCSn0EqDDobdP9v/4IDvLZhcv
DhCgiqv/kQs63oj7cKqjyQj5/dz6LnFQ5jEy1zTy1O43Ac5vPbapz/dEbEgC
HzymCTCkx4vBo9IDGXxv1xQ4T4AZbj+n3t25ixglvVuMWybAYzs9wopeLkhz
yDzbm3UCdK29y9toZYeU2tzVL98jQF3+GVHERh0pqcRfF6YiQutLM0UsAuro
9+NZjlE4IuyVqUf7LCzRvJEePwtWIhQSaKg3+nQXzYVuz6oOEGHE8b8s+T6e
aPYrpkRRLiLkhlxPN6EP+tocydvmI8IF+h+vdPgD0dSS7uIbgkRYbTXnWvsx
GE06fOdnjTARZhVWnkxiDEPjHzK2i4sRIV3huQcVp8LRmN6MwXhJIrw5dlao
gD4CjZBTntmTJULOTC1Fq4RINOxF17q1IhEa6ISkqzlEoUEbLpQNgAg//7x6
sqc7CvU3ZGCWUiPC0ckDw5/Yo1Hvz+lcSReI8JmN8vCRo9HowwNKApTaRCi3
V1fBtBiFerh1itvrEWEPjoVICI1C3VqdFZsNiTC+K1N1siMSdZagPy9rSoRB
/keiHE5EoI6Rr6+8tCDCt/Ii10Xpw1HbBQULGisifHM06IKCVyh6U7vD4ZYd
ERZb0kSeCAtCLXJv32u7RYQ8E9H8DDJPUFMmOj95VyKEQQWWM4w+6JVa+QQ6
TyKkMDuFo1h2QnWE2jOcvYjQQb3MyrbSENUMdvrU6UeE7j9Yh8JeXUbOqb+q
zggjQsPfpPVsu/sIfCPXxhhJhGv2AR23XvoiStRtA3diiXCjl7SW9zAQkbt5
a7rnBRGuZBp3ZymGIdJlNOsghQhL6S9Jy7VEIBJ8qRRv04iQcaqOQzYuGhH1
OYtnySRC2lyqMe2kWERosIXzXg4Rqhxo+Nru9hwRUHY83v+BfF79nI3nHC8Q
vhRq8XMFRPjzEWH/l3cCcmQnReHdVyI8IWg+7pmZiHCZymoQiolw0S1sfDkg
CWH/0az3ACPCVyO/DvhyJSNsXA7mQxVEmM8syCV1LRnB36dy0KghwsrBD3G7
WskIfVey+4cG8vM7YcVUOpWE0MjI+LK3EqHGvPaWhVgSQhHX9PRRJxFeNp9a
LzuaiOyu2L0Y7SXP64otH/z2AtnSo8y4OEiEyeHPGYr3nyNreUkf80aJ0EXn
Vf+t9VhkiVW6iHOSCO+q9HYS0qKROefGKu9ZIryPrdZl0EUgU422rb8XiVBk
42TBc+0Q5LcoxYDW2v86OPN4qN4vjiNkzzKGmWHMDMmWtSyZO441ISoSkiQk
qWylJMlSClmSFImShLKELHMnJLImKWuREJJkT5bf/f7+fL/O83zO5znnPPc1
9zXzGlFYXjl7agslnDEcc2/85bIo7Mxk0pjSQYyvk5rzxDVRaH0QOhb83I3x
OdeDf4JLDMam3pk/iw1gNci16EVJiMG+aU9EIPI2q/tcoWoWSQyei85rrVan
sMYbbsuiMmIwI+c4Mt52j/VX4oJkr6wYfNY5YDZSlM7iO+ksuLBNDF69nWsx
dH7IIlUBh4iKGHTGO6h+xt7HVfi3Lqmoi0FtZWjLg4UsFt2Zd8p8hxhcCe/b
Uj/4iLX3+a8hd10xMCyNdx/MeMxyWf/wKYwuBtn3LdV61bJZZ2zKm9NBDAT+
fp5diM9mXcm8/7rCRAx+VywlDzCzWQl/Qku7zMWgtyK5PL00m5VldPzZjJUY
DPA+Eiw9l80qub07Q2C/GMBm0kvRjcesNyPKtxUOikEOquFE3veY1bVTONrE
UQya9nd7lXo9Yo1emw9xPSIGlIz2KaU9WazF7h6/kGNiECJP6c4cecjiVkQ9
Uz3E4NOPMqlPzeksieCsw6UnxaD1c/mRE+b3WAotUfs6TovB6W8xd18cu8PS
lfI2nfITA2mlvYN9pESWE0tTTS5YDNoja2mnVUNZp7ZIyEGoGARomp5ZCnZj
hbj+k3QOFwO6XUZL/eWTjAyOeo7km2KwN6+KOJETx/hmdvDzpjQx+MLb8CKt
8zFj9q5ei8xDMfiYn1IespzD4JiQrtF/jPl5lnaVKZnHkIsZexaQLwbpbQfv
bCIWMXYONGfEF4qBc5Ng1t2kYobZ9sLb+S/FYFrl5oXw9RKG1/ugy9+rxaBv
NK8m9GkZ4yLF2X/jtRgoFcneDBgqZ9z0gxOkejHwuh7xLI6zgnG/Ts5Z550Y
DEs83UQTrWTki/Hut20VA31efG/J5ioG0/2X6dkOMZBigMHs9ypGa9mHXTFd
YlAnuCFb/6Sa8YW7XO1pjxhspEb3GFgxGdOH7su9GRCDg5tMacWfmYyN3FDC
4JAYtL3f8SHVBGUIr7gJ/RsRA7fEDwMFd1AG1XL3JokJrN7bI3h7mlCGZrry
suYvMahZHifofUMZxr+2/LL+IwZmklYJ1AGUYceY/+a9IAbXN5K5cNUowz2+
5/O1v2JgayMkVReKMs4NMVserYnBfDBBnE8BZVzTyKphseNgNrdaZP4Vk5ES
HlXWx4WDmLJE7kI1JuPpx5N5i7w4UGrb7ROXUM2okLN+KCqEA+YKrZx9oIrR
dE4zWVUUB5EJYan3xaoYfQ34GxZ4HAwEeSlu6FYyVr0G/cPJOKirE3isaPeK
kaBEPLBIw8GZM6F9JJ1yxtYpOw3vbTjQWUvMdBUsY1ifbf69Xx0HlrPvaiMe
lDAenivzoRrhYOm4afJtqXzGDp0ZyztmONjaYqW8Ny2X8W5ZSZnXEgdJyip7
GuRyGDOXMidmbHFwQMC51sszixGJ9L9zd8DBhfsaJlSLDAZhQzy3xxkH3xYT
VroX7zGMwmM8azxwcOrOjgqXP4mMz8YNpju8cRB7SCusLy6W4c3FvjX3DA4u
FwplVpVHMdYb9DmlAnAgd1Gq1/VNKON29Pnv8UE44N3onfGVDWAoWBTXbQrB
wRNcpLMA7RiDyT+VFRSGA7L8XttXR1VZ+9rkr/6MxEGAjNVWzS431sitY65H
b+DAE29pz93jy7qwL93gYxzmp2JYO9koiCUo2k3enYSDm8sm/MHFIaxHH0XW
q1Iw/64383F3w1jad6y+qKbh4Pjf5uj2Y+GsZvvrzEcPcbDz1vwzsdcRLBfJ
ujR8Ng5kdRt5H5ZFsmZ7V4Nv5mL1uXi3/rFVFOt6mo7TegF23pLwMy9jolhS
R/z1/Itx0DnJ9ik7OIpVRH4uOVaGg+2qsWcvUaNYJkM/lhyrcIBfeoTaREey
erJo3W0sHGh3BzTrvopg+Rw/Um74Bge/UTKPTnk4i31r6p2yRhwcwTU8p8Rd
ZaWMdQYqtmLz4VjLjDcOYynlCto96MCBk/ul5Me1l1msk+ZaIp+wfrnL7H7Z
Hcw6oBwhGtWLg6IankqPz0GsSy+WO3yGcXDpfZpKHOrHEvbVKhoaw0Fjv+Oj
tfOnWdkaZ+LtfuJgfMdq5c97J1itpd/30udxkFEyoZW2zZHlep68vWgZB8Gy
P3GHxaxZCzqOAnJrOMiy363IfkObdfPv7Z932cXhV/cq7eTyNga5ur2Zn1sc
TpjSj8k8MGWUhPDmXeETh5E4o1HX+v0MM4bJjTkhcai46qe2beAQo28j1OuE
mDi0jP840o07wjhbW7m7X0IcwjlO7NGtcGVwRszL20iJg+BZrpnei26MVBM1
7jcUcXA4pu461XmcocLtPaq9VRxEy6RbZN65M2oas+vzFMXh0AG1HJGjHgy7
G4OPyarisE3kQtLWDA/GhAUxIklTHK6IR/W4xHowQgUOunHriENpm/HPXRoe
DNH2eMNgfXHwlatyjEt2Z2iz1x/tNRCHx9su6lbXHWc47li+rGsiDsw9GT+2
1roxQk6opN81x85DEXb2vXuMkXnftWrRShw0v9x8RdrrynjTltxzcL84zNk/
yf/WeYQxxta0WHpQHDyTXrf3jDkxtp/Q0ApwEYcD332j3nfZMfbd99jf6SYO
QlWHLuc37GcEtt07q3FCHGKqm8Prr+1lVGlxFPw+Kw7q70T2PdhkxPjqqd1s
HSgObZUL13os9Rjs973Hn1/A6vXFsbrqjCpDri2DW/CyOCBGF5tlz0swzNk+
yvlcFYeC6EHnrEQulo/WZuOWKHE4bWCoSe6VY8V76h9TuikO0WVffm230GCV
3Dt75cYtcUhgyN4+uVuH9bn18YPxJHFg0+5CN7vTWX83uqt33xWHwa47dkH7
gSWlJdCXkyYOScd0RSc5jVjgCctcmeIgF11aHbjPmHX8XiDeIxvrV/PORiM9
E9a11twd9bnisHJU2v3EWxNW3sbAAdnn4sBb/bOz5J8JC3v39QsvFgc0c/F1
9HcT1oyHafy3MnF4YOIrWxFpwsLdu/gcqsRBpA4IB38Ys3Ran7c8ZIlDtn2t
6B0xY5bTxreJ9TpxqFNse/lcxIgVqonncWnE/G1IpJdPAOuRh4U82iIOyvfx
aVK7DVhvU0NNpDrEIXT0ZlZkHJ0lsDEW1tcjDvcsKSYfmrVZapqkh3pfxMFa
/USFX78W64CHDZr6TRxmNwyMRWbVWfdaXv21nxQH/wy2mcQieRZz/adE+TSm
7x6enuVLZQ1pULTF58Rh9Idx44dVSdYmDzu7wCVxmBeRjmZP3MKST432//hP
HCieY2tu+9dQixZmgiYbHqB1cFGSsww5vT7zIpETDwMhn/7ZPVlFEjS2ts3w
4KE2VmzXhA0fo9Td8aeNIB6KT8ZrrNmIMrrvxvEWiuDB0Gn+4MtsPGOluXab
EB4P92OQWk0VIoO8vmB6moiHjvMrW4R+SzEMNZTcW8l4yL8g1Plricxwd3cJ
V5bFw+SI+6FURQoj+m5S5s1teGiPbdq0+zqFkd/cwJpQxsP6g9PKLukURvva
yoC5Oh5U5hNVb/lSGLPqav+e7sBDBK2ArYyfwhB3P07YrIcHp0r7BwE/yQzd
u3d1PBE8xP4WNunxkWY4N7ccfGuIh2nfF+5teSTGlbWNADkzPMwm6XFPvSQw
HqnvSIqwwIOOI38JV4oEYyIlvd3QFg/9ZtUZqIQYg8YkfT54CA8WPca7dy4I
M5y+3f9y8jAeBMe+RP99IchoVr43lXgcD1ynW7ffusnF4NgvOf/kBB6OZ7b8
6X7Fzth1/u6/ylN4END31ynUXkX80/Cb2s/iQb9i/vOjoAUkr+YO33AAHhxy
OO7nXZxGhkdxootBeJgS+i3OS/qOEPmTCXwheEgQzPI4UfEBOaAuRiWH4YHt
UUeB9L0r6M2DSQqakXiQo3Ed8fTtQOuCRdTNovGQbTGbx6HwFV15mKDjFIsH
vb9U2zP9I6jm2y0GZxLwcGXPpOzx+xOo9+Qts/BkPKxk32c4Hf2FPtoiZJ2S
igcc+8jIGekZtG9H3MG8dKx+K9k1UTJ/UFEngSOsTDz0VO3qin/9B7W4EuPe
mY2H4MJKscjNs2h4Np/PWC4ethWfcQpjn0Wrmm4ErBTgIcn6i0P6qz/o7DTP
JaFibP2tgaRarT+oMi46nFaGh8uWnjejr8yg7nqbb2pX4oGTXqStbf4bTXe5
lmiB4mFfZcaUjt0vtCuC655LLR6W65SV5LV+ogLPIjP93+LBearrOzo3jk4h
V1l1n/BQccH8jUjQICp3nK3hcy8eatADr26R+1Hn6Cttk1/wYDcS5NGz9hlN
fr7etf4ND6mH8ibSyB/R1s7LA6JjWH2HByWVhN+jnMur3+Un8eDqzasfGvoO
pUuH/Nw1jYfxLt1vYrfq0ECjf7PWs9h90m4zMwuvQp+fCF5xW8SDO2p37cj2
YnQs9i970AqWP9Bqb7/yI5RccoE3Zh0PQ33LvfdDr6L23UvCDzkkQFiDbD+Z
E4vcWj0v+ZJbAswXenOFUzKRBuqiTCOfBPjSZq/HbslF1s3ObesXkgC2KZNh
lzfPEW2fedXfohLg5VsxpzNThJxJDNDeJCEB76IV1aQtS5Cc8llEgiQBNY2/
0kZ5XyJf+/1MlWUkoEjkxoa/8UsEz/7HykBWAtQdK4ZzBF8i1vK+drbbsHyL
ha8lL5cg1yx/Hz6hjO3naZT8kl2MsHzPHL+khsUbHng7pxQhi3d+ecdrSQD8
9Qnyq3uBqFb7+D/WwdYnO7WGyRcgnkM/L77Sx9hJBOn1fYZkcJ262mIgAZSo
Dvuushzks9Jk9KCxBAxdOHjxIHc2IrTvZMLcbkz/dlPuytksxOzc+N3NVph+
V9p60coDJPT+iYekfdj5/XVZIT73kPLXYzlqdhLgGmx+mg3uIL9HPF4YO2D1
tF2ou3YpEckL1s8sdMb2CzxBzjJjEE9hkSTSMQnYJzb7/lBwFELLGYu47iEB
A1FK8GtbGPJVn3lu7iSm7w2iv04HIfc/JJ44egbzf+GaXomSL3LwxAnHFn8J
CNv1tbKq0h0RXqNb6gRh64VUy0OPHUJak0SRx5cwlrRWJUcYI9EK46pbwjBm
Wya4GA0wjVko5VIkxjyyc9TL+ui67W3RH9EYJ9e9qTUxQ6smvDht4zAeOPr7
xrAFev4KY5GViLHUSsHnOCtUQxw3rpSCsdzm7QUEK3Qqb6I35T7GYLxjv7YF
mguvWzgeYjw0/QD13426f05GzzzGmEnQYzcwQWV8vAv7nmKcvmLl/BvQPnbI
MivAOHOnUuIVfTTlrvjtkqL/9Pgs/Qp3oge2/4wkl/2nJ6X2Kk0dFXpTc/5m
JcbL8xemXyigzQ4pXosoxurvKw/XU9Go6VNObnX/nTektrdcEoVIQ6v2Boy9
rN5mxQmjqwQJxq4WjHeMJzsZcaEVhVNqOe8xLkqCea4VZqBpHVW0C+OaRetE
yjRTvf+uWGgPxmEnk28fGGL+9D3NNTnwn/71jqb9HcwcbuOlg9/+43c2E1dR
plu65ETt6H9coRh38imTrDndt33yP66ZNpKJZ/Y2vmm9N/0fh1n4cPoy982d
KfJbkvj/92XvywSYBhZvg6i8kv9x2FynGHNl8P7JOMH/8xB3yx5m+Tnfw39F
/mNYTN3kx1TNIhl8IP7H0ZZiTU+Yk9p/1BGZ/7gi7bdQFfNJawPtmex/3CEa
cKmF6eqWjhNXwDis6cTInj6m1LIf91UVjGtIgc/gB7MnbvfylDrGqczO3N1z
zNuy0pMOOzHuyV6oMF1nWlfO9tfrYTxj92g8nxvls3nXps7AOPfQy/U9wmjD
yIPX6UYYC3OedYjDo+HBAcU8u//LHzFvoUrGXnD3PA60xNjrdxUhURb9+4R8
Z8gG4/F3f8YyFNBS/flrVnb/+ftwsw2vivp+aLpQ4YBx9GJDab8GqnLiobfc
EYzVXdUOJe1Ax1cDnROO/edXxfrDrDaanWRhveqBcfrZvbHFuuhRBQp4ef/n
J2q8LUAPJbIWNLrOYOy8cN6tQxf9bNsiCwEYF3mEC+3XRnP6f667BmGc3HCn
bUADDTou0Hf1Esbvxl2udm1FzX+qlD268l+9ju37em6GKRmwN+FNBMbLMREr
wQrI+MrpUyPXMXadCcvdjyAV4bfMuGIxbrT7M2W1B4nmK6TKJ0gCaPpOHCbZ
Io5J71fNkiVhaOeCxJF6J0SJONN9IlUSYi+Lep79fAxZyRJ+GZ0uCa4ekdW3
pjyRZkWNW88yJYGS1kw/98gHuV+8/2RzNqaX4fc244If4q3nb/IzVxIy95R/
thsLRPRrk2QEnmNx1ZpvBxMvIAMdHz/tLZOEfTO3St7sDEMKHOaLzlRi+Y+S
o4/Rw5HLQ7jYeFQSasLDfz4ziESsvXaeKKrF4q8WgsW1riHkmYNGH95i+r6R
Khk80ch00Hnp2SbM36K5w3DRDYS1kbIs2o75Iyu/tCXFILeuv/qo1YnpTUzq
+WvHIke39Lyw+4zFteveis7EIup3l2+c68P2h2ZUFu2MQ9hkCB4pX7F6HZSf
apqPRTpy9ODVsCT4Pq99akyKRTJVnUg9Y1hcVWR/992biG958OLypCSEyeE3
Ip2iEUNG2gfCb0noMK8R5jsYhYg2VBfsmsPOPxaf5HjpKjK8d+D64SVJKCo/
pKoQfREp+bTqFvIP85OytvbnsQ8ScUSa8WBDEhzSdSKHp3YgdqMIgbWJAB3f
LWdD17xRudMu8183E2CIPcD2LH8oOj8f+n6DnwCS0nlRLtRotD7kYR5FmACR
Iraa99gTUY/YIVc3SQJQkhf7335LQ7Vx7PQIKQLs8+m4m9yXiXKnUyWyKQTY
kV0ku9z7GM3Jd2sbVSBA7rDHxtGZZ+h5rYhc7u0E4OnTu/PzdwG6u/pxxDYN
AtQY9mj4fS5EJY3rXcx3EkCzuSWR3bIYHW8e0TupR4CcJ2uFQgklaMUBLvGb
CAE8l47O/yx5iUb3bZ3JMyQAi+akuaWgFHVwM2tpMSXA8jE32mJAGao46Zkz
tYcAgTo8DmabytEVv+tXBa0JcEfuYP70gXK0+e9TZ9UDBDgvyH9vj3M5ev/q
Ox0bewKsfC8RBUI56s07IerrRIDsLdWqPpFl6K5E3ukEF8yvnw1N/14pyk9Q
aip2I0D+6JFJQbuX6ECmRXanJwGUA3w2O5QUowUKp67MeROALy/qWJBHIRpS
FOOEO0uAvIqWNtO8PNRKt2DnzgACSNzY9fTZzieoVE2rsH0QAaKXL1eRiBno
r92/fp6/RABcmWXOE78E1MpwM3fEFQKElZ3ddeHkEbRgF5USH0EAr9NZja+q
YhDv7QftnsYQoALCRuY25SLN8mfPvIwnwAxCcNwbU4QoUm5Ev75NALvffcRD
mmXIuCjK7E4jQPjZ7/ls2Sxkt0D35+8PCbBqu/VCTW4tksP1Z+b3YwKUi2y7
6/bnDcK9wce/+hQ7j8/gw1bZBsRjWW4rTwEBNsnE5VXpvEPq/zAMcEXY/IRu
sumVa0bkfjo4UkqxeJy8x7fhFiRixD9ApQKrz9Ph/tKTbcjwl9g4XSYBhP/V
7gkpbkeMunOemtQQgFaxt6u+5D2S1VFTu6+eAAlaTptstDoQtua+fud3BFDh
PZ1y+HgH4vpmfsGrlQB72Pm+o54dyGumkPC5DgKw2ejul9DvQMjlCkpXuwiA
6KYzNqHvkdBCI5O4HgKIXdmxsONhO/Il19nl3gABprcUZ5JIbQj90fkLT4YI
YL/ppzWi3oKkpyUkFY9g8yb44oXz4DvkX3JeATpOgAHp+PEIpQbE6VZ9Q9MU
Nm+p3hn84m+Qqutfhz7NEMAt8H6R/u7XCOHq8sq3eQIcNtw4frLiFdIToKK2
sordj727V8Ws0xDd02Z7uNmJ4NXbNV82E47e9XQ9LspFBMq5NsON0aeovWPy
XSVBIqieeyi6OvoaLTvwolhbhAjJf28wn21+i+Ks3rUYiROhW/n32lVCM/qR
sbrhJE2EPLle79zVD6imLp54gkoEM+Jj2hm7LjRJQ31HwFYiqEUc94yJ/Yz+
UbKwvqJIBN3UFLGzD3rQfXLuXjHbiXDzuL99+ZU+tEg6NPyuBhFeNqg9N1EZ
QLdIpKY/3kkEN86zjYfTv6BnhEvKC/WIkGPzdr6k6SvaztvaUY0Q4TW35qe4
F4Oo6qaxyUZDIqj4BG6M04bQuNUNzi5TItSkmj2NMx1CpxYIMkN7iIB++Wh1
AhlCrX5r6U3tJQLHLjcDcd4hNH98r+3yfiIknUfE7G0GUb7hE6c57Ylg0q2+
47TGV9S7/+p1YSciXFk+Y3azYgBt6krLknIhwrVhQ9220T5Uob2sWsGNCCm4
wodHq3vQ6Mb3n3Z4EqFaUrXnHP0z+qNm4jd4E6EsMZt/7+mPqFnVJr69Z4gg
W1xMkrftQHNeSss5+hOBV/3xx+DxJpTruQ7D4zym179F8EphHVr/8JT/5VAi
VC0x+0Z9U9GnvAPnv4UTQehcSuHj50+RmwFWl0yvE6He66Ta/l0sZN/u7ZGC
CUR4t1T/+c5AB6JV/CDaL5kItzjX5V0DPyF4klDcp1QiaLLa3eZ+9SL909N3
HmQRIWig7dU/uW8Iy+HoffYcImyfEj52ZPN3JLPufYZHHhESZ+U1FNARJEIF
Hje9IIK/iFL/M4MxxDOl6On2l0Q4v6Vr7kn0D2QPG7Ug8RURFqR5p32SxhEV
78SihWoiGLqNv/5zaALZ0sVe5lhDhIyfw8NfuiaQWcS/Eq0nwttjOM/HXJPI
p6fDKLUJm8+XA+9jf0wgFSK2dVFtRLiQFZDUfGECSbv0pmHiAxEi4xq/Xq4Y
R0JHtVr2fiZC4MeDz2pyfiDHbLLfF/cRIe5YIZpnMoaYVOK6xAeJkHBjvME2
eQSRl43qufgd60fjVqQzdRjhjVsY+PID0z/6XFPHfgiZWvT4ZjhFBDvjID6h
x/1Iu+vn0SczRIjS3M/lQv2MJO94NX36LxE+7fo229f7BgnK2Db3YQ3rt92N
/Kvv8xAnntSlnRwkULtI/6GemI9SBi6wrfORINxTfb7D6wO6yWyC020LCQSk
3BIWvXvQsUJH3gYxEqSMPW54e3AQbSI0CypJkqC3lD94jfc7WhCxS/SWFAnE
TawfKZiPofG/8vCzFBJU+G+/NOg0gfofIpHst2L7FWwqe3SmULvaGJkqRRJ8
T1Uzkvs0jeoor8qSVUkgqjK49jh5BiXe8VEI1ySByKAS8/mdP+jq+oDKmDYJ
MiIOiieenEUHvfZqWOiT4Ok99olEgTm0rhPd+cKABH3LB7yPXZpDn9BVd4ma
kODL93iawss5NDong3HeHItzKOTfKp5DTwlvMe6zIgF/pgbX28A51Dr4ym7G
fsx/f9uF6H+zqMbIb8tHB0nwuCPi5zbTWRRn7bqP24kERgp+Wdf2/0EXX3XY
ebuQ4HUcyU2aOoP2Ug0d291IsLPSdm3u5C+UGVN8RPMECcyaoy8ES0+iGQtU
t5RTJHBtCLdTPTaGXj2a5LlylgQ543zfInYNo+5NHKdcAkkg6GCYPnW0H92t
FXC27gIJcrcvqf1O/IAqPfgeIH+ZBG3dhrjfZ5jojG99yHQUCSbpfdnua+3I
Jclrt0LvkuDk9ZhvXLtnEP9Aw5C7aSTIYv+5Pcl4DvHuWD1Z9JAEuK8c/f8Y
i4hTdIDp8FMS0A/QRQVkVpEDI6pa//JJMPFxQ05jZR3ZA5MUXBEJVmzT1B4N
sTF0l11XTStIkPyWmD8ctomhbic16cIkQapGL2d4JSdjW1F3d1ANCd6dij70
Z5CLQRa4/TahngRBpVvTg2e5GXgv65fP3pGg/8MqR8LvzQyhet6sulYSBA6V
PG7/xMPgory91d9Bgkzlx3Vs2byM1UthIfNdJDBe+f5UxpGPMd+t7y3YSwLW
vD/XwXk+xpTW0iH5L5jfq1o//wXyM77Hl5gafCPB9i+J5ll9/Iy+n6e1HEZJ
YH63ZnXTVgFG525Fqt8ECWozMoNwdgKM5scjQjd/keDCkv/03AkBRt3Gw9VH
f0jgpxuoMOcqwKg6fHiyeoEENBv/8QQDAUbxK3xP118SZD+0+BvEKcDIFet8
+2uNBGcvbh4JKeJnZJ6Ne8nNIQV5BtyH0kz4Gakt5lky3FKwqqtkNlfLx0jY
xhmvyycFd9KzWt8q8jGiI16H7BeSghkXpV6/y7yMK4PB3t6iUlA3LfLCl8XD
OHP3j2k6UQqEWLl+lUKbGZ5zBVplZCn4+FrVwYHKzThi40Vtp0nB1ZAbDlPb
uBhWmwdXN5SkQKBIn8IvuYmhHNT68ri+FDxR2PP64ak1hPbxelaIgRQ0VmZ+
mdX8hxDVjOPvGEuBrgKMNq4tI3w/Kr0bLaXg1oeLY7+ezSPj9k+pys5SMD4r
uindcgIZKnHbYuIqBQff9UxnPR1FuoXIa87uUiClXpx3Un0YaffunTznJQXb
bf2aT3z4gjQ0JPfc8pGCh+XW2UlPuhEWbV/DU1+sHkb40MWhD0h5KH9pTaAU
EOlvXiYLNCEv+hqyei9Iwcmlb9yXjrCQJ9rh8bMhUqBn61a09Vkukp6EXOa/
KgUBoU/up3EmoMnTy95yUVj8SdWeyzklaKxFqQNyQwru7l7shqzXaGTOWTP7
OCm4EXsikO/yWzSEQ3nH2UQp6AwoPS/l0owGuIxRo+9IQUpwk/LT4HbUuypr
S9Y9KaDTLs+b/epA3fBH1iofSIEPgeehrXEn+mX4zCelR1Lgi+8KlrP/iDoU
hj1Py5ECBcm4L0/4u9CPl5KiBPKlYG/HpFe3dxdqbZ595HIh5pd9XoLzUhfa
hCvfOf1SCiqa5cfyjLtQk2+NgkcrpKD1y7i+V+tHtOZ57+h7JjYPorsPDUl9
RPWDf6JQKwWzo8bDefROtNxs7U7xWylYN+/+ZqCFfZ4R23KG1iwFyd9P0MY2
d6DPBylmt9ulwLhDIMwsog1VKNAkc36UgkOpVvVO7c0o7uvF0MYRKTC4p59Y
WsRC4/Ni7HUnpMDp0QzCJ1SJ8gU9UH32SwrUXFn6j1JfolHGhdzEWSmICOGx
jkQLUDbh2q83F6Ug54D4H7veR+ilgc7yfytS4PLdre6M5m10MXfkls+GFLyK
8GHQBlxR/3OLnl82SYNBY0DI6sxN5Jchj4E1jzQsqV1vNA1KQ7yEiBKvBaRh
QFKTt3jyMTLSp/xbTUQaoqMWlX6aPUOOPkUaM8Wl4XJbg877judIX4DNQxGi
NFAy8GXNb4uQg3AsKJwsDbODbG7nGCVIh0CAzRxNGrIy4bad/UvEsjdym/s2
aZhMAv7doqVIw5OUjS5laZBvDbm7HFSKGPrndpuqS0MJInsfjStFmIyqwvId
0iCye6fdWadSRIe/9fo2PWkYTHK03zP6Einp/nI0FZEGR1J/wLudL5Ht2b91
eI2kQQ4vHh1jW4Lk+rILB5tJQ+iv2QPaZsWIHCI2PmkhDfx2nk/sxYuQh7xb
aw7bSEOi6aB4asJzhPhZO7XVFmMDX1n31jwk5ZG5L+IgDW85hm/d//kUidX3
ocgck4a0pQtmu7kfIZt5QpfjPaRhjPe6aK16BhLeFd/B5i0Nw8dNw3nOpyIX
Tr8MG/aXBq/fzXLP9sYgc3pvHWyDpEG/KfD6MeeryBnubvX//hf41oG7LXv0
fJGJznGenWHS0GGnaBumq4C6P1wZehIpDXxtAg6JMr7o4CmBSvwNLF8UPfr4
+8uoky458XqcNPjLNxVsGYlEP3Gqn1xOlIYXnnUnv266ie77YGh4MkUaJuyN
U+z33EJbHtgS+u5Lg/qBgdi2gQTUzNvjj8VDrB7mb9M1VJPQWu2gpurH0qBV
+3vPB+nbKH3TjSyVXEw/rlY/tfg2+ur9/YsPCqQhzPPLss7MbVQzvWC/ULE0
WFbqja0O3UZfeLEUr5RJw79yo5bsmNuo4s4O9plKaeCuqrLXWU5CdwT0S1qx
pGFLzhmDNc0klFE8ppZbJw0pVXXGsYaJqPnvP2acjdLwXOfI52jlBPTA9rUj
ri3SMKotKds4E4c6n+I5x3wvDZXHOzWjXGJQz2disZJd2Ly8IW8feB6NBm9V
quoYkAYi7sIjZdkINPL4zg8q36Qh/pv24YSjYeitLBiPHpUGJZmt267ZXUJT
By03Riak4VqaC5e3xHn0kfQhvOG0NNQLNLq54P3QgsNu2x/MYno9Q9lW1V5o
+b3TJn8XpWG8dWFoY+AoWtN94fDBf1g/8GY/Sg7ZoM3ikf7FG9IwNPZgfjOy
Be2yjb8hyEmGYMbmbZvszJGvifczT/KQIeSYzcfAikPI+Psnr94KkMHe+uhh
9x5XZFawuJ0qQoZpUuJhPQEPZNWSOXpZnAx9OVt2KV/2QrhvNq72EsiwbbI4
hkfrFCL8rlNMm0yGdmmliiyd0wiJ+6tSEo0M4sdXv5xJOYPIm0wYTsuTYUP0
0Tcd57OIevi8g4UyGcwbkj69TjmL7KrZOJujRoZLouo1gXZnEZN1vuscO8iQ
1C6XJpd9BrGm4zNcdLH8ty8yKpJPIw7B1LIqOhl27Nmomd/hg7hVqLTiDckA
132KjG97Iz6LOt/9TcnAIyPlEo56Ied3GK+07yHDsIKhU0+NJxLmby2ibE0G
I85l/J1n7kjytLvBd3syFN+1epl3yBXJUPG1NzhMht1CWbFKx5yRXO9Lp9OO
kiF2XfX6D2UHBB1LTLP1wvS6RXI+GO5D3sk9KCn0IYMXrw7lsckepNMtt4nf
jwwRJJdjXHFGyEDmy6ET58iQ+WqGGv1eFxn7ylp6c5EMCWYxoUm+ysiMVLMQ
JZQMYQe3ze8ZEkJWnD5tDQknw/jV3XGpQmIo570hes81MrwT+rXhdFABFer+
absjBssnoDlbfUwTlRRf8k6IJ4NNzbp00jkdlGbLET51mww+xgWuNuf1UZVE
wXvmqVh/l2vF6s8zUO33kkXZ6WRw5Z8rHTUFFATlGtmysP1hHyK6RwG1sFT7
6vyEDOWrDnwt8oao3Y1dCxXPyDA2ei0+DGeIHm00FRB/QYYRzuKRZ1WAenPt
l/UrIQPbVLNfuRyggcbOu9rKybDLKlNnbzUDDb16Yr9iNRnqso5sbhuko9Gv
/b2iXmP9mY2ZPdq8C01au3zl2xsyTOK4Xo/F6qLp+jdSkHdk6Pz4w/yWjjZa
9Oph/UIHGW4GHfqyFqKBvv+xUM/9iQzpRT25NgWq6LSE1VuJXjIU5OL1PKOU
UEHzR28VvpAhG5R/7EmUR1UuLL/V+4bVP2/C+GYvDbXMtW6wGCVDx/rSw4Zm
Murdk91weIIMyy4dNV0Bkmg0z78Gn19kSHUTMQktFUWf6u5vvPwH65ej5N01
Mj/a4PW08dYCGXqkAob+8HCgI6lrjQ//Yv2SSBe+bjjP3NRk+65ojQwz25lr
xV/7mLS/z97VssuAw+nLH/dlddINFdmaOrlkYGh5y7UtHFN0V0f7pu+8MhAW
bLn/1MUF+pUbBU3zgjJQ9Ea79Lb+P3pGJUczl6gMzLTZbgkI2KAPEAqbtxFl
gDKlfi7kHztCDD7csocmA756ly4pa3AgennFLU7yMqD+09G7o4odcejb3HpK
SQYSOOXJCatsyHk+l9YQVRlw3b85budmNuTOrtLWOE0ZgMORw80f1+il3nxt
GdoYE19uIbv/o3fed20r3CUDNapdSMfnZbrwP4H2D0bYfq2JVkLRHF1N+Xj7
sJkMCOd563Hv/EO3PlzZPmeBncfQ3byi5Bf9dMyW95w2mF8rD1NDiwl6bLXH
e3FbjOX6+Ib1R+n5P6vfyx/CeM+XjORb3+jNJNEOncNYfXoYO81jBugTll4d
5kdlgM0oriS47jOdJ4TV4XgcyxevP7CIfqBvK8B98D6B+Xso/Lp0opluNuD9
4dIpTM9kpsis/A3dXaD2Q+xZzM8y76j1zWp6BF2i80EAxtfanOd+FdMf+Zzu
fBGE6Zc8OhSXn02vSX/T+foSxpH+3rNrifTBVsLHjisYh6VqXRU3pa+vnv34
LeI/fmTPbnidKb294ePsdYyteMUf1t9m0o9IdW2KxXjH5ParKanMYPRd19Zk
jEMaGo9KpzHv/SJ/0k7FODcyTJDzPrNC+tyn3ekYd53/tnv1LnPhMvXzyWyM
l/sqFWKTmL6M4O7npRhD6rE5/TDmidfKfTs/YVxzQVf7oS6Tz7WnPqMXY7Zp
14O6SswCtqjCzV//Y6uA37kE5ozh18jesf/4nXag2Z/q4PoEtcvLMv//vunk
lHl1w0iw0bAgBWOeQBHLv9W9E4N3FTUwzkY+9spfYyrt0hZ00cK4aGJwI/86
M+RmbHjSToyde4mRmtFMsrLe6X96//GzPvlHkUw3nySjNiOMS7kr9nqG018y
x1+xm2KsNo8zHkyicwoabNfejbFDbR0ylUF/+vynxENLCoS9d+Xb7FVIX14z
jPu4lwIJhfYR0WWldAvrVA6efRQAQW1TTY8qelrGdBD9AAWK1iSMuF1q6FPT
Jr987TC9uHO51p/f0BGDNLcn9hTIfK+qQUtspN+K/9Pd64DxJddtLmEtdA31
jDqjI5h+hcD66+4P9K4Oi+f5x7A4z166/IdP9PN+S3dxnhRw7SkQUtveS68q
2Xd67AwFZu4V83I96KdvzD0zqgjCmF8xVpqji+6EPlFpvEiBHu/7LGXLDnr5
tSz850sU8PL/++l0ZCNddN8DttHLWL40L4XAa5X0M4R7k3NXKKD+IPiOSPxx
evNwchdHOAV8D5wJEC6sZm4tSGCJRFJAeG3/neFHbcywc7G5lGsUcLgfiZu9
0s0cYEQnqUVj/gzOFx8OHGLq8kSGMG5SIHez80W9kFHm7Q9XPPfGYvnfPSm5
2jLJtHAP2nUqgQKcOZTNmznmmDnbA+SCkyhAF+KaLBxZYLIvnRG6kUwBnpzK
RL3GZWbFDc/hnFRs/Tm3wkrndSbO1q217D4Fbj5ktxC4xIaelXIpr0+nAL5K
+LX+C3a0edQx82MGBSTj7vz8XsOByhcevDmcifVzG+3qRP4m9IvhXhe2JxRg
ZVxuHpvmRJO7TDTJzyigzRLypRlyoZYn6Nz05xSwf97zZdKfE+VY0epzLKZA
3nuza0suHKjLG7V6r5cUeNUqIr7RyYZWxSq/CCqjwGeFW+JxA2tMvP221Guv
KMBbEVble+wv009GNvxOJaaX8oYqpDPPbB0n+2RXU6BU/o3+Qv0UU6GEaP8S
pfz3+/z7Vi8GmZGX8FD3GvOri5wyyspnDpmIKn2opcC+kl/TB6f76HQhIdzQ
Gwp0/D2s/DXtF/1uN+/69Fvs/HYdFT/MlujW3uydAs1YvaLemj67wYnkaa1V
k1opMHIqRkWYyItwrS0/UWqnwNcBg51H8gURZvzMRfNOrD9OXk1de8QQScep
44e6KFBQVeSwz0McCaCN7/X8TAERXKOy1zEJpP3nd51zPRSwe17w4N1OAqJU
NkiN7MP0YlPX1fqIyLXQfv7bAxSIW89JjTWTQr7t7l7I+kqBlz7v3UgB0ghd
5ONg0RAFAgW3LV1zICOpfe1Nr4cpwGGd78w9Q0ZsTjc8+DKG5Wd6196SlkG4
2Vh+/yYpoKyCX67pkkbcmioP8/2iQL5bnC53uhSCJpWZEn5T4Pqus0Nu60RE
0rlYTeEPBYxwMPDpnyQSuPU5QWcOy3fvJtuTO3ikYzp3k9kCBfhtDQo928UQ
lYrsX3ZL2HyvdB7cnCeMRF/N7D7+lwLuWjmSdw7zId8t0mv9/2H3Xc35UHwN
B8LdhrMMWsPuF2Knlha8QFeyieu6tEGB5U3Xizz+fKD72ob+iNxEha8M3men
320wb39a9L3BRYX3rn8u9TvxouWHzq7EbabCJ0/bZpNgEXT1sKvgXX4qjPwd
Sb4oRkJlvvakpAlSAfb5Z4nVy6BGrvspmVuokHxa78OlbTTUY7jpWbYIFa56
HNjSd0AOjXY30nomRgXrSV3agrM8mj9WxXwuToWBfkcyylBA2720zEokqDDR
9JXH4Y8i+mcy/305gQpc/F9tdM8oo7jTco7VJGz9MI5Nq1AF1fmdPvxamgrq
LUa+d15sR538xH3qZajA4jtK3HVCFb08F7fwjkqF8C+/D6d3qaKZ57ivtMlS
YUPwbc/krCr6ZimUp3MrFfoM6AzJ16ro2MWlxM/bqKB0elVhUlsV5V09S+pX
pMKLwfI5LsftqEroePagMhVupvzc9U9OBbVhO6Y6sp0Kvsn9PyzTlFD/8N5X
42pUEPZ7keaHKqB3OA8Y/tKgwgNu48NDcfJoxbXm5j9aVKDJSLpzC8uh/TzG
dos7qbC2j0DaY05F129Wf1nRoQIbK0V6PUgKNY0vmNlEp0JzbX2aH0sQ9RLZ
GszDoIKGX6iV0fwaM/b2g02CQIUaVsSuU2rP6J13b+HxJlTw6dyTHbRdGFkg
bM4kmlGhXHxy/sk+SUQy/YqijDkVfjv64Ux1KYhLpi9dwYoKsrwD27dsU0Cu
0ibeqlhT4cI1B9+438pIdvYxG419VJDaRjaZuaGGNMr39ew8QIUjP+nncs9p
IJO5B9x22VHhKbIScotTCxFUbvnJsKeC2g+24vs+OxD158bnjB2ooHnC1437
2U7EVo25vtuJCmTHUyfcyrSR88U7oq2cqdjnlZ+EJ3E6CLNsa9pBVyqknJQN
ZE/WRTiq8C9c3KnQ+sY5MOWJLrKVHq9z3JMKFxc7eXmsdRFz1ubaE15YPWsn
TwuW6SCnIMzCx5sKquz0x0l92situuWPvj5UGDdNo6u93okUm/gdOXeGCmPl
feoK7juQroaJsYu+VIgW0Z0426KJLJm7+Yb6Y/GEsKjsJXWE2NL3NzyQCumO
w/mSPdsRZK9txPXz2H0QqpChOioiru9bBGIvUMGqTvGWzyU55OlHpsydECp8
f2WkAmliiMAt14y3odi8PtU5NFi4Svc155ReDKPCI+6tI+NvF5m7UEvioSis
vg8zLRliFPRh0O/U69epYMv9ZXq1Qh7l1LwtUXGDCmGTowlyFtvR9pw+HOEW
FRx3Wjga/N6Bah0Lvb0ngQqvnw1wDQ/ooKkkmmhwEhWuj267Epm6C1399DYh
L5kK/rbfrr+WRNBjCSe39KdQgS+CGJ1qZ4A2WAje4r9HBWarRXtbFqBKXMUC
9DQqtMQ+lV85Y4jGv7aL8XlAhUvlevuMhIzQ+YvLvA8eUsHmOY52OcQIZU0b
bF5/TIUv+udFDlcbodePX+c8mkuFims572+QjNApaeWI+DwqlF4MPetwzhDd
19POXlNAhV4FLi69O4CWJfmHzbygwr1ze5MJSwyUuBe/QSmmAn00Iyr8AB29
srnq8v6XVOB49/RXuoEeOlJ7ZPVqGRUavx44dqJuJ7onhP1SyStMr3r67uig
BvpC+8nf4UoqFNvtilOgK6Nif8wviDGp8IYSWVu6mYZeyJ9aNGZR4Vp18YvB
48KoIWXHfHYdFX7EtJmtqxGRnL5u/0/1VHBumGgjeyogfHcu/eFqpMK7dCLu
F6cm0sX7ZtqzhQrxlftWJ9cQRK/e8/TdNux8Pp6q3puNkIxQvqnG99j9GtS3
VNpiinjN7Z9Q6MLu1w6tA3huS6Tt+cIJx89UyA7kyEQm9yKaXvfGbvRQ4Y/A
xftDh/chKTTEo6qPCqPpFomNpfuRfwND3ycHsPuxrvjr1NoBxPVupBtpkAoN
fSW+sVp2SP1+hW+W36hgKbHVSuzgQURRoPVoyHcqnJM1vUJ0tUduNZz9WjBK
hbsP/Qt/HziEzIWJHfnygwomO9tOSqg4IA76r/oFJ6kgfQ7XYjPpgDAXnJwY
U9jzu649OinWEaEWrfecmaaCqYm8I17UCbnm/ejQwxkqOFxvqbAJdkIm5cw+
v5+lgj2VW/hPvRNiMzhhx7ZABU/nMb3JP05I6b24j+pLVDhw28j/BPthhGCn
ceDYX6yfTs1F7+eckFChTx2J/6hwSmf1Ql2TE/L93QWbujUqFD1VURCPdELM
I6TaZzew538CX+t7WSfkOVJjJctBgxMXZeMU8xwR0eXjLbacNFBX+FwZKemI
nC/ZbBHJTQOjluFQb18HpN8n/10pDw0ItYcPX3t5CLHInK9+zUcDpthwg9Ss
PVL1ESlsFqABxcCv6gXVHknd1XFnSJgGHDuMZBSc7BA7ngU3AQINjvDwy426
7EPe6DPsJUg0qPZkXLqTY41onr2+hyZNgy3fBpZexlghIp8J6rpUGiTyH8g7
esgcaX/MWDuuSIOogjiD3SaAIN3XZ84o0yCfqissX0NHCvg+fL+4nQY5J9ne
ehP1kBi/483xGjR4aS2pPW2iiaxkF6D3tWhw8e9rJZq2KuLds1D0ZCcNfJhc
aXsNFBBzg+i71Xo0qDFmY4VMEZFX/h9uNujT4BaHpWLmfhFEPocY+gGhgXFi
6+yzzezInd7jfgMGNGhKPvj+1MUa7H3iufsPQxrE39aTtUFXmAGweGjWmAZj
PmOB2Wp86HCAgeWaKQ2ylWvMD1aKogeeRjN4zGmwtm70vj5VAq3t+6AhZkED
h86cIHUmCVUXIm0lW9GA789c1kslGTTT0F1S0ZoGZnmdVJVFCrrl3HP+Hfto
wBOzJXqVk4aG5i6uMw7QIOV6/oPEBhrqvOXGqJ09DTRS89Oun5dFd50ntXo7
0SC4ItZ0Q10WffbM/fU5Zxqc+70rSL6Ghkp+eV4S5kIDOY/JmCYaDY0WXnoS
40qDe7w6pGsuVHTJGO6luNGAlC2f8f0CBfUMuhGb5U6DMI1nPQnTZPRzXueV
Ak8aGPqJWA2iUmipiIdnnTcNzu/fZvbunwQqa/rCsc2HBvXHgh25LoujSReW
rHrO0CB0zwJ9dkEU9Ru8oTXtj9Uno0/+SD8/OiT6Uf5vIA3auHmR2HludJ+Z
FJEziAbdG2bmCjs4UNXnL9iIl2iwx0B8790Hs8wHQ0tzcpdpsNoiPz00McIU
wBn+ULtCA8FwSp/71wbmpd03+3ZdpcHbvXDNJL6DPhn8sc00ggbsB/2vtXKO
0h1fSNXui8L6LTta/nHXDP3dN4/Sw9dpwO9c7k63WKDrihc+9byB1ftynMpQ
4V/6U/Pl+34xNBgIs5+Y81mjO5T6ROTG0UDeztKn5SgbwkP5dmowHquvzNHT
nXnsSGXMQTt8EqZ/23A6Ko0D8V5qou9NpsH04EpJufYmpLW9RLA6lQZ0nUNv
TSM2Iao5aV8VHtBAMiHw4986DmRQRLjx6ENM79bl3Qe3cCAJlyMLU7Jo0Ktx
oCV1OztiOLF8t+0xxmvdRQtybMis3ekwzhwayBgNSHD9XaM/rvnmpZ9LA7z6
wPKe8//odir2+/3zaGDVduv7v/ZlevkmA9rQCxokNE9YaZvM0U+cfcknUYzd
t5am1aCgGbpk/7a5vS9pEHP3JPuA5096cIlwffUrGqhcWbwR1TFEVyZHFcxW
0uAXrrop5XU3feDG32RFJg28eh4MrP1qpcctnL7syqKBAo2/otrrFZ1xbNjj
bg3Wr8g/e+0hk/m71d66vY4GXc5biPl76piZui3aXG9p0DFPvqI72c7cn20g
Q2+kgaWezbv9C11MDuHSzQFNNLgS8aRh+5NepvuP9J6hNuw+Mn+s5e4bYr5l
RT2z7qTBd8Jtk3zrYWb06UOWSv00qFWKVfEKHWZaSSn+4hrB5kGbrvNY9ytz
7fqDT/QxGpD72OQ+9vczX8yJsALGsf2HGAt7D/UyhVtWbn2bosHl9U7/c/xd
zFrts0GSv2mw2VKWOX34A9P/0fejNn+w56FEqCTDq43ZdbFVHV2gQdZFwXv+
jDfMqFEgzC/RADhYb/g5Uab2/jJ25RXseRMycpafWsr8wVScPLZKA+2itC61
1qfMVIWMztR1GqyT+rP5IxOZe5JFq9+zyULHgYO8x+Qi6Csb1x5zb5KFv7i/
K8+aMun5p/7FIFyy8JvKP+Cun0937j4bGLhZFny/qb0xEy6hCxqPOOfzysKF
DG2jxzVldNYLB9NhfllY9ncy8imroFOuGeL3CcvCI7YcfSwd/fsOsQplgiw0
XXivutMHpWcQtosjJFkwzzjA3ZbKpDutm/lbS8vCpiZPL51L1fSOxmAVP6os
nJQeMUtIqKCznIYzyxVlQXst3FJNpZh+0WB1rVFZFur7ZD73n3lB3yGHP9y7
XRYMb345KBCfR8//tUd8VUMWzI5fSLlNfkxPDSu+YbgL4+5PRcHfb9BtPVrG
DtBlAbT0lfpNrtCFLEaN3RmyEJ3zjLO5/CQ9Soywfs1IFnh2PRlxz/Jj+ueE
+bdayILF5BdzOZsY5t5Wm8OHDmPxk/sTBIzimDzFJyu8jshCuIy8hH9qDLP+
ToR48FFZWLl/8x4f8wZz19FX79OPy0KXvqgBOTuKqTBLNhk+JQvOXsr0wOBg
JofktMrpECz/oEvA79+mzFfHY9fDH2D+8r7eSfPaTd/FLvvvxkNZGPp964fJ
vAmdmVG5lJAlC2xIdULzdSN6Xe/YTMYTWcgUsopXmtKnt9sYfq96Lgs15RyF
yk1K9BH9xcZZFFtf4E11PTmkL4JzTXT7irHrIu3DvdrqU/VackYycsC2b9Sq
Uf1FdfzOZ8nr+XLQEMg3Hdtsy7ScCFF1UNsKNvRtW9L4LzCDnpPFCtGtQN4d
OLs7150Z8Xj68+k98nBEcurmpMZJ5rYBqfqmFnmgj9n4WxiqMOlbCas0x21g
3rdXSl3vS/V4UcARwpdtwHah/F+pPq468MzqgyAXBRhSekVSp/np+9FtFT9O
KgCbZ33nK+5qfe69PF9bTiuC6+gLZ+O+Tv3leJ8XOF9FkGxFc/zNP+j/7OwI
PeKvCP2Wtaay39v1Oxzuyfw+rwjOjJKWVIEG/fvuSsdEwxRB77le6fo5h2q1
EKsRhyRFGH+2OnxipLvaIT9hcrRcESzYcVo6Fz9UW0zPV6lWKoK6UbAHc1tL
NaLhGBNUrQhT6Zty4vLqqmmvqCq8NYqQ3hLKnf3PVv9XXclplSZF2KvdEDdz
65N+eF/XjH+/IhjpOYiHHJ/RD5TWq63+oggiPA+P+N3+o3/C9UEi55AibKg+
0TlRNKtvNeahmTKiCMRR50umz+b18bOLAZW/FOFs3djUW+8lfZ6dh004ZhTh
teGDf96flvT/Bb3GWc4qQrz81HsO2WX9obXrZQOLiuCd6Hzjneey/keYitr6
VxHw5dFbzh9Z1m+I2Gd/5p8i2N/bmSSiu6xf0VAq/2pNEY4IppzzW1rSz+cl
LG1sYPVSHXv4KH1J/3/4FjxK
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJwkl3c81d8fx+2tzHtxjctVJEpGyTqHpLIiQkQyM4rsSEklSWSUkZJRZGeU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          "]]}}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         GrayLevel[0.5]]}, {
       "\!\(\*SubsuperscriptBox[\(f\), \(1\), \(11\)]\)(t)", 
        "\!\(\*SubsuperscriptBox[\(f\), \(10\), \(11\)]\)(t)"}, LegendMarkers -> 
       None, LabelStyle -> {}, LegendLayout -> "Column"]], {0.3, 0.8}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7080641824081964`*^9, 3.7080642189901695`*^9}, 
   3.7118728478081026`*^9, {3.7118739304804087`*^9, 3.711873936293557*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Gaver", "-", 
    RowBox[{"Stehfest", " ", "points", " ", "of", " ", "evaluation"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"M", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list1", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "0"}], ",", 
      RowBox[{"k", "<", "M"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"zz", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"M", "+", "k"}], ")"}], 
         RowBox[{"Log", "[", "2", "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"list1", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"list1", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Re", "[", "zz", "]"}], ",", 
            RowBox[{"Im", "[", "zz", "]"}]}], "}"}]}], "]"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.707025534459317*^9, 3.707025595575451*^9}, {
   3.7070256278757973`*^9, 3.7070256943515153`*^9}, {3.7070257430911403`*^9, 
   3.7070257543423543`*^9}, {3.707025812067335*^9, 3.7070258298975816`*^9}, {
   3.7070258667138863`*^9, 3.707025899983261*^9}, {3.7070259732255297`*^9, 
   3.7070259741943836`*^9}, {3.707026026246875*^9, 3.707026027231312*^9}, {
   3.7070261145062075`*^9, 3.707026181538766*^9}, {3.707027243020651*^9, 
   3.707027254928088*^9}, {3.7070273138562326`*^9, 3.7070273366712203`*^9}, {
   3.7080630104510937`*^9, 3.708063016842394*^9}, 3.7080717993960886`*^9, {
   3.7080718657309766`*^9, 3.7080718824047203`*^9}, {3.7080736198081756`*^9, 
   3.70807362099599*^9}, {3.714197683302032*^9, 3.7141976845569077`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Euler", " ", "points", " ", "of", " ", "evaluation"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"M", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list2", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "0"}], ",", 
      RowBox[{"k", "<=", "M"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"zz", "=", 
        RowBox[{
         FractionBox[
          RowBox[{"M", " ", 
           RowBox[{"Log", "[", "10", "]"}]}], "3"], "+", 
         RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "k"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"list2", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"list2", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Re", "[", "zz", "]"}], ",", 
            RowBox[{"Im", "[", "zz", "]"}]}], "}"}]}], "]"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.707025534459317*^9, 3.707025595575451*^9}, {
   3.7070256278757973`*^9, 3.7070256943515153`*^9}, {3.7070257430911403`*^9, 
   3.7070257543423543`*^9}, {3.707025812067335*^9, 3.7070258298975816`*^9}, {
   3.7070258667138863`*^9, 3.707025899983261*^9}, {3.7070259732255297`*^9, 
   3.7070259741943836`*^9}, {3.707026026246875*^9, 3.707026027231312*^9}, {
   3.7070261145062075`*^9, 3.707026181538766*^9}, {3.708063021842909*^9, 
   3.708063029187442*^9}, 3.708071808021781*^9, 3.7080719373637285`*^9, {
   3.7080736233399577`*^9, 3.7080736244805164`*^9}, {3.7141976792820497`*^9, 
   3.714197680534335*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Talbot", " ", "points", " ", "of", " ", "evaluation"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"M", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"list3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "M"}], "5"], ",", "0"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"k", "=", "1"}], ",", 
      RowBox[{"k", "<", "M"}], ",", 
      RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"zz", "=", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "k", " ", "\[Pi]"}], "5"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cot", "[", 
            FractionBox[
             RowBox[{"k", " ", "\[Pi]"}], "M"], "]"}], "+", "\[ImaginaryI]"}],
           ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"list3", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"list3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Re", "[", "zz", "]"}], ",", 
            RowBox[{"Im", "[", "zz", "]"}]}], "}"}]}], "]"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.707025534459317*^9, 3.707025595575451*^9}, {
  3.7070256278757973`*^9, 3.7070256943515153`*^9}, {3.7070257430911403`*^9, 
  3.7070257543423543`*^9}, {3.707025812067335*^9, 3.7070258298975816`*^9}, {
  3.7070258667138863`*^9, 3.707025899983261*^9}, {3.7070259732255297`*^9, 
  3.7070259741943836`*^9}, {3.707026026246875*^9, 3.707026027231312*^9}, {
  3.708063034093994*^9, 3.708063041876236*^9}, {3.70807195847511*^9, 
  3.7080719624755344`*^9}, {3.708072145983991*^9, 3.7080721917726383`*^9}, {
  3.708072228870504*^9, 3.708072250780164*^9}, {3.7080736276835165`*^9, 
  3.708073641043209*^9}, {3.714197687511578*^9, 3.714197688777645*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"betak", ".", "pdf"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"list2", ",", "list1", ",", "list3"}], "}"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Euler\>\"", ",", "\"\<Gaver\>\"", ",", "\"\<Talbot\>\""}], "}"}],
        " ", ",", 
       RowBox[{"{", 
        RowBox[{"0.2", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "1"}], "]"}], ",", "Green"}], "}"}]}], 
    ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Re\>\"", ",", "\"\<Im\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7080630524086294`*^9, 3.708063079989475*^9}, {
   3.7080631260413017`*^9, 3.708063160013495*^9}, {3.7080632587428055`*^9, 
   3.7080633170614796`*^9}, {3.7080635951151752`*^9, 3.708063606027153*^9}, {
   3.7080636586065216`*^9, 3.708063665201023*^9}, {3.7080637278949547`*^9, 
   3.7080637354740543`*^9}, {3.7080638685654135`*^9, 3.708063905553817*^9}, {
   3.708073576855317*^9, 3.708073584685339*^9}, {3.711776150055623*^9, 
   3.711776157243831*^9}, {3.7117762817860217`*^9, 3.7117764265509396`*^9}, 
   3.7117764739726195`*^9, {3.714197662951277*^9, 3.714197668848427*^9}}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        PointBox[{{7.6752836433134854`, 0.}, {7.6752836433134854`, 
        3.141592653589793}, {7.6752836433134854`, 6.283185307179586}, {
        7.6752836433134854`, 9.42477796076938}, {7.6752836433134854`, 
        12.566370614359172`}, {7.6752836433134854`, 15.707963267948966`}, {
        7.6752836433134854`, 18.84955592153876}, {7.6752836433134854`, 
        21.991148575128552`}, {7.6752836433134854`, 25.132741228718345`}, {
        7.6752836433134854`, 28.274333882308138`}, {7.6752836433134854`, 
        31.41592653589793}}]}, 
      {RGBColor[1, 0, 1], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6], PointBox[{{6.931471805599453, 0.}, {7.6246189861593985`, 0.}, {
        8.317766166719343, 0.}, {9.010913347279288, 0.}, {9.704060527839234, 
        0.}, {10.39720770839918, 0.}, {11.090354888959125`, 0.}, {
        11.78350206951907, 0.}, {12.476649250079015`, 0.}, {13.16979643063896,
         0.}}]}, 
      {RGBColor[0, 1, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6], PointBox[{{4., 0.}, {3.86753119618561, 1.2566370614359172`}, {
        3.45922506390884, 2.5132741228718345`}, {2.739000802202638, 
        3.7699111843077517`}, {1.6332245291070813`, 5.026548245743669}, {0., 
        6.283185307179586}, {-2.4498367936606216`, 
        7.5398223686155035`}, {-6.391001871806155, 
        8.79645943005142}, {-13.83690025563536, 
        10.053096491487338`}, {-34.80778076567049, 
        11.309733552923255`}}]}, {}}, {}, {}, {{}, {}}}, InsetBox[
     TemplateBox[{"\"Euler\"","\"Gaver\"","\"Talbot\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.462], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.462], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.462], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.462], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.462], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.462], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox["\"Re\"", TraditionalForm], 
     FormBox["\"Im\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-34.80778076567049, 13.16979643063896}, {
     0, 31.41592653589793}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         Point[{{7.6752836433134854`, 0.}, {7.6752836433134854`, 
          3.141592653589793}, {7.6752836433134854`, 6.283185307179586}, {
          7.6752836433134854`, 9.42477796076938}, {7.6752836433134854`, 
          12.566370614359172`}, {7.6752836433134854`, 15.707963267948966`}, {
          7.6752836433134854`, 18.84955592153876}, {7.6752836433134854`, 
          21.991148575128552`}, {7.6752836433134854`, 25.132741228718345`}, {
          7.6752836433134854`, 28.274333882308138`}, {7.6752836433134854`, 
          31.41592653589793}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         Point[{{6.931471805599453, 0.}, {7.6246189861593985`, 0.}, {
          8.317766166719343, 0.}, {9.010913347279288, 0.}, {9.704060527839234,
           0.}, {10.39720770839918, 0.}, {11.090354888959125`, 0.}, {
          11.78350206951907, 0.}, {12.476649250079015`, 0.}, {
          13.16979643063896, 0.}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0]], 
         Point[{{4., 0.}, {3.86753119618561, 1.2566370614359172`}, {
          3.45922506390884, 2.5132741228718345`}, {2.739000802202638, 
          3.7699111843077517`}, {1.6332245291070813`, 5.026548245743669}, {0.,
           6.283185307179586}, {-2.4498367936606216`, 
          7.5398223686155035`}, {-6.391001871806155, 
          8.79645943005142}, {-13.83690025563536, 
          10.053096491487338`}, {-34.80778076567049, 
          11.309733552923255`}}]}, {}}}, {}, {}, {{}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{-34.80778076567049, 13.16979643063896}, {
        0, 31.41592653589793}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {"Re", "Im"}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-34.80778076567049, 13.16979643063896}, {
        0, 31.41592653589793}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 0]]}, {"Euler", "Gaver", "Talbot"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {False, False, False}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7080630600967555`*^9, 3.708063161623042*^9, 3.7080632116126957`*^9, 
   3.708063319061474*^9, 3.7080636666853523`*^9, {3.7080637024547405`*^9, 
   3.708063729270089*^9}, {3.7080638946462803`*^9, 3.7080639059599686`*^9}, 
   3.7080722773910303`*^9, 3.7080735864326735`*^9, 3.708073645167366*^9, 
   3.7117761578539796`*^9, 3.7117763081339397`*^9, {3.711776378194311*^9, 
   3.7117764271459045`*^9}, 3.7117764748233895`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mexpalpha", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", 
       RowBox[{
        RowBox[{"-", "0.235934559359534"}], "-", 
        RowBox[{"0.082673355440689", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.235934559359534"}], "+", 
        RowBox[{"0.082673355440689", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.332244148621278", ",", 
       RowBox[{
        RowBox[{"-", "0.182746464945460"}], "-", 
        RowBox[{"0.135701019543911", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.182746464945461"}], "+", 
        RowBox[{"0.135701019543911", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.018072287980713", "+", 
        RowBox[{"0.059830112879236", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.018072287980713", "-", 
        RowBox[{"0.059830112879236", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.212200109431909", ",", 
       RowBox[{
        RowBox[{"-", "0.104633619951285"}], "-", 
        RowBox[{"0.128403194984590", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.104633619951285"}], "+", 
        RowBox[{"0.128403194984590", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.014898289189127"}], "+", 
        RowBox[{"0.073707068175204", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.014898289189127"}], "-", 
        RowBox[{"0.073707068175204", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.013658459582583", "-", 
        RowBox[{"0.007588616924772", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.013658459582583", "+", 
        RowBox[{"0.007588616924772", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.124479911955878", ",", 
       RowBox[{
        RowBox[{"-", "0.048149006785934"}], "-", 
        RowBox[{"0.092496958100624", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.048149006785937"}], "+", 
        RowBox[{"0.092496958100627", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.034264801328793"}], "+", 
        RowBox[{"0.049424115779598", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.034264801328796"}], "-", 
        RowBox[{"0.049424115779598", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.021852181840624", "+", 
        RowBox[{"0.002292809048109", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.021852181840623", "-", 
        RowBox[{"0.002292809048110", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.001635485957776"}], "-", 
        RowBox[{"0.003547389849511", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.001635485957776"}], "+", 
        RowBox[{"0.003547389849511", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"0.067024324655810", ",", 
       RowBox[{
        RowBox[{"-", "0.017928832716769"}], "-", 
        RowBox[{"0.055835393291675", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.017928832716769"}], "+", 
        RowBox[{"0.055835393291674", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.031539798015990"}], "+", 
        RowBox[{"0.022797643625771", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.031539798015990"}], "-", 
        RowBox[{"0.022797643625772", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.015391557050253", "+", 
        RowBox[{"0.010883601005649", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.015391557050254", "-", 
        RowBox[{"0.010883601005649", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.001539822283099", "-", 
        RowBox[{"0.005845943967098", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.001539822283099", "+", 
        RowBox[{"0.005845943967098", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.659616465663758"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"1.435005706230681", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.659616465662849"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"1.435005706230462", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.033423244541585", ",", 
       RowBox[{
        RowBox[{"-", "0.005039843479080"}], "-", 
        RowBox[{"0.029677946845394", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.005039843479080"}], "+", 
        RowBox[{"0.029677946845393", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.020628064664009"}], "+", 
        RowBox[{"0.007305438722183", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.020628064664009"}], "-", 
        RowBox[{"0.007305438722184", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.006297651947004", "+", 
        RowBox[{"0.010892930401275", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.006297651947004", "-", 
        RowBox[{"0.010892930401275", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.004063045319984", "-", 
        RowBox[{"0.003642348351147", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.004063045319984", "+", 
        RowBox[{"0.003642348351147", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.001331461404559"}], "-", 
        RowBox[{"0.000902650334192", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.001331461404559"}], "+", 
        RowBox[{"0.000902650334191", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.096928832128132"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"2.335979556642995", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.096928832125337"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"2.335979556643381", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.015596029077195", ",", 
       RowBox[{
        RowBox[{"-", "0.000669126456004"}], "-", 
        RowBox[{"0.014319589664234", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000669126456004"}], "+", 
        RowBox[{"0.014319589664234", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.011048393790543"}], "+", 
        RowBox[{"0.001072330718953", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.011048393790543"}], "-", 
        RowBox[{"0.001072330718953", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.001114223497082", "+", 
        RowBox[{"0.007069723821837", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.001114223497082", "-", 
        RowBox[{"0.007069723821837", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.003640110482760", "-", 
        RowBox[{"0.000868276547028", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.003640110482760", "+", 
        RowBox[{"0.000868276547028", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000504818768558"}], "-", 
        RowBox[{"0.001419427620568", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000504818768558"}], "+", 
        RowBox[{"0.001419427620568", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.693574452008680"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"1.988569581425924", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.693574452008620"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"1.988569581425849", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.980236035157005", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"4.627161558565316", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.980236035156329", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"4.627161558564857", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.006873966594479", ",", 
       RowBox[{"0.000372692243544", "-", 
        RowBox[{"0.006402061299452", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.000372692243544", "+", 
        RowBox[{"0.006402061299452", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.005164801322624"}], "-", 
        RowBox[{"0.000588501981202", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.005164801322624"}], "+", 
        RowBox[{"0.000588501981201", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000582727015270"}], "+", 
        RowBox[{"0.003588046056137", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000582727015270"}], "-", 
        RowBox[{"0.003588046056137", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.002117907115617", "+", 
        RowBox[{"0.000415771798297", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.002117907115617", "-", 
        RowBox[{"0.000415771798297", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.000213010011616", "-", 
        RowBox[{"0.001034665030993", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.000213010011616", "+", 
        RowBox[{"0.001034665030993", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.973545219232625"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"7.108531815910961", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.973545219232578"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"7.108531815911014", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.084540069624739"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.074501813771293", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.084540069624546"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.074501813771232", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.524232248257286", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"7.086952737060246", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.524232248256966", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"7.086952737072410", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002884822285131", ",", 
       RowBox[{"0.000405472985844", "-", 
        RowBox[{"0.002691306986484", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.000405472985844", "+", 
        RowBox[{"0.002691306986484", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.002183406930519"}], "-", 
        RowBox[{"0.000667468991266", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.002183406930519"}], "+", 
        RowBox[{"0.000667468991266", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000718173776222"}], "+", 
        RowBox[{"0.001535650841398", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.000718173776222"}], "-", 
        RowBox[{"0.001535650841398", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"9.307924679783186", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"5.917453800974138", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.307924679783192", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"5.917453800974148", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.863266060274804", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"4.815563672066296", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.863266060274836", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"4.815563672066314", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.092439172978892"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"1.980499696556765", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.092439172978896"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"1.980499696556821", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.606671108614595"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"7.386979052723592", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.606671108615091"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"7.386979052723316", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.946207465091202", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.952315082493453", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.946207465090818", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.952315082493687", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.451528677452822", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"2.922656731811665", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.451528677453579", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"2.922656731809973", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001160563733274", ",", 
       RowBox[{"0.000251707626201", "-", 
        RowBox[{"0.001075410031005", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.000251707626201", "+", 
        RowBox[{"0.001075410031005", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.533562918380209"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"4.204796880120639", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.533562918380234"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"4.204796880120644", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.652090329057534"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"5.747539734734150", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.652090329057534"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"5.747539734734152", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.229253646688319", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"4.013894285894650", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.229253646688323", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"4.013894285894636", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.819545706861099", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"1.468203147425803", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.819545706861089", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"1.468203147425823", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.119340272614293"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.624784865729655", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.119340272614515"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.624784865729659", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.574501557640502"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.237575864344919", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.574501557640562"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.237575864344925", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.705195788185618", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"2.742211865259184", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.705195788183395", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"2.742211865259291", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.993771955739611", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.505543060969009", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.993771955741515", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.505543060962220", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.850608931761715"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"9.518780064882366", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.850608931828980"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"9.518780064886063", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4.500776056662482", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], ",", 
       RowBox[{
        RowBox[{"1.279402474124931", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"4.118580595814850", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.279402474124946", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"4.118580595814826", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.128905342238714"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"2.143703201682553", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.128905342238698"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"2.143703201682562", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.385246031563150"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"1.909327496335111", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.385246031563155"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"1.909327496335101", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.490499056694944", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"2.077222823132170", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.490499056694788", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"2.077222823132172", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.480968002032320", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"1.691218275850626", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.480968002032311", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"1.691218275850447", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.252995384431465", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"8.749124917759924", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.252995384431544", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"8.749124917759721", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.268483374110950"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.669055697446033", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.268483374110717"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.669055697445997", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.082859520703568"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.694397085024398", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.082859520703628"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.694397085024147", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.310484394899846", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"4.638725605178940", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.310484394898416", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"4.638725605182113", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.273734353407329", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.225898239164044", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.273734353410419", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.225898239164500", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.649518739330253"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.721461534302203", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.649518739335890"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.721461534311107", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.690440793893408", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], ",", 
       RowBox[{
        RowBox[{"5.811370570476504", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.521563734953617", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.811370570476460", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.521563734953623", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.087095038022356"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"9.693846824694903", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.087095038022363"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"9.693846824694904", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.069207274962660"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "+", 
        RowBox[{"5.605580394825150", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.069207274962664"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "004"}]}], "-", 
        RowBox[{"5.605580394825178", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.197692512611551", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"9.166489982365071", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.197692512611517", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"9.166489982365092", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.356460057290388", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.371449334997949", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.356460057290349", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.371449334997985", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.140218088455751", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"3.572118199387205", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.140218088455788", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"3.572118199387180", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.587038897899060"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.793145008707317", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.587038897899450"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.793145008708261", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.092391650461468"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"5.221662136981393", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.092391650464867"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"5.221662136997956", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.056724544949261", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"5.097366893748690", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.056724544980627", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"5.097366893805521", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.796955273926633", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"2.207008157589491", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.796955273979976", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"2.207008160924281", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.068304560446305", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.425337322469500", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.068304558458562", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.425337322747437", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.891210132962077"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"9.059690724588948", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.891210133597003"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"9.059690719193329", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"6.173002374892114", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], ",", 
       RowBox[{
        RowBox[{"2.447299163699190", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"5.450390105524553", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.447299163699182", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"5.450390105524560", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.603563800829013"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"4.043200490248036", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.603563800828993"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"4.043200490248044", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.374680060081456"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.402747666147508", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.374680060081443"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.402747666147466", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.693784904073901"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"3.619208515307084", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.693784904074090"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"3.619208515307056", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.344294367170806", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.295623526789212", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.344294367170785", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.295623526789207", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.421899349782029", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.138872230205445", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.421899349782044", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.138872230205403", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.371112341486278"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.082464059869859", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.371112341484667"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.082464059869929", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6.357718675427361"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"3.097278026392435", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6.357718675428079"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"3.097278026432559", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.139071051287560"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"2.943128342152353", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.139071051293701"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"2.943128342151697", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.062993081118144", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"8.089963221938332", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.062993081115548", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"8.089963221997968", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.512265731258444", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"2.903252799879321", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.512265731294364", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"2.903252799848762", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.658942471409129"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"9.663644124570237", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.658942471229479"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"9.663644124690274", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.335536865551388"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"6.608988811884389", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.335536865568694"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"6.608988811427943", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.186244240345674", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], ",", 
       RowBox[{
        RowBox[{"7.103156935869674", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.154157361959305", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.103156935868700", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.154157361959315", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.065337379636102"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "-", 
        RowBox[{"1.278027146578072", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.065337379636111"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "005"}]}], "+", 
        RowBox[{"1.278027146578066", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.634499751401469"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"9.373801110873246", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.634499751401511"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"9.373801110873293", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.886299839737107", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.796568679904760", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.886299839737124", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.796568679904773", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.813667126002125", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"6.323647924135277", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.813667126002111", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"6.323647924135290", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.778507291752299"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.712986054083479", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.778507291752160"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.712986054084280", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.496075040548969"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"3.343631890128570", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.496075040552623"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"3.343631890126619", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.122754399630074", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.176834985446960", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.122754399622003", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.176834985454358", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.089439433884625", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.197579713424431", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.089439433961370", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.197579713407206", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.877224155036726"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"4.704279841884293", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.877224154812112"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"4.704279841908667", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.221803481413727"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"2.445747947898824", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.221803481375121"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"2.445747947711648", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.280535958563568", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"7.990889383490121", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.280535957588343", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"7.990889382923851", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.931590233235147", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"2.079716653478906", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.931590232905278", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"2.079716653194065", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.944818425983507"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"2.281629295356471", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.944818425622118"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"2.281629294549296", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4.228201193757288", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], ",", 
       RowBox[{
        RowBox[{"5.278045779027612", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"4.099241535176931", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.278045779027618", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"4.099241535176907", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.742744420910015"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"9.680200079735536", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.742744420909993"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"9.680200079735627", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.268008300002446"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"3.231745355024691", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.268008300002463"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"3.231745355024668", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.644962836379406", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.418785947995685", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.644962836379363", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.418785947995697", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.436567904424702", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"2.042355124638860", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.436567904424662", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"2.042355124638913", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.466496793949352"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"1.341217526281761", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.466496793950055"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"1.341217526281872", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.152274157075743"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"9.555969034008726", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.152274157077303"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"9.555969034027821", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.462909340149372", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"8.991027064463302", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.462909340168436", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"8.991027064513405", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.260332495540630", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"2.613194346077945", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.260332495623482", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"2.613194346064485", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.655073799835712"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"3.814510316578667", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.655073799201657"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"3.814510316655683", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.988645802878536"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"2.248537701594082", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.988645802910271"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"2.248537700735130", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.827240903750801", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"8.604347556868654", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.827240270332614", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"8.604347556758169", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.937452062231449", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"2.199373902578802", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.937452062018041", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"2.199373905130676", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.913554376597070", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"7.134686869704346", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.913554380668487", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"7.134686868621387", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.304138940943592"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"4.113056867681388", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.304138938893928"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"4.113056864873073", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.477653649787636", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], ",", 
       RowBox[{
        RowBox[{"2.717738255227068", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.422073278576866", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.717738255227355", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.422073278576835", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.268642599570977"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "-", 
        RowBox[{"4.995136700646283", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.268642599570942"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}]}], "+", 
        RowBox[{"4.995136700646187", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6.548066875072937"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.050084554727388", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6.548066875072744"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.050084554727375", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "006"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.033647025249859", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"7.298248221561974", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.033647025249989", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"7.298248221561891", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.310309195425706", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"5.586108743932263", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.310309195426559", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"5.586108743932745", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.376547009178148"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"6.706283483676424", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.376547009177282"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"6.706283483680244", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.636501388990666"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.573879189995552", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.636501388996590"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.573879189987665", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.014501193526678", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.297030836487887", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.014501193344582", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.297030836486786", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.926968640215799", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"4.045228843522926", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.926968640197420", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"4.045228843712804", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.279966609463829", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"1.750908001598185", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.279966609491711", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"1.750908001567299", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.027840508745751"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"5.458145235531409", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.027840508503207"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"5.458145235357928", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.494146323412157"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"3.930749734703590", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.494146323184520"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"3.930749734647599", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.412348124123430", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"1.716409558635511", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.412348124188959", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"1.716409558503058", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.304171935543843", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"4.070583763542928", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.304171935250393", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"4.070583764192182", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.899779966637902"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.571933945750541", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.899779968956203"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.571933945808190", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.003151073222956"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.186758880041831", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.003151073547370"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.186758880322816", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"5.071890068644695", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], ",", 
       RowBox[{
        RowBox[{"1.205492616127993", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"4.831302970190158", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.205492616128035", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"4.831302970190169", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.168568096108337"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"2.206595162494506", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.168568096108391"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"2.206595162494515", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.867547538125498"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"3.231526318936822", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.867547538125528"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"3.231526318936920", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.193393739871855", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"3.147006698013675", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.193393739872241", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"3.147006698014074", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.077034070346983", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.201687203833157", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.077034070348995", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.201687203832721", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.629703314936476"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"2.728186092104473", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.629703314887554"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"2.728186092106169", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.190877214375719"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"2.515298004577565", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.190877214369342"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"2.515298004653782", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6.062091662098443"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"1.571578459178511", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6.062091662074316"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"1.571578459163109", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.822885281668973", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"7.123847595918298", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.822885281590997", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"7.123847595726833", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.319113151680731", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"5.137029101758200", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.319113151491352", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"5.137029101899276", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.075209083491488"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.571481985135472", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.075209083724413"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.571481985157957", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.747522525488111"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"5.033049861777331", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.747522525669461"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"5.033049862646653", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.975683941463004"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.367968927887074", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.975683949650057"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.367968928011147", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.544998355405833", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.344622664297934", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.544998355363791", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.344622665225102", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.214830026662748", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.762441123959611", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.214830028910562", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.762441123543784", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.032786045227007"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"2.094921119583129", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.032786043666969"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"2.094921118704716", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.732557692735624"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"5.139498651496819", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.732557688866552"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"5.139498651132038", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.712452224422353", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], ",", 
       RowBox[{
        RowBox[{"4.908230720232674", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"1.611024628232204", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.908230720232571", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"1.611024628232234", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.332584206832855"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"8.913991639851340", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.332584206832883"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"8.913991639851480", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.141260904720400"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"9.426868684672404", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.141260904720364"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"9.426868684672146", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.198888052456935", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"1.222302736146659", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.198888052458466", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"1.222302736146399", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.151801185745444", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "-", 
        RowBox[{"1.323958214496225", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.151801185745490", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "007"}]}], "+", 
        RowBox[{"1.323958214504034", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.718423973755370", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"9.677141605301647", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.718423973750620", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"9.677141605315541", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.179044719609871"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"3.656577222028605", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.179044719624800"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"3.656577222046427", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.427331138176365"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.540567873122085", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.427331138204101"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.540567873106442", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.240248269203665", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.190866559846722", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.240248269165323", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.190866559840277", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.301283752663937", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"6.049471613188983", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.301283752621571", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"6.049471613113285", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.787248315727954", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"2.191621730080919", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.787248315351636", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"2.191621730059362", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.217645176875167"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"5.532898370650629", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.217645176900839"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"5.532898370347923", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.781640685699972"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"5.543176633527958", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.781640685813680"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"5.543176633836111", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.988695118951632", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"2.926409563600090", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.988695118953724", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"2.926409563843176", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.359470751002235", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"5.243942424899342", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.359470751060549", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"5.243942423455114", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.897615028635335"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"4.735334001870874", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.897615022716402"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"4.735334001270109", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.139239112107500"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"7.546725515209935", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.139239111785444"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"7.546725525584285", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.413900286580229", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"1.454521954487817", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.413900356740647", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"1.454521954367299", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"5.695429194057120", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], ",", 
       RowBox[{
        RowBox[{"1.886443841040142", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"5.282903832391308", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.886443841040070", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"5.282903832391568", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.155900094733206"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"3.390395084602208", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.155900094733275"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"3.390395084602336", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.256563540222340"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"2.597020988722089", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.256563540222161"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"2.597020988721994", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.486487871581712", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"4.415003364478903", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.486487871586662", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"4.415003364478728", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.957369278180738", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.916313261684845", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.957369278181648", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.916313261680793", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.524348106349916", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"3.073565932879105", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.524348106351167", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"3.073565932879880", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.994469942098393"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"2.058586501576802", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.994469942096832"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"2.058586501578006", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.108652847704193"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"9.501964146071482", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.108652847702455"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"9.501964146054319", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.287544375018096", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.785150051972295", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.287544375035281", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.785150051970096", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.265190902643699", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"3.673028829409338", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.265190902645233", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"3.673028829383921", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.435107563344674", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"7.348615719019339", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.435107563357205", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"7.348615719046603", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.264330375224780"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"4.932334600130833", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.264330375216065"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"4.932334600158312", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.418764711425964"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"8.582093814677913", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.418764711421444"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"8.582093814424394", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.431039761326288"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.897223641042000", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.431039761318660"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.897223641020580", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.469084857356425", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"3.292980794176089", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.469084857341174", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"3.292980794016903", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.184820835900353", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"2.993102943784060", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.184820835877884", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"2.993102943893542", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.102431324952194"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"9.067638468120050", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.102431325205716"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"9.067638468760781", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.391284501261529"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"1.578635973883379", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.391284501421998"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"1.578635973607847", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.820266772083559", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"3.149844231506044", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.820266771371111", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"3.149844230688199", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.868236846302043", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], ",", 
       RowBox[{
        RowBox[{"6.948495072836125", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.706435260440744", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.948495072835684", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.706435260440770", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.267083349247531"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"1.233473234863320", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.267083349247513"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"1.233473234863302", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.512919794925756"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"6.682803236249859", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.512919794925700"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"6.682803236249860", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.344405373893022", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.509087793269750", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.344405373897199", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.509087793269749", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.268185009515392", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "+", 
        RowBox[{"4.542698338413217", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.268185009515436", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "008"}]}], "-", 
        RowBox[{"4.542698338413610", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.776319624701726", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"8.791687973485986", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.776319624702390", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"8.791687973485430", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.453881778753471"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"8.914565973241918", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.453881778752872"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"8.914565973241236", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.185964477927744"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"6.196408511309937", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "8.185964477927152"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"6.196408511318401", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.033537422740463"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"6.199266525041213", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.033537422739963"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"6.199266525042194", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.758150960666146", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"3.249576655703629", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.758150960666536", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"3.249576655704649", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.222155867949404", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.600463958271281", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.222155867949617", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.600463958270166", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.645738919246883"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"2.451070073535201", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.645738919245669"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"2.451070073534094", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.486864642257807"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"4.917205290555588", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.486864642257836"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"4.917205290545606", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.879729010965612"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"7.085050485204193", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.879729010967966"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"7.085050485213634", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.459626610855969", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"4.250575896964204", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.459626610852547", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"4.250575896972747", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.276163936125058", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"4.588726006222120", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.276163936121216", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"4.588726006140767", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.325502574044016", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"9.355416293535026", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.325502573720388", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"9.355416293471539", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.901929358827884"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"9.798364241264711", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.901929358855316"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"9.798364240812475", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.413539839393966"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"6.322135230427224", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.413539839647291"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"6.322135230693271", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.627434812015013", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"4.953816657470824", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.627434810756823", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"4.953816659492450", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"6.712605970572821", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], ",", 
       RowBox[{
        RowBox[{"2.691068755876233", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"6.055911163325418", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.691068755876343", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"6.055911163324623", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.281720660297946"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"4.729154426886410", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.281720660297458"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"4.729154426885495", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.689539783003572"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.892736076078849", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.689539783003002"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.892736076079700", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.017617261754356"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"5.487880747658641", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.017617261749026"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"5.487880747659378", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.345590170003543", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"2.386116115345069", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.345590170004009", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"2.386116115345676", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.455667012603090", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"2.666989527194767", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.455667012603405", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"2.666989527194428", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.054782722175341"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"3.644499946732795", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.054782722175786"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"3.644499946732568", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.098133381204259"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"5.452314968075794", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.098133381204376"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"5.452314968073046", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.434209340607316"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"2.112732688005011", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.434209340607495"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"2.112732688005070", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.041376492210427", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.704056503000372", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.041376492210143", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.704056503000310", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.484149642883253", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"1.804961335438704", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.484149642882866", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"1.804961335439979", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.196036590581990", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.014711247863535", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.196036590578502", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.014711247863654", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.337881830596395"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"4.738546840518738", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.337881830598605"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"4.738546840519622", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.057807091339947"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.880598498982444", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.057807091340071"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.880598498980231", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.002902906405723", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"2.583648165304148", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.002902906407989", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"2.583648165302247", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.281767315217005", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"4.448710701763692", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.281767315219919", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"4.448710701755763", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.951770265981832", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"4.922359927174973", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.951770266037902", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"4.922359927188778", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.402917760491403"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"2.083477661673485", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.402917760419377"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"2.083477661690762", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.574142382685082"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"2.718697475248004", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.574142381825882"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"2.718697474996962", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.075009741861092", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"1.822980702377625", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.075009749896026", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"1.822980702027974", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.266480528225680", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"1.815071278498604", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.266480533561412", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"1.815071318682069", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.267496670351066", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], ",", 
       RowBox[{
        RowBox[{"2.172694439522651", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.234435104411259", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.172694439521956", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.234435104411371", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.140933200383880"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "-", 
        RowBox[{"4.121946160806650", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.140933200383977"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}]}], "+", 
        RowBox[{"4.121946160807160", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.688216092561101"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.001065096760021", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.688216092561819"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.001065096760019", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "009"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.312558908384611", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"6.793496193461076", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"8.312558908384192", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"6.793496193461248", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.414917959389000", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"6.463988935606015", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.414917959388851", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"6.463988935605832", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.599475520335615"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"7.557114028793610", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.599475520335596"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"7.557114028793530", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.252938776985556"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"2.851456627959567", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.252938776985574"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"2.851456627959522", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.341010450760986", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"6.578249934148299", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.341010450760933", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"6.578249934148322", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.648347089263783", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.501467276866316", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.648347089263694", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.501467276866961", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.942414279946665", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"4.589236394163181", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.942414279944194", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"4.589236394163019", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.508612441380495"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.208638070819250", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.508612441380543"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.208638070818926", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.429649923376763"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"2.489405971981694", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.429649923376589"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"2.489405971981980", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.599739550287476", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.404335100232443", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.599739550287666", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.404335100232500", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.196821769430544", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"8.959039732202974", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.196821769430691", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"8.959039732202587", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.087214016041729"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"8.915072329168573", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.087214016040891"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"8.915072329169341", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.774926319223141"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"1.279988682398725", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5.774926319223028"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"1.279988682398792", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.821420690368673", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"3.217435387385593", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.821420690488856", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"3.217435387385634", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.517100021797135", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"2.609881542017461", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.517100021798828", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"2.609881541997617", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.004656947406259", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"5.909863387591775", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.004656947398059", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"5.909863387625215", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.824092462140662"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"8.627550766037947", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.824092462162416"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"8.627550766177802", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.217039389097448"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"4.075096572866914", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.217039389266155"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"4.075096572764653", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.052346932700915", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}]}], "+", 
        RowBox[{"2.604905594714447", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.052346931332585", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}]}], "-", 
        RowBox[{"2.604905594938334", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], 
         "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"5.536307053445774", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], ",", 
       RowBox[{
        RowBox[{"9.753973530540006", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"5.390313208380647", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.753973530537015", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"5.390313208380599", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.977524827004138"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.851853444834993", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4.977524827004390"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.851853444834910", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.559087962591406"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"4.360151843400315", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2.559087962591409"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"4.360151843400490", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.610150192653627", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"3.063207646381540", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.610150192653674", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"3.063207646381570", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.354210821916638", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"2.791707943474992", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"3.354210821916569", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"2.791707943474970", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.962337050010968"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"3.432670821054707", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.962337050011044"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"3.432670821054653", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.310028180237307"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"1.180010320409071", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.310028180237453"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"1.180010320409202", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.002469352366963", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"3.016881876857926", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"5.002469352367097", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"3.016881876858090", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.603647085080744", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"3.713188218409581", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.603647085080720", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"3.713188218408844", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.177280144599623", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"2.128145818660453", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"4.177280144597862", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"2.128145818660515", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.640483101875902"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "-", 
        RowBox[{"6.490188513770734", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.640483101876217"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}]}], "+", 
        RowBox[{"6.490188513769305", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.487779315754296"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"1.177728822667272", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "7.487779315755254"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"1.177728822667474", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "010"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.684699668755297", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"7.378613555162456", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"7.684699668754609", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"7.378613555163081", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.419990162861487", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"4.369240233520441", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"6.419990162859656", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"4.369240233520409", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.993389321591542"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"4.953397625458274", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.993389321593248"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"4.953397625456828", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.369071698047294"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"5.636057955096266", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.369071698047813"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"5.636057955105081", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.287624554210570"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"1.999544031385755", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9.287624554243972"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"1.999544031386075", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.022216535652870", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "+", 
        RowBox[{"2.568232107065907", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"1.022216535652364", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "011"}]}], "-", 
        RowBox[{"2.568232107061067", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.000787753498723", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"4.427254248410071", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"2.000787753485391", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"4.427254248412998", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.586254148836865"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "-", 
        RowBox[{"1.019802399975920", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1.586254148849449"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}]}], "+", 
        RowBox[{"1.019802399970752", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "012"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.621502559780225"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "+", 
        RowBox[{"4.512365977391636", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3.621502560002039"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}]}], "-", 
        RowBox[{"4.512365977486578", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "013"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.310692730362735", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}]}], "+", 
        RowBox[{"8.310543078746431", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.310692733353862", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}]}], "-", 
        RowBox[{"8.310543081751095", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.344607404654798", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "015"}]}], "-", 
        RowBox[{"1.070638607221327", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], "\[ImaginaryI]"}]}],
        ",", 
       RowBox[{
        RowBox[{"9.344607405043181", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "015"}]}], "+", 
        RowBox[{"1.070638609284432", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "10"}], ")"}], "^", "014"}], 
         "\[ImaginaryI]"}]}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mexpgamma", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.035932923987494", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.035932923987494", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.948110527542311", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.948110527542311", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.896221055084622", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.896221055084622", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.884918597547850", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.884918597547850", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.769837195095701", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.769837195095701", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.654755792643551", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.654755792643551", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.837550201007468", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.837550201007468", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.675100402014935", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.675100402014935", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.512650603022403", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.512650603022403", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.350200804029870", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.350200804029870", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.800545536543775", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.800545536543775", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.601091073087551", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.601091073087551", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.401636609631326", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.401636609631326", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.202182146175101", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.202182146175101", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.002727682718876", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.002727682718876", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.770669864801640", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.770669864801640", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.541339729603280", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.541339729603280", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.312009594404919", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.312009594404919", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.082679459206559", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.082679459206559", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.853349324008199", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.853349324008199", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.624019188809839", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.624019188809839", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.745917891296951", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.745917891296951", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.491835782593902", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.491835782593902", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.237753673890853", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.237753673890853", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.983671565187804", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.983671565187804", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.729589456484755", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.729589456484755", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.475507347781706", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.475507347781706", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.221425239078656", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.221425239078656", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.724983586630967", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.724983586630967", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.449967173261934", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.449967173261934", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.174950759892900", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.174950759892900", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.899934346523867", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.899934346523867", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.624917933154834", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.624917933154834", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.349901519785800", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.349901519785800", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.074885106416767", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.074885106416767", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.799868693047734", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.799868693047734", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.706979116698992", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.706979116698992", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.413958233397983", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.413958233397983", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.120937350096975", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.120937350096975", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.827916466795967", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.827916466795967", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.534895583494959", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.534895583494959", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.241874700193950", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.241874700193950", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.948853816892942", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.948853816892942", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.655832933591934", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.655832933591934", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.362812050290925", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.362812050290925", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.691279204736652", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.691279204736652", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.382558409473303", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.382558409473303", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.073837614209955", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.073837614209955", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.765116818946606", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.765116818946606", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.456396023683258", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.456396023683258", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.147675228419910", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.147675228419910", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.838954433156562", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.838954433156562", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.530233637893213", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.530233637893213", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.221512842629864", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.221512842629864", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.912792047366516", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.912792047366516", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.677429362678235", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.677429362678235", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.354858725356471", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.354858725356471", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.032288088034706", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.032288088034706", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.709717450712941", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.709717450712941", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.387146813391176", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.387146813391176", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.064576176069412", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.064576176069412", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.742005538747647", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.742005538747647", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.419434901425882", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.419434901425882", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.096864264104117", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.096864264104117", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.774293626782352", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.774293626782352", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.451722989460588", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.451722989460588", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.665089961764867", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.665089961764867", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.330179923529734", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.330179923529734", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.995269885294601", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.995269885294601", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.660359847059468", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.660359847059468", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.325449808824335", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.325449808824335", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.990539770589202", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.990539770589202", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.655629732354069", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.655629732354069", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.320719694118936", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.320719694118936", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.985809655883803", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.985809655883803", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.650899617648670", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.650899617648670", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.315989579413537", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.315989579413537", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.981079541178405", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.981079541178405", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.654003420518583", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.654003420518583", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.308006841037166", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.308006841037166", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.962010261555750", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.962010261555750", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.616013682074333", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.616013682074333", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.270017102592916", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.270017102592916", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.924020523111499", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.924020523111499", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.578023943630083", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.578023943630083", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.232027364148665", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.232027364148665", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.886030784667248", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.886030784667248", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.540034205185831", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.540034205185831", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.194037625704415", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.194037625704415", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.848041046222998", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.848041046222998", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.502044466741582", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.502044466741582", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.626950425117263", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.626950425117263", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.253900850234527", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.253900850234527", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.880851275351790", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.880851275351790", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.507801700469054", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.507801700469054", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.134752125586317", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.134752125586317", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.761702550703580", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.761702550703580", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.388652975820844", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.388652975820844", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.015603400938107", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.015603400938107", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.642553826055370", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.642553826055370", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.269504251172634", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.269504251172634", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.896454676289897", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.896454676289897", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.523405101407160", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.523405101407160", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.150355526524423", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.150355526524423", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.777305951641688", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.777305951641688", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.617917441771660", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.617917441771660", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.235834883543321", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.235834883543321", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.853752325314981", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.853752325314981", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.471669767086641", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.471669767086641", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.089587208858302", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.089587208858302", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.707504650629962", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.707504650629962", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.325422092401622", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.325422092401622", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.943339534173282", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.943339534173282", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.561256975944943", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.561256975944943", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.179174417716603", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.179174417716603", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.797091859488264", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.797091859488264", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.415009301259923", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.415009301259923", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.032926743031585", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.032926743031585", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.650844184803244", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.650844184803244", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.268761626574905", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.268761626574905", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.609664084835310", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.609664084835310", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.219328169670621", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.219328169670621", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.828992254505931", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.828992254505931", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.438656339341241", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.438656339341241", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.048320424176552", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.048320424176552", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.657984509011862", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.657984509011862", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.267648593847172", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.267648593847172", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.877312678682483", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.877312678682483", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.486976763517793", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.486976763517793", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.096640848353103", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.096640848353103", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.706304933188413", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.706304933188413", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.315969018023724", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.315969018023724", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.925633102859035", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.925633102859035", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.535297187694344", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.535297187694344", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.144961272529654", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.144961272529654", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.754625357364965", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.754625357364965", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.602079188138098", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.602079188138098", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.204158376276197", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.204158376276197", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.806237564414295", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.806237564414295", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.408316752552394", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.408316752552394", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.010395940690493", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.010395940690493", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.612475128828591", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.612475128828591", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.214554316966689", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.214554316966689", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.816633505104788", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.816633505104788", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.418712693242886", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.418712693242886", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.020791881380985", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.020791881380985", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.622871069519083", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.622871069519083", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.224950257657182", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.224950257657182", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.827029445795280", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.827029445795280", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.429108633933378", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.429108633933378", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.031187822071477", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.031187822071477", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.633267010209575", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.633267010209575", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.235346198347674", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.235346198347674", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.595075179153921", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.595075179153921", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.190150358307842", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.190150358307842", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.785225537461764", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.785225537461764", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.380300716615685", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.380300716615685", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.975375895769606", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.975375895769606", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.570451074923527", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.570451074923527", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.165526254077448", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.165526254077448", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.760601433231369", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.760601433231369", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.355676612385291", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.355676612385291", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.950751791539211", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.950751791539211", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.545826970693133", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.545826970693133", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.140902149847054", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.140902149847054", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.735977329000975", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.735977329000975", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.331052508154896", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.331052508154896", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.926127687308817", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.926127687308817", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.521202866462739", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.521202866462739", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.116278045616660", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.116278045616660", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.711353224770582", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.711353224770582", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.588578922588628", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.588578922588628", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.177157845177255", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.177157845177255", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.765736767765883", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.765736767765883", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.354315690354510", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.354315690354510", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.942894612943138", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.942894612943138", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.531473535531765", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.531473535531765", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.120052458120393", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.120052458120393", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.708631380709020", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.708631380709020", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.297210303297648", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.297210303297648", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.885789225886276", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.885789225886276", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.474368148474903", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.474368148474903", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.062947071063531", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.062947071063531", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.651525993652158", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.651525993652158", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.240104916240785", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.240104916240785", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.828683838829413", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.828683838829413", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.417262761418041", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.417262761418041", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.005841684006668", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.005841684006668", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.594420606595296", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.594420606595296", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.182999529183924", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.182999529183924", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.582530786753992", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.582530786753992", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.165061573507983", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.165061573507983", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.747592360261975", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.747592360261975", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.330123147015967", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.330123147015967", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.912653933769958", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.912653933769958", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.495184720523950", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.495184720523950", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.077715507277941", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.077715507277941", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.660246294031933", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.660246294031933", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.242777080785925", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.242777080785925", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.825307867539916", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.825307867539916", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.407838654293908", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.407838654293908", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.990369441047900", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.990369441047900", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.572900227801891", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.572900227801891", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.155431014555882", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.155431014555882", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.737961801309874", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.737961801309874", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.320492588063866", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.320492588063866", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.903023374817858", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.903023374817858", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.485554161571850", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.485554161571850", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.068084948325840", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.068084948325840", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.650615735079832", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.650615735079832", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.573418193995137", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.573418193995137", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.146836387990274", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.146836387990274", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.720254581985412", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.720254581985412", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.293672775980549", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.293672775980549", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.867090969975686", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.867090969975686", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.440509163970823", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.440509163970823", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.013927357965960", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.013927357965960", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.587345551961097", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.587345551961097", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.160763745956235", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.160763745956235", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.734181939951371", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.734181939951371", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.307600133946509", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.307600133946509", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.881018327941646", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.881018327941646", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.454436521936783", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.454436521936783", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.027854715931920", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.027854715931920", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.601272909927058", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.601272909927058", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.174691103922195", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.174691103922195", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.748109297917331", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.748109297917331", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.321527491912470", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.321527491912470", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.894945685907606", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.894945685907606", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.468363879902743", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.468363879902743", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"12.041782073897881", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"12.041782073897881", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.552955198231379", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.552955198231379", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.105910396462758", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.105910396462758", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.658865594694137", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.658865594694137", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.211820792925516", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.211820792925516", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.764775991156895", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.764775991156895", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.317731189388274", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.317731189388274", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.870686387619653", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.870686387619653", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.423641585851033", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.423641585851033", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.976596784082411", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.976596784082411", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.529551982313791", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.529551982313791", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.082507180545170", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.082507180545170", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.635462378776548", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.635462378776548", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.188417577007928", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.188417577007928", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.741372775239307", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.741372775239307", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.294327973470686", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.294327973470686", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.847283171702065", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.847283171702065", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.400238369933444", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.400238369933444", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.953193568164823", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.953193568164823", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.506148766396203", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.506148766396203", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.059103964627582", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.059103964627582", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.612059162858960", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.612059162858960", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"12.165014361090339", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"12.165014361090339", "\[ImaginaryI]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.567678667773701", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.567678667773701", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.135357335547402", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.135357335547402", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"1.703036003321103", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"1.703036003321103", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.270714671094805", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.270714671094805", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"2.838393338868506", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2.838393338868506", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.406072006642207", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.406072006642207", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"3.973750674415908", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3.973750674415908", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"4.541429342189609", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4.541429342189609", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.109108009963310", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.109108009963310", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"5.676786677737011", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"5.676786677737011", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.244465345510712", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.244465345510712", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"6.812144013284414", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"6.812144013284414", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.379822681058115", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.379822681058115", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"7.947501348831816", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"7.947501348831816", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"8.515180016605516", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"8.515180016605516", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.082858684379218", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.082858684379218", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"9.650537352152920", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"9.650537352152920", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.218216019926620", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.218216019926620", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"10.785894687700321", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"10.785894687700321", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.353573355474023", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.353573355474023", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"11.921252023247725", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"11.921252023247725", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"12.488930691021425", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"12.488930691021425", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"13.056609358795125", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"13.056609358795125", "\[ImaginaryI]"}]}]}], "}"}]}], "}"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.7076176559328785`*^9, 3.707617670910735*^9}, {
   3.7076177158293047`*^9, 3.707617791440629*^9}, {3.7076178478858576`*^9, 
   3.7076178492939386`*^9}, {3.7076185195462747`*^9, 
   3.7076185357191997`*^9}, {3.707618715388476*^9, 3.7076187952370434`*^9}, 
   3.707621982984372*^9}]
},
WindowSize->{1920, 997},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2222, 72, 345, "Input"],
Cell[2783, 94, 1992, 54, 231, "Input"],
Cell[4778, 150, 4485, 100, 373, "Input"],
Cell[9266, 252, 4537, 109, 349, "Input"],
Cell[13806, 363, 2961, 73, 134, "Input"],
Cell[16770, 438, 2678, 65, 282, "Input"],
Cell[19451, 505, 4533, 115, 267, "Input"],
Cell[CellGroupData[{
Cell[24009, 624, 2269, 68, 144, "Input"],
Cell[26281, 694, 242, 3, 37, "Output"],
Cell[26526, 699, 245, 3, 37, "Output"],
Cell[26774, 704, 243, 3, 37, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27054, 712, 2576, 66, 110, "Input"],
Cell[29633, 780, 102370, 1752, 400, "Output"],
Cell[132006, 2534, 136164, 2306, 400, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268207, 4845, 2438, 70, 144, "Input"],
Cell[270648, 4917, 166, 3, 37, "Output"],
Cell[270817, 4922, 168, 3, 37, "Output"],
Cell[270988, 4927, 166, 3, 37, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271191, 4935, 3268, 87, 171, "Input"],
Cell[274462, 5024, 659, 11, 29, "Message"],
Cell[275124, 5037, 364, 5, 37, "Output"],
Cell[275491, 5044, 366, 5, 37, "Output"],
Cell[275860, 5051, 365, 5, 37, "Output"],
Cell[276228, 5058, 365, 5, 37, "Output"],
Cell[276596, 5065, 47879, 857, 361, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324512, 5927, 2202, 59, 110, "Input"],
Cell[326717, 5988, 100607, 1725, 389, "Output"],
Cell[427327, 7715, 142226, 2405, 387, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[569590, 10125, 991, 24, 66, "Input"],
Cell[570584, 10151, 70829, 1214, 349, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[641450, 11370, 1290, 32, 66, "Input"],
Cell[642743, 11404, 153769, 2594, 407, "Output"]
}, Open  ]],
Cell[796527, 14001, 1814, 41, 182, "Input"],
Cell[798344, 14044, 1726, 41, 229, "Input"],
Cell[800073, 14087, 1974, 49, 258, "Input"],
Cell[CellGroupData[{
Cell[802072, 14140, 1530, 34, 86, "Input"],
Cell[803605, 14176, 19809, 413, 318, "Output"]
}, Open  ]],
Cell[823429, 14592, 250075, 7110, 8294, "Input"]
}
]
*)

